Ledger Nano X - The secure hardware wallet
SHARE
TWEET

Deploy Over Cloud Log - 08/11/2015

AshrafHassan Nov 8th, 2015 (edited) 201 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. =~=~=~=~=~=~=~=~=~=~=~= PuTTY log 2015.11.08 21:32:39 =~=~=~=~=~=~=~=~=~=~=~=
  2.  
  3. Building elements: base  centos7 overcloud-full overcloud-controller overcloud-compute overcloud-ceph-storage ntp sysctl hosts baremetal dhcp-all-interfaces os-collect-config heat-config-puppet heat-config-script puppet-modules hiera os-net-config stable-interface-names grub2-deprecated selinux-permissive centos-cloud-repo element-manifest network-gateway epel rdo-release undercloud-package-install pip-and-virtualenv-override
  4. Expanded element dependencies to: epel pip-and-virtualenv-override rpm-distro sysctl pip-manifest dib-run-parts os-svc-install mysql-dev dhcp-all-interfaces selinux-permissive puppet-modules rdo-release os-apply-config package-installs os-refresh-config source-repositories grub2-deprecated centos7 os-net-config hiera heat-config-script dib-init-system heat-config network-gateway install-types os-collect-config ntp stable-interface-names svc-map openvswitch element-manifest base heat-config-puppet manifests undercloud-package-install yum overcloud-controller redhat-common overcloud-ceph-storage baremetal overcloud-full cache-url pkg-map hosts centos-cloud-repo overcloud-compute puppet
  5. Building in /var/tmp/image.is4cLlmy
  6. ++ export DIB_DEFAULT_INSTALLTYPE=package
  7. ++ DIB_DEFAULT_INSTALLTYPE=package
  8. ++ export DIB_INSTALLTYPE_os_cloud_config=package
  9. ++ DIB_INSTALLTYPE_os_cloud_config=package
  10. ++ export DIB_INSTALLTYPE_puppet_modules=package
  11. ++ DIB_INSTALLTYPE_puppet_modules=package
  12. ++ export DIB_INSTALLTYPE_heat=package
  13. ++ DIB_INSTALLTYPE_heat=package
  14. ++ export DIB_INSTALLTYPE_keystone=package
  15. ++ DIB_INSTALLTYPE_keystone=package
  16. ++ export DIB_INSTALLTYPE_neutron=package
  17. ++ DIB_INSTALLTYPE_neutron=package
  18. ++ export DIB_INSTALLTYPE_glance=package
  19. ++ DIB_INSTALLTYPE_glance=package
  20. ++ export DIB_INSTALLTYPE_swift=package
  21. ++ DIB_INSTALLTYPE_swift=package
  22. ++ export DIB_INSTALLTYPE_cinder=package
  23. ++ DIB_INSTALLTYPE_cinder=package
  24. ++ export DIB_INSTALLTYPE_ceilometer=package
  25. ++ DIB_INSTALLTYPE_ceilometer=package
  26. ++ export DIB_INSTALLTYPE_ironic=package
  27. ++ DIB_INSTALLTYPE_ironic=package
  28. ++ export DIB_INSTALLTYPE_nova=package
  29. ++ DIB_INSTALLTYPE_nova=package
  30. ++ export DIB_INSTALLTYPE_horizon=package
  31. ++ DIB_INSTALLTYPE_horizon=package
  32. ++ export DIB_INSTALLTYPE_tuskar=package
  33. ++ DIB_INSTALLTYPE_tuskar=package
  34. ++ export DIB_INSTALLTYPE_tuskar_ui=package
  35. ++ DIB_INSTALLTYPE_tuskar_ui=package
  36. ++ export DIB_INSTALLTYPE_python_cinderclient=package
  37. ++ DIB_INSTALLTYPE_python_cinderclient=package
  38. ++ export DIB_INSTALLTYPE_python_glanceclient=package
  39. ++ DIB_INSTALLTYPE_python_glanceclient=package
  40. ++ export DIB_INSTALLTYPE_python_heatclient=package
  41. ++ DIB_INSTALLTYPE_python_heatclient=package
  42. ++ export DIB_INSTALLTYPE_python_keystoneclient=package
  43. ++ DIB_INSTALLTYPE_python_keystoneclient=package
  44. ++ export DIB_INSTALLTYPE_python_neutronclient=package
  45. ++ DIB_INSTALLTYPE_python_neutronclient=package
  46. ++ export DIB_INSTALLTYPE_python_novaclient=package
  47. ++ DIB_INSTALLTYPE_python_novaclient=package
  48. ++ export DIB_INSTALLTYPE_python_swiftclient=package
  49. ++ DIB_INSTALLTYPE_python_swiftclient=package
  50. ++ export DIB_INSTALLTYPE_python_ceilometerclient=package
  51. ++ DIB_INSTALLTYPE_python_ceilometerclient=package
  52. ++ export DIB_INSTALLTYPE_python_ironicclient=package
  53. ++ DIB_INSTALLTYPE_python_ironicclient=package
  54. ++ export DIB_INSTALLTYPE_python_tuskarclient=package
  55. ++ DIB_INSTALLTYPE_python_tuskarclient=package
  56. ++ export DIB_INSTALLTYPE_python_openstackclient=package
  57. ++ DIB_INSTALLTYPE_python_openstackclient=package
  58. ++ export DIB_INSTALLTYPE_os_collect_config=package
  59. ++ DIB_INSTALLTYPE_os_collect_config=package
  60. ++ export DIB_INSTALLTYPE_os_refresh_config=package
  61. ++ DIB_INSTALLTYPE_os_refresh_config=package
  62. ++ export DIB_INSTALLTYPE_os_apply_config=package
  63. ++ DIB_INSTALLTYPE_os_apply_config=package
  64. ++ export DIB_INSTALLTYPE_os_net_config=package
  65. ++ DIB_INSTALLTYPE_os_net_config=package
  66. ++ export DIB_INSTALLTYPE_tripleo_heat_templates=package
  67. ++ DIB_INSTALLTYPE_tripleo_heat_templates=package
  68. ++ export DIB_INSTALLTYPE_get_pip_py=package
  69. ++ DIB_INSTALLTYPE_get_pip_py=package
  70. ++ export DIB_INSTALLTYPE_novnc=package
  71. ++ DIB_INSTALLTYPE_novnc=package
  72. ++ export DIB_INSTALLTYPE_ironic_discoverd=package
  73. ++ DIB_INSTALLTYPE_ironic_discoverd=package
  74. ++ export DIB_INSTALLTYPE_heat_config=package
  75. ++ DIB_INSTALLTYPE_heat_config=package
  76. + for env_file in '$env_files'
  77. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/01-puppet-modules-install-types.sh
  78. ++ DIB_INSTALLTYPE_puppet_modules=package
  79. ++ '[' package = source ']'
  80. + for env_file in '$env_files'
  81. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-ccache.bash
  82. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  83. ++ [[ /usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin =~ /usr/lib/ccache ]]
  84. ++ export PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin
  85. ++ PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin
  86. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  87. ++ [[ /usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin =~ /usr/lib64/ccache ]]
  88. ++ export CCACHE_DIR=/tmp/ccache
  89. ++ CCACHE_DIR=/tmp/ccache
  90. + for env_file in '$env_files'
  91. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-centos7-distro-name.bash
  92. ++ export DIB_RELEASE=GenericCloud
  93. ++ DIB_RELEASE=GenericCloud
  94. ++ export DISTRO_NAME=centos7
  95. ++ DISTRO_NAME=centos7
  96. + for env_file in '$env_files'
  97. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-dib-init-system.bash
  98. ++++ dirname /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-dib-init-system.bash
  99. +++ PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin:/var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/..
  100. +++ dib-init-system
  101. + set -o pipefail
  102. + echo systemd
  103. ++ export DIB_INIT_SYSTEM=systemd
  104. ++ DIB_INIT_SYSTEM=systemd
  105. + for env_file in '$env_files'
  106. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-os-apply-config-venv-dir.bash
  107. ++ '[' -z '' ']'
  108. ++ export OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  109. ++ OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  110. + for env_file in '$env_files'
  111. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-os-collect-config-venv-dir.bash
  112. ++ '[' -z '' ']'
  113. ++ export OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  114. ++ OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  115. + for env_file in '$env_files'
  116. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-os-net-config-venv-dir.bash
  117. ++ '[' -z '' ']'
  118. ++ export OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  119. ++ OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  120. ++ '[' -z '' ']'
  121. ++ export OS_NET_CONFIG_INSTALL_OPTS=
  122. ++ OS_NET_CONFIG_INSTALL_OPTS=
  123. + for env_file in '$env_files'
  124. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/10-rdo-release-name.bash
  125. ++ export RDO_RELEASE=liberty
  126. ++ RDO_RELEASE=liberty
  127. + for env_file in '$env_files'
  128. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/14-manifests
  129. ++ '[' 0 -gt 0 ']'
  130. ++ set -eu
  131. ++ set -o pipefail
  132. ++ export DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  133. ++ DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  134. ++ export DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  135. ++ DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  136. + for env_file in '$env_files'
  137. + source /var/tmp/image.is4cLlmy/hooks/root.d/../environment.d/15-pip-manifests
  138. ++ set -eu
  139. ++ export DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  140. ++ DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  141. + for target in '$targets'
  142. + output 'Running /var/tmp/image.is4cLlmy/hooks/root.d/01-ccache'
  143. ++ date
  144. + echo dib-run-parts Sun Nov 8 21:01:26 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/01-ccache
  145. dib-run-parts Sun Nov 8 21:01:26 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/01-ccache
  146. + target_tag=01-ccache
  147. + date +%s.%N
  148. + /var/tmp/image.is4cLlmy/hooks/root.d/01-ccache
  149. + target_tag=01-ccache
  150. + date +%s.%N
  151. + output '01-ccache completed'
  152. ++ date
  153. + echo dib-run-parts Sun Nov 8 21:01:26 CET 2015 01-ccache completed
  154. dib-run-parts Sun Nov 8 21:01:26 CET 2015 01-ccache completed
  155. + for target in '$targets'
  156. + output 'Running /var/tmp/image.is4cLlmy/hooks/root.d/10-centos7-cloud-image'
  157. ++ date
  158. + echo dib-run-parts Sun Nov 8 21:01:26 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/10-centos7-cloud-image
  159. dib-run-parts Sun Nov 8 21:01:26 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/10-centos7-cloud-image
  160. + target_tag=10-centos7-cloud-image
  161. + date +%s.%N
  162. + /var/tmp/image.is4cLlmy/hooks/root.d/10-centos7-cloud-image
  163. Getting /home/stack/.cache/image-create/CentOS-7-x86_64-GenericCloud.qcow2.xz.tgz.lock: Sun Nov  8 21:01:26 CET 2015
  164. Fetching Base Image
  165. * About to connect() to proxy 10.254.103.153 port 3128 (#0)
  166. *   Trying 10.254.103.153...
  167.   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
  168.                                  Dload  Upload   Total   Spent    Left  Speed
  169.  
  170.   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0* Connected to 10.254.103.153 (10.254.103.153) port 3128 (#0)
  171. > GET http://cloud.centos.org/centos/7/images/CentOS-7-x86_64-GenericCloud.qcow2.xz HTTP/1.1
  172.  
  173. > User-Agent: curl/7.29.0
  174.  
  175. > Host: cloud.centos.org
  176.  
  177. > Accept: */*
  178.  
  179. > Proxy-Connection: Keep-Alive
  180.  
  181. > If-Modified-Since: Sun, 08 Nov 2015 19:46:40 GMT
  182.  
  183. >
  184.  
  185. * HTTP 1.0, assume close after body
  186. < HTTP/1.0 304 Not Modified
  187.  
  188. < Date: Sun, 08 Nov 2015 20:01:25 GMT
  189.  
  190. < Server: Apache/2.2.15 (CentOS)
  191.  
  192. < ETag: "10010a-1125ffe4-5218acde391c0"
  193.  
  194. < X-Cache: MISS from rottbtools
  195.  
  196. < X-Cache-Lookup: MISS from rottbtools:3128
  197.  
  198. < Via: 1.1 rottbtools:3128 (squid/2.7.STABLE9)
  199.  
  200. * HTTP/1.0 connection set to keep alive!
  201. < Connection: keep-alive
  202.  
  203. * HTTP/1.0 proxy connection set to keep alive!
  204. < Proxy-Connection: keep-alive
  205.  
  206. <
  207.  
  208.  
  209.   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  210.   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  211. * Connection #0 to host 10.254.103.153 left intact
  212. Server copy has not changed. Using locally cached http://cloud.centos.org/centos/7/images/CentOS-7-x86_64-GenericCloud.qcow2.xz
  213. Using cached tar from /home/stack/.cache/image-create/CentOS-7-x86_64-GenericCloud.qcow2.xz.tgz
  214. Extracting base root image from /home/stack/.cache/image-create/CentOS-7-x86_64-GenericCloud.qcow2.xz.tgz
  215. + target_tag=10-centos7-cloud-image
  216. + date +%s.%N
  217. + output '10-centos7-cloud-image completed'
  218. ++ date
  219. + echo dib-run-parts Sun Nov 8 21:01:34 CET 2015 10-centos7-cloud-image completed
  220. dib-run-parts Sun Nov 8 21:01:34 CET 2015 10-centos7-cloud-image completed
  221. + for target in '$targets'
  222. + output 'Running /var/tmp/image.is4cLlmy/hooks/root.d/50-yum-cache'
  223. ++ date
  224. + echo dib-run-parts Sun Nov 8 21:01:34 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/50-yum-cache
  225. dib-run-parts Sun Nov 8 21:01:34 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/50-yum-cache
  226. + target_tag=50-yum-cache
  227. + date +%s.%N
  228. + /var/tmp/image.is4cLlmy/hooks/root.d/50-yum-cache
  229. + target_tag=50-yum-cache
  230. + date +%s.%N
  231. + output '50-yum-cache completed'
  232. ++ date
  233. + echo dib-run-parts Sun Nov 8 21:01:34 CET 2015 50-yum-cache completed
  234. dib-run-parts Sun Nov 8 21:01:34 CET 2015 50-yum-cache completed
  235. + for target in '$targets'
  236. + output 'Running /var/tmp/image.is4cLlmy/hooks/root.d/90-base-dib-run-parts'
  237. ++ date
  238. + echo dib-run-parts Sun Nov 8 21:01:34 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/90-base-dib-run-parts
  239. dib-run-parts Sun Nov 8 21:01:34 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/root.d/90-base-dib-run-parts
  240. + target_tag=90-base-dib-run-parts
  241. + date +%s.%N
  242. + /var/tmp/image.is4cLlmy/hooks/root.d/90-base-dib-run-parts
  243. + target_tag=90-base-dib-run-parts
  244. + date +%s.%N
  245. + output '90-base-dib-run-parts completed'
  246. ++ date
  247. + echo dib-run-parts Sun Nov 8 21:01:34 CET 2015 90-base-dib-run-parts completed
  248. dib-run-parts Sun Nov 8 21:01:34 CET 2015 90-base-dib-run-parts completed
  249. + echo '----------------------- PROFILING -----------------------'
  250. ----------------------- PROFILING -----------------------
  251. + echo ''
  252.  
  253. ++ basename /var/tmp/image.is4cLlmy/hooks/root.d
  254. + echo 'Target: root.d'
  255. Target: root.d
  256. + echo ''
  257.  
  258. + printf '%-40s %9s\n' Script Seconds
  259. Script                                     Seconds
  260. + printf '%-40s %9s\n' --------------------------------------- ----------
  261. ---------------------------------------  ----------
  262. + echo ''
  263.  
  264. + pushd /tmp/profiledir.aheAby
  265. ++ find . -name 'start_*' -printf '%f\n'
  266. ++ env LC_ALL=C sort -n
  267. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  268. + stop_file=stop_01-ccache
  269. ++ cat start_01-ccache
  270. + start_seconds=1447012886.625702265
  271. ++ cat stop_01-ccache
  272. + stop_seconds=1447012886.651526779
  273. ++ echo -
  274. ++ awk '{ print 1447012886.651526779 - 1447012886.625702265 }'
  275. + duration=0.0258243
  276. + LC_NUMERIC=C
  277. + LC_ALL=C
  278. + printf '%-40s %10.3f\n' 01-ccache 0.0258243
  279. 01-ccache                                     0.026
  280. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  281. + stop_file=stop_10-centos7-cloud-image
  282. ++ cat start_10-centos7-cloud-image
  283. + start_seconds=1447012886.655144208
  284. ++ cat stop_10-centos7-cloud-image
  285. + stop_seconds=1447012894.939958526
  286. ++ echo -
  287. ++ awk '{ print 1447012894.939958526 - 1447012886.655144208 }'
  288. + duration=8.28481
  289. + LC_NUMERIC=C
  290. + LC_ALL=C
  291. + printf '%-40s %10.3f\n' 10-centos7-cloud-image 8.28481
  292. 10-centos7-cloud-image                        8.285
  293. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  294. + stop_file=stop_50-yum-cache
  295. ++ cat start_50-yum-cache
  296. + start_seconds=1447012894.943528313
  297. ++ cat stop_50-yum-cache
  298. + stop_seconds=1447012894.970221155
  299. ++ echo -
  300. ++ awk '{ print 1447012894.970221155 - 1447012894.943528313 }'
  301. + duration=0.0266926
  302. + LC_NUMERIC=C
  303. + LC_ALL=C
  304. + printf '%-40s %10.3f\n' 50-yum-cache 0.0266926
  305. 50-yum-cache                                  0.027
  306. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  307. + stop_file=stop_90-base-dib-run-parts
  308. ++ cat start_90-base-dib-run-parts
  309. + start_seconds=1447012894.973976232
  310. ++ cat stop_90-base-dib-run-parts
  311. + stop_seconds=1447012894.991734204
  312. ++ echo -
  313. ++ awk '{ print 1447012894.991734204 - 1447012894.973976232 }'
  314. + duration=0.0177581
  315. + LC_NUMERIC=C
  316. + LC_ALL=C
  317. + printf '%-40s %10.3f\n' 90-base-dib-run-parts 0.0177581
  318. 90-base-dib-run-parts                         0.018
  319. + popd
  320. + rm -rf /tmp/profiledir.aheAby
  321. + echo ''
  322.  
  323. + echo '--------------------- END PROFILING ---------------------'
  324. --------------------- END PROFILING ---------------------
  325. ++ export DIB_DEFAULT_INSTALLTYPE=package
  326. ++ DIB_DEFAULT_INSTALLTYPE=package
  327. ++ export DIB_INSTALLTYPE_os_cloud_config=package
  328. ++ DIB_INSTALLTYPE_os_cloud_config=package
  329. ++ export DIB_INSTALLTYPE_puppet_modules=package
  330. ++ DIB_INSTALLTYPE_puppet_modules=package
  331. ++ export DIB_INSTALLTYPE_heat=package
  332. ++ DIB_INSTALLTYPE_heat=package
  333. ++ export DIB_INSTALLTYPE_keystone=package
  334. ++ DIB_INSTALLTYPE_keystone=package
  335. ++ export DIB_INSTALLTYPE_neutron=package
  336. ++ DIB_INSTALLTYPE_neutron=package
  337. ++ export DIB_INSTALLTYPE_glance=package
  338. ++ DIB_INSTALLTYPE_glance=package
  339. ++ export DIB_INSTALLTYPE_swift=package
  340. ++ DIB_INSTALLTYPE_swift=package
  341. ++ export DIB_INSTALLTYPE_cinder=package
  342. ++ DIB_INSTALLTYPE_cinder=package
  343. ++ export DIB_INSTALLTYPE_ceilometer=package
  344. ++ DIB_INSTALLTYPE_ceilometer=package
  345. ++ export DIB_INSTALLTYPE_ironic=package
  346. ++ DIB_INSTALLTYPE_ironic=package
  347. ++ export DIB_INSTALLTYPE_nova=package
  348. ++ DIB_INSTALLTYPE_nova=package
  349. ++ export DIB_INSTALLTYPE_horizon=package
  350. ++ DIB_INSTALLTYPE_horizon=package
  351. ++ export DIB_INSTALLTYPE_tuskar=package
  352. ++ DIB_INSTALLTYPE_tuskar=package
  353. ++ export DIB_INSTALLTYPE_tuskar_ui=package
  354. ++ DIB_INSTALLTYPE_tuskar_ui=package
  355. ++ export DIB_INSTALLTYPE_python_cinderclient=package
  356. ++ DIB_INSTALLTYPE_python_cinderclient=package
  357. ++ export DIB_INSTALLTYPE_python_glanceclient=package
  358. ++ DIB_INSTALLTYPE_python_glanceclient=package
  359. ++ export DIB_INSTALLTYPE_python_heatclient=package
  360. ++ DIB_INSTALLTYPE_python_heatclient=package
  361. ++ export DIB_INSTALLTYPE_python_keystoneclient=package
  362. ++ DIB_INSTALLTYPE_python_keystoneclient=package
  363. ++ export DIB_INSTALLTYPE_python_neutronclient=package
  364. ++ DIB_INSTALLTYPE_python_neutronclient=package
  365. ++ export DIB_INSTALLTYPE_python_novaclient=package
  366. ++ DIB_INSTALLTYPE_python_novaclient=package
  367. ++ export DIB_INSTALLTYPE_python_swiftclient=package
  368. ++ DIB_INSTALLTYPE_python_swiftclient=package
  369. ++ export DIB_INSTALLTYPE_python_ceilometerclient=package
  370. ++ DIB_INSTALLTYPE_python_ceilometerclient=package
  371. ++ export DIB_INSTALLTYPE_python_ironicclient=package
  372. ++ DIB_INSTALLTYPE_python_ironicclient=package
  373. ++ export DIB_INSTALLTYPE_python_tuskarclient=package
  374. ++ DIB_INSTALLTYPE_python_tuskarclient=package
  375. ++ export DIB_INSTALLTYPE_python_openstackclient=package
  376. ++ DIB_INSTALLTYPE_python_openstackclient=package
  377. ++ export DIB_INSTALLTYPE_os_collect_config=package
  378. ++ DIB_INSTALLTYPE_os_collect_config=package
  379. ++ export DIB_INSTALLTYPE_os_refresh_config=package
  380. ++ DIB_INSTALLTYPE_os_refresh_config=package
  381. ++ export DIB_INSTALLTYPE_os_apply_config=package
  382. ++ DIB_INSTALLTYPE_os_apply_config=package
  383. ++ export DIB_INSTALLTYPE_os_net_config=package
  384. ++ DIB_INSTALLTYPE_os_net_config=package
  385. ++ export DIB_INSTALLTYPE_tripleo_heat_templates=package
  386. ++ DIB_INSTALLTYPE_tripleo_heat_templates=package
  387. ++ export DIB_INSTALLTYPE_get_pip_py=package
  388. ++ DIB_INSTALLTYPE_get_pip_py=package
  389. ++ export DIB_INSTALLTYPE_novnc=package
  390. ++ DIB_INSTALLTYPE_novnc=package
  391. ++ export DIB_INSTALLTYPE_ironic_discoverd=package
  392. ++ DIB_INSTALLTYPE_ironic_discoverd=package
  393. ++ export DIB_INSTALLTYPE_heat_config=package
  394. ++ DIB_INSTALLTYPE_heat_config=package
  395. + for env_file in '$env_files'
  396. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/01-puppet-modules-install-types.sh
  397. ++ DIB_INSTALLTYPE_puppet_modules=package
  398. ++ '[' package = source ']'
  399. + for env_file in '$env_files'
  400. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-ccache.bash
  401. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  402. ++ [[ /usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin =~ /usr/lib/ccache ]]
  403. ++ export PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin
  404. ++ PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin
  405. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  406. ++ [[ /usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin =~ /usr/lib64/ccache ]]
  407. ++ export CCACHE_DIR=/tmp/ccache
  408. ++ CCACHE_DIR=/tmp/ccache
  409. + for env_file in '$env_files'
  410. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-centos7-distro-name.bash
  411. ++ export DIB_RELEASE=GenericCloud
  412. ++ DIB_RELEASE=GenericCloud
  413. ++ export DISTRO_NAME=centos7
  414. ++ DISTRO_NAME=centos7
  415. + for env_file in '$env_files'
  416. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-dib-init-system.bash
  417. ++++ dirname /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-dib-init-system.bash
  418. +++ PATH=/usr/lib/ccache:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/stack/.local/bin:/home/stack/bin:/sbin:/var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/..
  419. +++ dib-init-system
  420. + set -o pipefail
  421. + echo systemd
  422. ++ export DIB_INIT_SYSTEM=systemd
  423. ++ DIB_INIT_SYSTEM=systemd
  424. + for env_file in '$env_files'
  425. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-os-apply-config-venv-dir.bash
  426. ++ '[' -z '' ']'
  427. ++ export OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  428. ++ OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  429. + for env_file in '$env_files'
  430. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-os-collect-config-venv-dir.bash
  431. ++ '[' -z '' ']'
  432. ++ export OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  433. ++ OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  434. + for env_file in '$env_files'
  435. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-os-net-config-venv-dir.bash
  436. ++ '[' -z '' ']'
  437. ++ export OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  438. ++ OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  439. ++ '[' -z '' ']'
  440. ++ export OS_NET_CONFIG_INSTALL_OPTS=
  441. ++ OS_NET_CONFIG_INSTALL_OPTS=
  442. + for env_file in '$env_files'
  443. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/10-rdo-release-name.bash
  444. ++ export RDO_RELEASE=liberty
  445. ++ RDO_RELEASE=liberty
  446. + for env_file in '$env_files'
  447. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/11-dib-install-type.bash
  448. ++ export DIB_DEFAULT_INSTALLTYPE=package
  449. ++ DIB_DEFAULT_INSTALLTYPE=package
  450. + for env_file in '$env_files'
  451. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/14-manifests
  452. ++ '[' 0 -gt 0 ']'
  453. ++ set -eu
  454. ++ set -o pipefail
  455. ++ export DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  456. ++ DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  457. ++ export DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  458. ++ DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  459. + for env_file in '$env_files'
  460. + source /var/tmp/image.is4cLlmy/hooks/extra-data.d/../environment.d/15-pip-manifests
  461. ++ set -eu
  462. ++ export DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  463. ++ DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  464. + for target in '$targets'
  465. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-create-pkg-map-dir'
  466. ++ date
  467. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-create-pkg-map-dir
  468. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-create-pkg-map-dir
  469. + target_tag=10-create-pkg-map-dir
  470. + date +%s.%N
  471. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-create-pkg-map-dir
  472. + set -eu
  473. + set -o pipefail
  474. + sudo mkdir -p /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/
  475. + for ELEMENT in '$IMAGE_ELEMENT'
  476. + for DIR in '${ELEMENTS_PATH//:/ }'
  477. + '[' -f /usr/share/tripleo-puppet-elements/epel/pkg-map ']'
  478. + for DIR in '${ELEMENTS_PATH//:/ }'
  479. + '[' -f /usr/share/instack-undercloud/epel/pkg-map ']'
  480. + for DIR in '${ELEMENTS_PATH//:/ }'
  481. + '[' -f /usr/share/tripleo-image-elements/epel/pkg-map ']'
  482. + for DIR in '${ELEMENTS_PATH//:/ }'
  483. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/epel/pkg-map ']'
  484. + for DIR in '${ELEMENTS_PATH//:/ }'
  485. + '[' -f /usr/bin/../share/diskimage-builder/elements/epel/pkg-map ']'
  486. + for ELEMENT in '$IMAGE_ELEMENT'
  487. + for DIR in '${ELEMENTS_PATH//:/ }'
  488. + '[' -f /usr/share/tripleo-puppet-elements/pip-and-virtualenv-override/pkg-map ']'
  489. + for DIR in '${ELEMENTS_PATH//:/ }'
  490. + '[' -f /usr/share/instack-undercloud/pip-and-virtualenv-override/pkg-map ']'
  491. + for DIR in '${ELEMENTS_PATH//:/ }'
  492. + '[' -f /usr/share/tripleo-image-elements/pip-and-virtualenv-override/pkg-map ']'
  493. + for DIR in '${ELEMENTS_PATH//:/ }'
  494. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/pip-and-virtualenv-override/pkg-map ']'
  495. + for DIR in '${ELEMENTS_PATH//:/ }'
  496. + '[' -f /usr/bin/../share/diskimage-builder/elements/pip-and-virtualenv-override/pkg-map ']'
  497. + for ELEMENT in '$IMAGE_ELEMENT'
  498. + for DIR in '${ELEMENTS_PATH//:/ }'
  499. + '[' -f /usr/share/tripleo-puppet-elements/rpm-distro/pkg-map ']'
  500. + for DIR in '${ELEMENTS_PATH//:/ }'
  501. + '[' -f /usr/share/instack-undercloud/rpm-distro/pkg-map ']'
  502. + for DIR in '${ELEMENTS_PATH//:/ }'
  503. + '[' -f /usr/share/tripleo-image-elements/rpm-distro/pkg-map ']'
  504. + for DIR in '${ELEMENTS_PATH//:/ }'
  505. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/rpm-distro/pkg-map ']'
  506. + for DIR in '${ELEMENTS_PATH//:/ }'
  507. + '[' -f /usr/bin/../share/diskimage-builder/elements/rpm-distro/pkg-map ']'
  508. + for ELEMENT in '$IMAGE_ELEMENT'
  509. + for DIR in '${ELEMENTS_PATH//:/ }'
  510. + '[' -f /usr/share/tripleo-puppet-elements/sysctl/pkg-map ']'
  511. + for DIR in '${ELEMENTS_PATH//:/ }'
  512. + '[' -f /usr/share/instack-undercloud/sysctl/pkg-map ']'
  513. + for DIR in '${ELEMENTS_PATH//:/ }'
  514. + '[' -f /usr/share/tripleo-image-elements/sysctl/pkg-map ']'
  515. + for DIR in '${ELEMENTS_PATH//:/ }'
  516. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/sysctl/pkg-map ']'
  517. + for DIR in '${ELEMENTS_PATH//:/ }'
  518. + '[' -f /usr/bin/../share/diskimage-builder/elements/sysctl/pkg-map ']'
  519. + for ELEMENT in '$IMAGE_ELEMENT'
  520. + for DIR in '${ELEMENTS_PATH//:/ }'
  521. + '[' -f /usr/share/tripleo-puppet-elements/pip-manifest/pkg-map ']'
  522. + for DIR in '${ELEMENTS_PATH//:/ }'
  523. + '[' -f /usr/share/instack-undercloud/pip-manifest/pkg-map ']'
  524. + for DIR in '${ELEMENTS_PATH//:/ }'
  525. + '[' -f /usr/share/tripleo-image-elements/pip-manifest/pkg-map ']'
  526. + for DIR in '${ELEMENTS_PATH//:/ }'
  527. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/pip-manifest/pkg-map ']'
  528. + for DIR in '${ELEMENTS_PATH//:/ }'
  529. + '[' -f /usr/bin/../share/diskimage-builder/elements/pip-manifest/pkg-map ']'
  530. + for ELEMENT in '$IMAGE_ELEMENT'
  531. + for DIR in '${ELEMENTS_PATH//:/ }'
  532. + '[' -f /usr/share/tripleo-puppet-elements/dib-run-parts/pkg-map ']'
  533. + for DIR in '${ELEMENTS_PATH//:/ }'
  534. + '[' -f /usr/share/instack-undercloud/dib-run-parts/pkg-map ']'
  535. + for DIR in '${ELEMENTS_PATH//:/ }'
  536. + '[' -f /usr/share/tripleo-image-elements/dib-run-parts/pkg-map ']'
  537. + for DIR in '${ELEMENTS_PATH//:/ }'
  538. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/dib-run-parts/pkg-map ']'
  539. + for DIR in '${ELEMENTS_PATH//:/ }'
  540. + '[' -f /usr/bin/../share/diskimage-builder/elements/dib-run-parts/pkg-map ']'
  541. + for ELEMENT in '$IMAGE_ELEMENT'
  542. + for DIR in '${ELEMENTS_PATH//:/ }'
  543. + '[' -f /usr/share/tripleo-puppet-elements/os-svc-install/pkg-map ']'
  544. + for DIR in '${ELEMENTS_PATH//:/ }'
  545. + '[' -f /usr/share/instack-undercloud/os-svc-install/pkg-map ']'
  546. + for DIR in '${ELEMENTS_PATH//:/ }'
  547. + '[' -f /usr/share/tripleo-image-elements/os-svc-install/pkg-map ']'
  548. + for DIR in '${ELEMENTS_PATH//:/ }'
  549. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/os-svc-install/pkg-map ']'
  550. + for DIR in '${ELEMENTS_PATH//:/ }'
  551. + '[' -f /usr/bin/../share/diskimage-builder/elements/os-svc-install/pkg-map ']'
  552. + for ELEMENT in '$IMAGE_ELEMENT'
  553. + for DIR in '${ELEMENTS_PATH//:/ }'
  554. + '[' -f /usr/share/tripleo-puppet-elements/mysql-dev/pkg-map ']'
  555. + for DIR in '${ELEMENTS_PATH//:/ }'
  556. + '[' -f /usr/share/instack-undercloud/mysql-dev/pkg-map ']'
  557. + for DIR in '${ELEMENTS_PATH//:/ }'
  558. + '[' -f /usr/share/tripleo-image-elements/mysql-dev/pkg-map ']'
  559. + sudo cp /usr/share/tripleo-image-elements/mysql-dev/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/mysql-dev
  560. + for DIR in '${ELEMENTS_PATH//:/ }'
  561. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/mysql-dev/pkg-map ']'
  562. + for DIR in '${ELEMENTS_PATH//:/ }'
  563. + '[' -f /usr/bin/../share/diskimage-builder/elements/mysql-dev/pkg-map ']'
  564. + for ELEMENT in '$IMAGE_ELEMENT'
  565. + for DIR in '${ELEMENTS_PATH//:/ }'
  566. + '[' -f /usr/share/tripleo-puppet-elements/dhcp-all-interfaces/pkg-map ']'
  567. + for DIR in '${ELEMENTS_PATH//:/ }'
  568. + '[' -f /usr/share/instack-undercloud/dhcp-all-interfaces/pkg-map ']'
  569. + for DIR in '${ELEMENTS_PATH//:/ }'
  570. + '[' -f /usr/share/tripleo-image-elements/dhcp-all-interfaces/pkg-map ']'
  571. + for DIR in '${ELEMENTS_PATH//:/ }'
  572. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/dhcp-all-interfaces/pkg-map ']'
  573. + for DIR in '${ELEMENTS_PATH//:/ }'
  574. + '[' -f /usr/bin/../share/diskimage-builder/elements/dhcp-all-interfaces/pkg-map ']'
  575. + for ELEMENT in '$IMAGE_ELEMENT'
  576. + for DIR in '${ELEMENTS_PATH//:/ }'
  577. + '[' -f /usr/share/tripleo-puppet-elements/selinux-permissive/pkg-map ']'
  578. + for DIR in '${ELEMENTS_PATH//:/ }'
  579. + '[' -f /usr/share/instack-undercloud/selinux-permissive/pkg-map ']'
  580. + for DIR in '${ELEMENTS_PATH//:/ }'
  581. + '[' -f /usr/share/tripleo-image-elements/selinux-permissive/pkg-map ']'
  582. + for DIR in '${ELEMENTS_PATH//:/ }'
  583. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/selinux-permissive/pkg-map ']'
  584. + for DIR in '${ELEMENTS_PATH//:/ }'
  585. + '[' -f /usr/bin/../share/diskimage-builder/elements/selinux-permissive/pkg-map ']'
  586. + for ELEMENT in '$IMAGE_ELEMENT'
  587. + for DIR in '${ELEMENTS_PATH//:/ }'
  588. + '[' -f /usr/share/tripleo-puppet-elements/puppet-modules/pkg-map ']'
  589. + sudo cp /usr/share/tripleo-puppet-elements/puppet-modules/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/puppet-modules
  590. + for DIR in '${ELEMENTS_PATH//:/ }'
  591. + '[' -f /usr/share/instack-undercloud/puppet-modules/pkg-map ']'
  592. + for DIR in '${ELEMENTS_PATH//:/ }'
  593. + '[' -f /usr/share/tripleo-image-elements/puppet-modules/pkg-map ']'
  594. + for DIR in '${ELEMENTS_PATH//:/ }'
  595. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/puppet-modules/pkg-map ']'
  596. + for DIR in '${ELEMENTS_PATH//:/ }'
  597. + '[' -f /usr/bin/../share/diskimage-builder/elements/puppet-modules/pkg-map ']'
  598. + for ELEMENT in '$IMAGE_ELEMENT'
  599. + for DIR in '${ELEMENTS_PATH//:/ }'
  600. + '[' -f /usr/share/tripleo-puppet-elements/rdo-release/pkg-map ']'
  601. + for DIR in '${ELEMENTS_PATH//:/ }'
  602. + '[' -f /usr/share/instack-undercloud/rdo-release/pkg-map ']'
  603. + for DIR in '${ELEMENTS_PATH//:/ }'
  604. + '[' -f /usr/share/tripleo-image-elements/rdo-release/pkg-map ']'
  605. + for DIR in '${ELEMENTS_PATH//:/ }'
  606. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/rdo-release/pkg-map ']'
  607. + for DIR in '${ELEMENTS_PATH//:/ }'
  608. + '[' -f /usr/bin/../share/diskimage-builder/elements/rdo-release/pkg-map ']'
  609. + for ELEMENT in '$IMAGE_ELEMENT'
  610. + for DIR in '${ELEMENTS_PATH//:/ }'
  611. + '[' -f /usr/share/tripleo-puppet-elements/os-apply-config/pkg-map ']'
  612. + for DIR in '${ELEMENTS_PATH//:/ }'
  613. + '[' -f /usr/share/instack-undercloud/os-apply-config/pkg-map ']'
  614. + for DIR in '${ELEMENTS_PATH//:/ }'
  615. + '[' -f /usr/share/tripleo-image-elements/os-apply-config/pkg-map ']'
  616. + sudo cp /usr/share/tripleo-image-elements/os-apply-config/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/os-apply-config
  617. + for DIR in '${ELEMENTS_PATH//:/ }'
  618. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/os-apply-config/pkg-map ']'
  619. + for DIR in '${ELEMENTS_PATH//:/ }'
  620. + '[' -f /usr/bin/../share/diskimage-builder/elements/os-apply-config/pkg-map ']'
  621. + for ELEMENT in '$IMAGE_ELEMENT'
  622. + for DIR in '${ELEMENTS_PATH//:/ }'
  623. + '[' -f /usr/share/tripleo-puppet-elements/package-installs/pkg-map ']'
  624. + for DIR in '${ELEMENTS_PATH//:/ }'
  625. + '[' -f /usr/share/instack-undercloud/package-installs/pkg-map ']'
  626. + for DIR in '${ELEMENTS_PATH//:/ }'
  627. + '[' -f /usr/share/tripleo-image-elements/package-installs/pkg-map ']'
  628. + for DIR in '${ELEMENTS_PATH//:/ }'
  629. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/package-installs/pkg-map ']'
  630. + for DIR in '${ELEMENTS_PATH//:/ }'
  631. + '[' -f /usr/bin/../share/diskimage-builder/elements/package-installs/pkg-map ']'
  632. + for ELEMENT in '$IMAGE_ELEMENT'
  633. + for DIR in '${ELEMENTS_PATH//:/ }'
  634. + '[' -f /usr/share/tripleo-puppet-elements/os-refresh-config/pkg-map ']'
  635. + for DIR in '${ELEMENTS_PATH//:/ }'
  636. + '[' -f /usr/share/instack-undercloud/os-refresh-config/pkg-map ']'
  637. + for DIR in '${ELEMENTS_PATH//:/ }'
  638. + '[' -f /usr/share/tripleo-image-elements/os-refresh-config/pkg-map ']'
  639. + sudo cp /usr/share/tripleo-image-elements/os-refresh-config/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/os-refresh-config
  640. + for DIR in '${ELEMENTS_PATH//:/ }'
  641. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/os-refresh-config/pkg-map ']'
  642. + for DIR in '${ELEMENTS_PATH//:/ }'
  643. + '[' -f /usr/bin/../share/diskimage-builder/elements/os-refresh-config/pkg-map ']'
  644. + for ELEMENT in '$IMAGE_ELEMENT'
  645. + for DIR in '${ELEMENTS_PATH//:/ }'
  646. + '[' -f /usr/share/tripleo-puppet-elements/source-repositories/pkg-map ']'
  647. + for DIR in '${ELEMENTS_PATH//:/ }'
  648. + '[' -f /usr/share/instack-undercloud/source-repositories/pkg-map ']'
  649. + for DIR in '${ELEMENTS_PATH//:/ }'
  650. + '[' -f /usr/share/tripleo-image-elements/source-repositories/pkg-map ']'
  651. + for DIR in '${ELEMENTS_PATH//:/ }'
  652. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/source-repositories/pkg-map ']'
  653. + for DIR in '${ELEMENTS_PATH//:/ }'
  654. + '[' -f /usr/bin/../share/diskimage-builder/elements/source-repositories/pkg-map ']'
  655. + for ELEMENT in '$IMAGE_ELEMENT'
  656. + for DIR in '${ELEMENTS_PATH//:/ }'
  657. + '[' -f /usr/share/tripleo-puppet-elements/grub2-deprecated/pkg-map ']'
  658. + for DIR in '${ELEMENTS_PATH//:/ }'
  659. + '[' -f /usr/share/instack-undercloud/grub2-deprecated/pkg-map ']'
  660. + for DIR in '${ELEMENTS_PATH//:/ }'
  661. + '[' -f /usr/share/tripleo-image-elements/grub2-deprecated/pkg-map ']'
  662. + for DIR in '${ELEMENTS_PATH//:/ }'
  663. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/grub2-deprecated/pkg-map ']'
  664. + for DIR in '${ELEMENTS_PATH//:/ }'
  665. + '[' -f /usr/bin/../share/diskimage-builder/elements/grub2-deprecated/pkg-map ']'
  666. + for ELEMENT in '$IMAGE_ELEMENT'
  667. + for DIR in '${ELEMENTS_PATH//:/ }'
  668. + '[' -f /usr/share/tripleo-puppet-elements/centos7/pkg-map ']'
  669. + for DIR in '${ELEMENTS_PATH//:/ }'
  670. + '[' -f /usr/share/instack-undercloud/centos7/pkg-map ']'
  671. + for DIR in '${ELEMENTS_PATH//:/ }'
  672. + '[' -f /usr/share/tripleo-image-elements/centos7/pkg-map ']'
  673. + for DIR in '${ELEMENTS_PATH//:/ }'
  674. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/centos7/pkg-map ']'
  675. + for DIR in '${ELEMENTS_PATH//:/ }'
  676. + '[' -f /usr/bin/../share/diskimage-builder/elements/centos7/pkg-map ']'
  677. + for ELEMENT in '$IMAGE_ELEMENT'
  678. + for DIR in '${ELEMENTS_PATH//:/ }'
  679. + '[' -f /usr/share/tripleo-puppet-elements/os-net-config/pkg-map ']'
  680. + for DIR in '${ELEMENTS_PATH//:/ }'
  681. + '[' -f /usr/share/instack-undercloud/os-net-config/pkg-map ']'
  682. + for DIR in '${ELEMENTS_PATH//:/ }'
  683. + '[' -f /usr/share/tripleo-image-elements/os-net-config/pkg-map ']'
  684. + sudo cp /usr/share/tripleo-image-elements/os-net-config/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/os-net-config
  685. + for DIR in '${ELEMENTS_PATH//:/ }'
  686. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/os-net-config/pkg-map ']'
  687. + for DIR in '${ELEMENTS_PATH//:/ }'
  688. + '[' -f /usr/bin/../share/diskimage-builder/elements/os-net-config/pkg-map ']'
  689. + for ELEMENT in '$IMAGE_ELEMENT'
  690. + for DIR in '${ELEMENTS_PATH//:/ }'
  691. + '[' -f /usr/share/tripleo-puppet-elements/hiera/pkg-map ']'
  692. + for DIR in '${ELEMENTS_PATH//:/ }'
  693. + '[' -f /usr/share/instack-undercloud/hiera/pkg-map ']'
  694. + for DIR in '${ELEMENTS_PATH//:/ }'
  695. + '[' -f /usr/share/tripleo-image-elements/hiera/pkg-map ']'
  696. + for DIR in '${ELEMENTS_PATH//:/ }'
  697. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/hiera/pkg-map ']'
  698. + for DIR in '${ELEMENTS_PATH//:/ }'
  699. + '[' -f /usr/bin/../share/diskimage-builder/elements/hiera/pkg-map ']'
  700. + for ELEMENT in '$IMAGE_ELEMENT'
  701. + for DIR in '${ELEMENTS_PATH//:/ }'
  702. + '[' -f /usr/share/tripleo-puppet-elements/heat-config-script/pkg-map ']'
  703. + for DIR in '${ELEMENTS_PATH//:/ }'
  704. + '[' -f /usr/share/instack-undercloud/heat-config-script/pkg-map ']'
  705. + for DIR in '${ELEMENTS_PATH//:/ }'
  706. + '[' -f /usr/share/tripleo-image-elements/heat-config-script/pkg-map ']'
  707. + for DIR in '${ELEMENTS_PATH//:/ }'
  708. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/heat-config-script/pkg-map ']'
  709. + for DIR in '${ELEMENTS_PATH//:/ }'
  710. + '[' -f /usr/bin/../share/diskimage-builder/elements/heat-config-script/pkg-map ']'
  711. + for ELEMENT in '$IMAGE_ELEMENT'
  712. + for DIR in '${ELEMENTS_PATH//:/ }'
  713. + '[' -f /usr/share/tripleo-puppet-elements/dib-init-system/pkg-map ']'
  714. + for DIR in '${ELEMENTS_PATH//:/ }'
  715. + '[' -f /usr/share/instack-undercloud/dib-init-system/pkg-map ']'
  716. + for DIR in '${ELEMENTS_PATH//:/ }'
  717. + '[' -f /usr/share/tripleo-image-elements/dib-init-system/pkg-map ']'
  718. + for DIR in '${ELEMENTS_PATH//:/ }'
  719. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/dib-init-system/pkg-map ']'
  720. + for DIR in '${ELEMENTS_PATH//:/ }'
  721. + '[' -f /usr/bin/../share/diskimage-builder/elements/dib-init-system/pkg-map ']'
  722. + for ELEMENT in '$IMAGE_ELEMENT'
  723. + for DIR in '${ELEMENTS_PATH//:/ }'
  724. + '[' -f /usr/share/tripleo-puppet-elements/heat-config/pkg-map ']'
  725. + for DIR in '${ELEMENTS_PATH//:/ }'
  726. + '[' -f /usr/share/instack-undercloud/heat-config/pkg-map ']'
  727. + for DIR in '${ELEMENTS_PATH//:/ }'
  728. + '[' -f /usr/share/tripleo-image-elements/heat-config/pkg-map ']'
  729. + for DIR in '${ELEMENTS_PATH//:/ }'
  730. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/heat-config/pkg-map ']'
  731. + for DIR in '${ELEMENTS_PATH//:/ }'
  732. + '[' -f /usr/bin/../share/diskimage-builder/elements/heat-config/pkg-map ']'
  733. + for ELEMENT in '$IMAGE_ELEMENT'
  734. + for DIR in '${ELEMENTS_PATH//:/ }'
  735. + '[' -f /usr/share/tripleo-puppet-elements/network-gateway/pkg-map ']'
  736. + for DIR in '${ELEMENTS_PATH//:/ }'
  737. + '[' -f /usr/share/instack-undercloud/network-gateway/pkg-map ']'
  738. + for DIR in '${ELEMENTS_PATH//:/ }'
  739. + '[' -f /usr/share/tripleo-image-elements/network-gateway/pkg-map ']'
  740. + for DIR in '${ELEMENTS_PATH//:/ }'
  741. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/network-gateway/pkg-map ']'
  742. + for DIR in '${ELEMENTS_PATH//:/ }'
  743. + '[' -f /usr/bin/../share/diskimage-builder/elements/network-gateway/pkg-map ']'
  744. + for ELEMENT in '$IMAGE_ELEMENT'
  745. + for DIR in '${ELEMENTS_PATH//:/ }'
  746. + '[' -f /usr/share/tripleo-puppet-elements/install-types/pkg-map ']'
  747. + for DIR in '${ELEMENTS_PATH//:/ }'
  748. + '[' -f /usr/share/instack-undercloud/install-types/pkg-map ']'
  749. + for DIR in '${ELEMENTS_PATH//:/ }'
  750. + '[' -f /usr/share/tripleo-image-elements/install-types/pkg-map ']'
  751. + for DIR in '${ELEMENTS_PATH//:/ }'
  752. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/install-types/pkg-map ']'
  753. + for DIR in '${ELEMENTS_PATH//:/ }'
  754. + '[' -f /usr/bin/../share/diskimage-builder/elements/install-types/pkg-map ']'
  755. + for ELEMENT in '$IMAGE_ELEMENT'
  756. + for DIR in '${ELEMENTS_PATH//:/ }'
  757. + '[' -f /usr/share/tripleo-puppet-elements/os-collect-config/pkg-map ']'
  758. + for DIR in '${ELEMENTS_PATH//:/ }'
  759. + '[' -f /usr/share/instack-undercloud/os-collect-config/pkg-map ']'
  760. + for DIR in '${ELEMENTS_PATH//:/ }'
  761. + '[' -f /usr/share/tripleo-image-elements/os-collect-config/pkg-map ']'
  762. + sudo cp /usr/share/tripleo-image-elements/os-collect-config/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/os-collect-config
  763. + for DIR in '${ELEMENTS_PATH//:/ }'
  764. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/os-collect-config/pkg-map ']'
  765. + for DIR in '${ELEMENTS_PATH//:/ }'
  766. + '[' -f /usr/bin/../share/diskimage-builder/elements/os-collect-config/pkg-map ']'
  767. + for ELEMENT in '$IMAGE_ELEMENT'
  768. + for DIR in '${ELEMENTS_PATH//:/ }'
  769. + '[' -f /usr/share/tripleo-puppet-elements/ntp/pkg-map ']'
  770. + for DIR in '${ELEMENTS_PATH//:/ }'
  771. + '[' -f /usr/share/instack-undercloud/ntp/pkg-map ']'
  772. + for DIR in '${ELEMENTS_PATH//:/ }'
  773. + '[' -f /usr/share/tripleo-image-elements/ntp/pkg-map ']'
  774. + for DIR in '${ELEMENTS_PATH//:/ }'
  775. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/ntp/pkg-map ']'
  776. + for DIR in '${ELEMENTS_PATH//:/ }'
  777. + '[' -f /usr/bin/../share/diskimage-builder/elements/ntp/pkg-map ']'
  778. + for ELEMENT in '$IMAGE_ELEMENT'
  779. + for DIR in '${ELEMENTS_PATH//:/ }'
  780. + '[' -f /usr/share/tripleo-puppet-elements/stable-interface-names/pkg-map ']'
  781. + for DIR in '${ELEMENTS_PATH//:/ }'
  782. + '[' -f /usr/share/instack-undercloud/stable-interface-names/pkg-map ']'
  783. + for DIR in '${ELEMENTS_PATH//:/ }'
  784. + '[' -f /usr/share/tripleo-image-elements/stable-interface-names/pkg-map ']'
  785. + for DIR in '${ELEMENTS_PATH//:/ }'
  786. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/stable-interface-names/pkg-map ']'
  787. + for DIR in '${ELEMENTS_PATH//:/ }'
  788. + '[' -f /usr/bin/../share/diskimage-builder/elements/stable-interface-names/pkg-map ']'
  789. + for ELEMENT in '$IMAGE_ELEMENT'
  790. + for DIR in '${ELEMENTS_PATH//:/ }'
  791. + '[' -f /usr/share/tripleo-puppet-elements/svc-map/pkg-map ']'
  792. + for DIR in '${ELEMENTS_PATH//:/ }'
  793. + '[' -f /usr/share/instack-undercloud/svc-map/pkg-map ']'
  794. + for DIR in '${ELEMENTS_PATH//:/ }'
  795. + '[' -f /usr/share/tripleo-image-elements/svc-map/pkg-map ']'
  796. + for DIR in '${ELEMENTS_PATH//:/ }'
  797. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/svc-map/pkg-map ']'
  798. + for DIR in '${ELEMENTS_PATH//:/ }'
  799. + '[' -f /usr/bin/../share/diskimage-builder/elements/svc-map/pkg-map ']'
  800. + sudo cp /usr/bin/../share/diskimage-builder/elements/svc-map/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/svc-map
  801. + for ELEMENT in '$IMAGE_ELEMENT'
  802. + for DIR in '${ELEMENTS_PATH//:/ }'
  803. + '[' -f /usr/share/tripleo-puppet-elements/openvswitch/pkg-map ']'
  804. + for DIR in '${ELEMENTS_PATH//:/ }'
  805. + '[' -f /usr/share/instack-undercloud/openvswitch/pkg-map ']'
  806. + for DIR in '${ELEMENTS_PATH//:/ }'
  807. + '[' -f /usr/share/tripleo-image-elements/openvswitch/pkg-map ']'
  808. + sudo cp /usr/share/tripleo-image-elements/openvswitch/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/openvswitch
  809. + for DIR in '${ELEMENTS_PATH//:/ }'
  810. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/openvswitch/pkg-map ']'
  811. + for DIR in '${ELEMENTS_PATH//:/ }'
  812. + '[' -f /usr/bin/../share/diskimage-builder/elements/openvswitch/pkg-map ']'
  813. + for ELEMENT in '$IMAGE_ELEMENT'
  814. + for DIR in '${ELEMENTS_PATH//:/ }'
  815. + '[' -f /usr/share/tripleo-puppet-elements/element-manifest/pkg-map ']'
  816. + for DIR in '${ELEMENTS_PATH//:/ }'
  817. + '[' -f /usr/share/instack-undercloud/element-manifest/pkg-map ']'
  818. + for DIR in '${ELEMENTS_PATH//:/ }'
  819. + '[' -f /usr/share/tripleo-image-elements/element-manifest/pkg-map ']'
  820. + for DIR in '${ELEMENTS_PATH//:/ }'
  821. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/element-manifest/pkg-map ']'
  822. + for DIR in '${ELEMENTS_PATH//:/ }'
  823. + '[' -f /usr/bin/../share/diskimage-builder/elements/element-manifest/pkg-map ']'
  824. + for ELEMENT in '$IMAGE_ELEMENT'
  825. + for DIR in '${ELEMENTS_PATH//:/ }'
  826. + '[' -f /usr/share/tripleo-puppet-elements/base/pkg-map ']'
  827. + for DIR in '${ELEMENTS_PATH//:/ }'
  828. + '[' -f /usr/share/instack-undercloud/base/pkg-map ']'
  829. + for DIR in '${ELEMENTS_PATH//:/ }'
  830. + '[' -f /usr/share/tripleo-image-elements/base/pkg-map ']'
  831. + for DIR in '${ELEMENTS_PATH//:/ }'
  832. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/base/pkg-map ']'
  833. + for DIR in '${ELEMENTS_PATH//:/ }'
  834. + '[' -f /usr/bin/../share/diskimage-builder/elements/base/pkg-map ']'
  835. + sudo cp /usr/bin/../share/diskimage-builder/elements/base/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/base
  836. + for ELEMENT in '$IMAGE_ELEMENT'
  837. + for DIR in '${ELEMENTS_PATH//:/ }'
  838. + '[' -f /usr/share/tripleo-puppet-elements/heat-config-puppet/pkg-map ']'
  839. + for DIR in '${ELEMENTS_PATH//:/ }'
  840. + '[' -f /usr/share/instack-undercloud/heat-config-puppet/pkg-map ']'
  841. + for DIR in '${ELEMENTS_PATH//:/ }'
  842. + '[' -f /usr/share/tripleo-image-elements/heat-config-puppet/pkg-map ']'
  843. + for DIR in '${ELEMENTS_PATH//:/ }'
  844. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/heat-config-puppet/pkg-map ']'
  845. + for DIR in '${ELEMENTS_PATH//:/ }'
  846. + '[' -f /usr/bin/../share/diskimage-builder/elements/heat-config-puppet/pkg-map ']'
  847. + for ELEMENT in '$IMAGE_ELEMENT'
  848. + for DIR in '${ELEMENTS_PATH//:/ }'
  849. + '[' -f /usr/share/tripleo-puppet-elements/manifests/pkg-map ']'
  850. + for DIR in '${ELEMENTS_PATH//:/ }'
  851. + '[' -f /usr/share/instack-undercloud/manifests/pkg-map ']'
  852. + for DIR in '${ELEMENTS_PATH//:/ }'
  853. + '[' -f /usr/share/tripleo-image-elements/manifests/pkg-map ']'
  854. + for DIR in '${ELEMENTS_PATH//:/ }'
  855. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/manifests/pkg-map ']'
  856. + for DIR in '${ELEMENTS_PATH//:/ }'
  857. + '[' -f /usr/bin/../share/diskimage-builder/elements/manifests/pkg-map ']'
  858. + for ELEMENT in '$IMAGE_ELEMENT'
  859. + for DIR in '${ELEMENTS_PATH//:/ }'
  860. + '[' -f /usr/share/tripleo-puppet-elements/undercloud-package-install/pkg-map ']'
  861. + for DIR in '${ELEMENTS_PATH//:/ }'
  862. + '[' -f /usr/share/instack-undercloud/undercloud-package-install/pkg-map ']'
  863. + for DIR in '${ELEMENTS_PATH//:/ }'
  864. + '[' -f /usr/share/tripleo-image-elements/undercloud-package-install/pkg-map ']'
  865. + for DIR in '${ELEMENTS_PATH//:/ }'
  866. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/undercloud-package-install/pkg-map ']'
  867. + for DIR in '${ELEMENTS_PATH//:/ }'
  868. + '[' -f /usr/bin/../share/diskimage-builder/elements/undercloud-package-install/pkg-map ']'
  869. + for ELEMENT in '$IMAGE_ELEMENT'
  870. + for DIR in '${ELEMENTS_PATH//:/ }'
  871. + '[' -f /usr/share/tripleo-puppet-elements/yum/pkg-map ']'
  872. + for DIR in '${ELEMENTS_PATH//:/ }'
  873. + '[' -f /usr/share/instack-undercloud/yum/pkg-map ']'
  874. + for DIR in '${ELEMENTS_PATH//:/ }'
  875. + '[' -f /usr/share/tripleo-image-elements/yum/pkg-map ']'
  876. + for DIR in '${ELEMENTS_PATH//:/ }'
  877. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/yum/pkg-map ']'
  878. + for DIR in '${ELEMENTS_PATH//:/ }'
  879. + '[' -f /usr/bin/../share/diskimage-builder/elements/yum/pkg-map ']'
  880. + for ELEMENT in '$IMAGE_ELEMENT'
  881. + for DIR in '${ELEMENTS_PATH//:/ }'
  882. + '[' -f /usr/share/tripleo-puppet-elements/overcloud-controller/pkg-map ']'
  883. + sudo cp /usr/share/tripleo-puppet-elements/overcloud-controller/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/overcloud-controller
  884. + for DIR in '${ELEMENTS_PATH//:/ }'
  885. + '[' -f /usr/share/instack-undercloud/overcloud-controller/pkg-map ']'
  886. + for DIR in '${ELEMENTS_PATH//:/ }'
  887. + '[' -f /usr/share/tripleo-image-elements/overcloud-controller/pkg-map ']'
  888. + for DIR in '${ELEMENTS_PATH//:/ }'
  889. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/overcloud-controller/pkg-map ']'
  890. + for DIR in '${ELEMENTS_PATH//:/ }'
  891. + '[' -f /usr/bin/../share/diskimage-builder/elements/overcloud-controller/pkg-map ']'
  892. + for ELEMENT in '$IMAGE_ELEMENT'
  893. + for DIR in '${ELEMENTS_PATH//:/ }'
  894. + '[' -f /usr/share/tripleo-puppet-elements/redhat-common/pkg-map ']'
  895. + for DIR in '${ELEMENTS_PATH//:/ }'
  896. + '[' -f /usr/share/instack-undercloud/redhat-common/pkg-map ']'
  897. + for DIR in '${ELEMENTS_PATH//:/ }'
  898. + '[' -f /usr/share/tripleo-image-elements/redhat-common/pkg-map ']'
  899. + for DIR in '${ELEMENTS_PATH//:/ }'
  900. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/redhat-common/pkg-map ']'
  901. + for DIR in '${ELEMENTS_PATH//:/ }'
  902. + '[' -f /usr/bin/../share/diskimage-builder/elements/redhat-common/pkg-map ']'
  903. + for ELEMENT in '$IMAGE_ELEMENT'
  904. + for DIR in '${ELEMENTS_PATH//:/ }'
  905. + '[' -f /usr/share/tripleo-puppet-elements/overcloud-ceph-storage/pkg-map ']'
  906. + sudo cp /usr/share/tripleo-puppet-elements/overcloud-ceph-storage/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/overcloud-ceph-storage
  907. + for DIR in '${ELEMENTS_PATH//:/ }'
  908. + '[' -f /usr/share/instack-undercloud/overcloud-ceph-storage/pkg-map ']'
  909. + for DIR in '${ELEMENTS_PATH//:/ }'
  910. + '[' -f /usr/share/tripleo-image-elements/overcloud-ceph-storage/pkg-map ']'
  911. + for DIR in '${ELEMENTS_PATH//:/ }'
  912. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/overcloud-ceph-storage/pkg-map ']'
  913. + for DIR in '${ELEMENTS_PATH//:/ }'
  914. + '[' -f /usr/bin/../share/diskimage-builder/elements/overcloud-ceph-storage/pkg-map ']'
  915. + for ELEMENT in '$IMAGE_ELEMENT'
  916. + for DIR in '${ELEMENTS_PATH//:/ }'
  917. + '[' -f /usr/share/tripleo-puppet-elements/baremetal/pkg-map ']'
  918. + for DIR in '${ELEMENTS_PATH//:/ }'
  919. + '[' -f /usr/share/instack-undercloud/baremetal/pkg-map ']'
  920. + for DIR in '${ELEMENTS_PATH//:/ }'
  921. + '[' -f /usr/share/tripleo-image-elements/baremetal/pkg-map ']'
  922. + for DIR in '${ELEMENTS_PATH//:/ }'
  923. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/baremetal/pkg-map ']'
  924. + for DIR in '${ELEMENTS_PATH//:/ }'
  925. + '[' -f /usr/bin/../share/diskimage-builder/elements/baremetal/pkg-map ']'
  926. + for ELEMENT in '$IMAGE_ELEMENT'
  927. + for DIR in '${ELEMENTS_PATH//:/ }'
  928. + '[' -f /usr/share/tripleo-puppet-elements/overcloud-full/pkg-map ']'
  929. + for DIR in '${ELEMENTS_PATH//:/ }'
  930. + '[' -f /usr/share/instack-undercloud/overcloud-full/pkg-map ']'
  931. + for DIR in '${ELEMENTS_PATH//:/ }'
  932. + '[' -f /usr/share/tripleo-image-elements/overcloud-full/pkg-map ']'
  933. + for DIR in '${ELEMENTS_PATH//:/ }'
  934. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/overcloud-full/pkg-map ']'
  935. + for DIR in '${ELEMENTS_PATH//:/ }'
  936. + '[' -f /usr/bin/../share/diskimage-builder/elements/overcloud-full/pkg-map ']'
  937. + for ELEMENT in '$IMAGE_ELEMENT'
  938. + for DIR in '${ELEMENTS_PATH//:/ }'
  939. + '[' -f /usr/share/tripleo-puppet-elements/cache-url/pkg-map ']'
  940. + for DIR in '${ELEMENTS_PATH//:/ }'
  941. + '[' -f /usr/share/instack-undercloud/cache-url/pkg-map ']'
  942. + for DIR in '${ELEMENTS_PATH//:/ }'
  943. + '[' -f /usr/share/tripleo-image-elements/cache-url/pkg-map ']'
  944. + for DIR in '${ELEMENTS_PATH//:/ }'
  945. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/cache-url/pkg-map ']'
  946. + for DIR in '${ELEMENTS_PATH//:/ }'
  947. + '[' -f /usr/bin/../share/diskimage-builder/elements/cache-url/pkg-map ']'
  948. + for ELEMENT in '$IMAGE_ELEMENT'
  949. + for DIR in '${ELEMENTS_PATH//:/ }'
  950. + '[' -f /usr/share/tripleo-puppet-elements/pkg-map/pkg-map ']'
  951. + for DIR in '${ELEMENTS_PATH//:/ }'
  952. + '[' -f /usr/share/instack-undercloud/pkg-map/pkg-map ']'
  953. + for DIR in '${ELEMENTS_PATH//:/ }'
  954. + '[' -f /usr/share/tripleo-image-elements/pkg-map/pkg-map ']'
  955. + for DIR in '${ELEMENTS_PATH//:/ }'
  956. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/pkg-map/pkg-map ']'
  957. + for DIR in '${ELEMENTS_PATH//:/ }'
  958. + '[' -f /usr/bin/../share/diskimage-builder/elements/pkg-map/pkg-map ']'
  959. + for ELEMENT in '$IMAGE_ELEMENT'
  960. + for DIR in '${ELEMENTS_PATH//:/ }'
  961. + '[' -f /usr/share/tripleo-puppet-elements/hosts/pkg-map ']'
  962. + for DIR in '${ELEMENTS_PATH//:/ }'
  963. + '[' -f /usr/share/instack-undercloud/hosts/pkg-map ']'
  964. + for DIR in '${ELEMENTS_PATH//:/ }'
  965. + '[' -f /usr/share/tripleo-image-elements/hosts/pkg-map ']'
  966. + for DIR in '${ELEMENTS_PATH//:/ }'
  967. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/hosts/pkg-map ']'
  968. + for DIR in '${ELEMENTS_PATH//:/ }'
  969. + '[' -f /usr/bin/../share/diskimage-builder/elements/hosts/pkg-map ']'
  970. + for ELEMENT in '$IMAGE_ELEMENT'
  971. + for DIR in '${ELEMENTS_PATH//:/ }'
  972. + '[' -f /usr/share/tripleo-puppet-elements/centos-cloud-repo/pkg-map ']'
  973. + for DIR in '${ELEMENTS_PATH//:/ }'
  974. + '[' -f /usr/share/instack-undercloud/centos-cloud-repo/pkg-map ']'
  975. + for DIR in '${ELEMENTS_PATH//:/ }'
  976. + '[' -f /usr/share/tripleo-image-elements/centos-cloud-repo/pkg-map ']'
  977. + for DIR in '${ELEMENTS_PATH//:/ }'
  978. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/centos-cloud-repo/pkg-map ']'
  979. + for DIR in '${ELEMENTS_PATH//:/ }'
  980. + '[' -f /usr/bin/../share/diskimage-builder/elements/centos-cloud-repo/pkg-map ']'
  981. + for ELEMENT in '$IMAGE_ELEMENT'
  982. + for DIR in '${ELEMENTS_PATH//:/ }'
  983. + '[' -f /usr/share/tripleo-puppet-elements/overcloud-compute/pkg-map ']'
  984. + sudo cp /usr/share/tripleo-puppet-elements/overcloud-compute/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/overcloud-compute
  985. + for DIR in '${ELEMENTS_PATH//:/ }'
  986. + '[' -f /usr/share/instack-undercloud/overcloud-compute/pkg-map ']'
  987. + for DIR in '${ELEMENTS_PATH//:/ }'
  988. + '[' -f /usr/share/tripleo-image-elements/overcloud-compute/pkg-map ']'
  989. + for DIR in '${ELEMENTS_PATH//:/ }'
  990. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/overcloud-compute/pkg-map ']'
  991. + for DIR in '${ELEMENTS_PATH//:/ }'
  992. + '[' -f /usr/bin/../share/diskimage-builder/elements/overcloud-compute/pkg-map ']'
  993. + for ELEMENT in '$IMAGE_ELEMENT'
  994. + for DIR in '${ELEMENTS_PATH//:/ }'
  995. + '[' -f /usr/share/tripleo-puppet-elements/puppet/pkg-map ']'
  996. + sudo cp /usr/share/tripleo-puppet-elements/puppet/pkg-map /var/tmp/image.is4cLlmy/mnt/usr/share/pkg-map/puppet
  997. + for DIR in '${ELEMENTS_PATH//:/ }'
  998. + '[' -f /usr/share/instack-undercloud/puppet/pkg-map ']'
  999. + for DIR in '${ELEMENTS_PATH//:/ }'
  1000. + '[' -f /usr/share/tripleo-image-elements/puppet/pkg-map ']'
  1001. + for DIR in '${ELEMENTS_PATH//:/ }'
  1002. + '[' -f /usr/share/openstack-heat-templates/software-config/elements/puppet/pkg-map ']'
  1003. + for DIR in '${ELEMENTS_PATH//:/ }'
  1004. + '[' -f /usr/bin/../share/diskimage-builder/elements/puppet/pkg-map ']'
  1005. + target_tag=10-create-pkg-map-dir
  1006. + date +%s.%N
  1007. + output '10-create-pkg-map-dir completed'
  1008. ++ date
  1009. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 10-create-pkg-map-dir completed
  1010. dib-run-parts Sun Nov 8 21:01:35 CET 2015 10-create-pkg-map-dir completed
  1011. + for target in '$targets'
  1012. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-merge-svc-map-files'
  1013. ++ date
  1014. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-merge-svc-map-files
  1015. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-merge-svc-map-files
  1016. + target_tag=10-merge-svc-map-files
  1017. + date +%s.%N
  1018. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/10-merge-svc-map-files
  1019. + target_tag=10-merge-svc-map-files
  1020. + date +%s.%N
  1021. + output '10-merge-svc-map-files completed'
  1022. ++ date
  1023. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 10-merge-svc-map-files completed
  1024. dib-run-parts Sun Nov 8 21:01:35 CET 2015 10-merge-svc-map-files completed
  1025. + for target in '$targets'
  1026. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/11-copy-svc-map-file'
  1027. ++ date
  1028. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/11-copy-svc-map-file
  1029. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/11-copy-svc-map-file
  1030. + target_tag=11-copy-svc-map-file
  1031. + date +%s.%N
  1032. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/11-copy-svc-map-file
  1033. + set -eu
  1034. + set -o pipefail
  1035. + sudo install -D -m 0644 /var/tmp/image.is4cLlmy/mnt/tmp/svc-map-services /var/tmp/image.is4cLlmy/mnt/usr/share/svc-map/services
  1036. + target_tag=11-copy-svc-map-file
  1037. + date +%s.%N
  1038. + output '11-copy-svc-map-file completed'
  1039. ++ date
  1040. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 11-copy-svc-map-file completed
  1041. dib-run-parts Sun Nov 8 21:01:35 CET 2015 11-copy-svc-map-file completed
  1042. + for target in '$targets'
  1043. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/20-manifest-dir'
  1044. ++ date
  1045. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/20-manifest-dir
  1046. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/20-manifest-dir
  1047. + target_tag=20-manifest-dir
  1048. + date +%s.%N
  1049. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/20-manifest-dir
  1050. + set -eu
  1051. + set -o pipefail
  1052. + sudo mkdir -p /var/tmp/image.is4cLlmy/mnt//etc/dib-manifests
  1053. + target_tag=20-manifest-dir
  1054. + date +%s.%N
  1055. + output '20-manifest-dir completed'
  1056. ++ date
  1057. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 20-manifest-dir completed
  1058. dib-run-parts Sun Nov 8 21:01:35 CET 2015 20-manifest-dir completed
  1059. + for target in '$targets'
  1060. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/50-store-build-settings'
  1061. ++ date
  1062. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/50-store-build-settings
  1063. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/50-store-build-settings
  1064. + target_tag=50-store-build-settings
  1065. + date +%s.%N
  1066. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/50-store-build-settings
  1067. + target_tag=50-store-build-settings
  1068. + date +%s.%N
  1069. + output '50-store-build-settings completed'
  1070. ++ date
  1071. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 50-store-build-settings completed
  1072. dib-run-parts Sun Nov 8 21:01:35 CET 2015 50-store-build-settings completed
  1073. + for target in '$targets'
  1074. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-element-manifest'
  1075. ++ date
  1076. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-element-manifest
  1077. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-element-manifest
  1078. + target_tag=75-inject-element-manifest
  1079. + date +%s.%N
  1080. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-element-manifest
  1081. + set -eu
  1082. + set -o pipefail
  1083. + DIB_ELEMENT_MANIFEST_PATH=/etc/dib-manifests/dib-element-manifest
  1084. ++ dirname /etc/dib-manifests/dib-element-manifest
  1085. + sudo mkdir -p /var/tmp/image.is4cLlmy/mnt//etc/dib-manifests
  1086. + sudo /bin/bash -c 'echo epel pip-and-virtualenv-override rpm-distro sysctl pip-manifest dib-run-parts os-svc-install mysql-dev dhcp-all-interfaces selinux-permissive puppet-modules rdo-release os-apply-config package-installs os-refresh-config source-repositories grub2-deprecated centos7 os-net-config hiera heat-config-script dib-init-system heat-config network-gateway install-types os-collect-config ntp stable-interface-names svc-map openvswitch element-manifest base heat-config-puppet manifests undercloud-package-install yum overcloud-controller redhat-common overcloud-ceph-storage baremetal overcloud-full cache-url pkg-map hosts centos-cloud-repo overcloud-compute puppet | tr '\'' '\'' '\''\n'\'' > /var/tmp/image.is4cLlmy/mnt//etc/dib-manifests/dib-element-manifest'
  1087. + target_tag=75-inject-element-manifest
  1088. + date +%s.%N
  1089. + output '75-inject-element-manifest completed'
  1090. ++ date
  1091. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 75-inject-element-manifest completed
  1092. dib-run-parts Sun Nov 8 21:01:35 CET 2015 75-inject-element-manifest completed
  1093. + for target in '$targets'
  1094. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-pip-manifests'
  1095. ++ date
  1096. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-pip-manifests
  1097. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-pip-manifests
  1098. + target_tag=75-inject-pip-manifests
  1099. + date +%s.%N
  1100. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/75-inject-pip-manifests
  1101. + sudo mkdir -p /var/tmp/image.is4cLlmy/mnt//etc/dib-manifests/dib-manifests-pip
  1102. + target_tag=75-inject-pip-manifests
  1103. + date +%s.%N
  1104. + output '75-inject-pip-manifests completed'
  1105. ++ date
  1106. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 75-inject-pip-manifests completed
  1107. dib-run-parts Sun Nov 8 21:01:35 CET 2015 75-inject-pip-manifests completed
  1108. + for target in '$targets'
  1109. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/98-source-repositories'
  1110. ++ date
  1111. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/98-source-repositories
  1112. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/98-source-repositories
  1113. + target_tag=98-source-repositories
  1114. + date +%s.%N
  1115. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/98-source-repositories
  1116. Getting /home/stack/.cache/image-create/source-repositories/repositories_flock: Sun Nov  8 21:01:35 CET 2015
  1117. puppetlabs-apache install type not set to source
  1118. puppet-cassandra install type not set to source
  1119. puppet-ceph install type not set to source
  1120. puppet-ceilometer install type not set to source
  1121. puppet-certmonger install type not set to source
  1122. puppet-cinder install type not set to source
  1123. puppet-common install type not set to source
  1124. puppet-contrail install type not set to source
  1125. puppetlabs-concat install type not set to source
  1126. puppetlabs-firewall install type not set to source
  1127. puppet-glance install type not set to source
  1128. puppet-gluster install type not set to source
  1129. puppetlabs-haproxy install type not set to source
  1130. puppet-heat install type not set to source
  1131. puppet-healthcheck install type not set to source
  1132. puppet-horizon install type not set to source
  1133. puppetlabs-inifile install type not set to source
  1134. puppet-kakfa install type not set to source
  1135. puppet-keystone install type not set to source
  1136. puppet-manila install type not set to source
  1137. puppet-memcached install type not set to source
  1138. puppetlabs-mongodb install type not set to source
  1139. puppetlabs-mysql install type not set to source
  1140. puppet-neutron install type not set to source
  1141. puppet-nova install type not set to source
  1142. puppet-nssdb install type not set to source
  1143. puppet-puppet install type not set to source
  1144. puppet-qpid install type not set to source
  1145. puppetlabs-rabbitmq install type not set to source
  1146. puppet-redis install type not set to source
  1147. puppetlabs-rsync install type not set to source
  1148. puppet-sahara install type not set to source
  1149. puppet-ssh install type not set to source
  1150. puppet-staging install type not set to source
  1151. puppetlabs-stdlib install type not set to source
  1152. puppet-swift install type not set to source
  1153. puppetlabs-sysctl install type not set to source
  1154. puppet-tempest install type not set to source
  1155. puppetlabs-vcsrepo install type not set to source
  1156. puppet-vlan install type not set to source
  1157. puppet-vswitch install type not set to source
  1158. puppetlabs-xinetd install type not set to source
  1159. puppet-zookeeper install type not set to source
  1160. puppet-openstacklib install type not set to source
  1161. puppet-module-keepalived install type not set to source
  1162. puppetlabs-ntp install type not set to source
  1163. puppet-snmp install type not set to source
  1164. puppet-tripleo install type not set to source
  1165. puppet-ironic install type not set to source
  1166. puppetlabs-corosync install type not set to source
  1167. puppet-pacemaker install type not set to source
  1168. puppet_aviator install type not set to source
  1169. puppet-openstack_extras install type not set to source
  1170. puppet-tuskar install type not set to source
  1171. + target_tag=98-source-repositories
  1172. + date +%s.%N
  1173. + output '98-source-repositories completed'
  1174. ++ date
  1175. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 98-source-repositories completed
  1176. dib-run-parts Sun Nov 8 21:01:35 CET 2015 98-source-repositories completed
  1177. + for target in '$targets'
  1178. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-enable-install-types'
  1179. ++ date
  1180. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-enable-install-types
  1181. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-enable-install-types
  1182. + target_tag=99-enable-install-types
  1183. + date +%s.%N
  1184. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-enable-install-types
  1185. + set -eu
  1186. + set -o pipefail
  1187. + declare -a SPECIFIED_ELEMS
  1188. + SPECIFIED_ELEMS[0]=
  1189. + PREFIX=DIB_INSTALLTYPE_
  1190. ++ env
  1191. ++ grep '^DIB_INSTALLTYPE_'
  1192. ++ cut -d= -f1
  1193. + INSTALL_TYPE_VARS='DIB_INSTALLTYPE_keystone
  1194. DIB_INSTALLTYPE_novnc
  1195. DIB_INSTALLTYPE_python_tuskarclient
  1196. DIB_INSTALLTYPE_os_collect_config
  1197. DIB_INSTALLTYPE_heat_config
  1198. DIB_INSTALLTYPE_tripleo_heat_templates
  1199. DIB_INSTALLTYPE_puppet_modules
  1200. DIB_INSTALLTYPE_python_keystoneclient
  1201. DIB_INSTALLTYPE_python_ceilometerclient
  1202. DIB_INSTALLTYPE_ironic_discoverd
  1203. DIB_INSTALLTYPE_ironic
  1204. DIB_INSTALLTYPE_python_ironicclient
  1205. DIB_INSTALLTYPE_python_cinderclient
  1206. DIB_INSTALLTYPE_os_net_config
  1207. DIB_INSTALLTYPE_get_pip_py
  1208. DIB_INSTALLTYPE_swift
  1209. DIB_INSTALLTYPE_python_novaclient
  1210. DIB_INSTALLTYPE_python_openstackclient
  1211. DIB_INSTALLTYPE_glance
  1212. DIB_INSTALLTYPE_ceilometer
  1213. DIB_INSTALLTYPE_os_apply_config
  1214. DIB_INSTALLTYPE_heat
  1215. DIB_INSTALLTYPE_cinder
  1216. DIB_INSTALLTYPE_os_cloud_config
  1217. DIB_INSTALLTYPE_tuskar
  1218. DIB_INSTALLTYPE_python_neutronclient
  1219. DIB_INSTALLTYPE_os_refresh_config
  1220. DIB_INSTALLTYPE_python_glanceclient
  1221. DIB_INSTALLTYPE_neutron
  1222. DIB_INSTALLTYPE_horizon
  1223. DIB_INSTALLTYPE_nova
  1224. DIB_INSTALLTYPE_python_heatclient
  1225. DIB_INSTALLTYPE_tuskar_ui
  1226. DIB_INSTALLTYPE_python_swiftclient'
  1227. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1228. + INSTALLDIRPREFIX=keystone
  1229. + INSTALLDIRPREFIX=keystone
  1230. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_keystone'
  1231. ++ INSTALLTYPE=package
  1232. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1233. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1234. + '[' -d keystone-package-install ']'
  1235. + popd
  1236. ~
  1237. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1238. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1239. + INSTALLDIRPREFIX=novnc
  1240. + INSTALLDIRPREFIX=novnc
  1241. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_novnc'
  1242. ++ INSTALLTYPE=package
  1243. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1244. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1245. + '[' -d novnc-package-install ']'
  1246. + popd
  1247. ~
  1248. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1249. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1250. + INSTALLDIRPREFIX=python_tuskarclient
  1251. + INSTALLDIRPREFIX=python-tuskarclient
  1252. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_tuskarclient'
  1253. ++ INSTALLTYPE=package
  1254. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1255. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1256. + '[' -d python-tuskarclient-package-install ']'
  1257. + popd
  1258. ~
  1259. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1260. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1261. + INSTALLDIRPREFIX=os_collect_config
  1262. + INSTALLDIRPREFIX=os-collect-config
  1263. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_os_collect_config'
  1264. ++ INSTALLTYPE=package
  1265. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1266. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1267. + '[' -d os-collect-config-package-install ']'
  1268. + ln -sf os-collect-config-package-install/10-enable-os-collect-config .
  1269. + popd
  1270. ~
  1271. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1272. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1273. + INSTALLDIRPREFIX=heat_config
  1274. + INSTALLDIRPREFIX=heat-config
  1275. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_heat_config'
  1276. ++ INSTALLTYPE=package
  1277. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1278. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1279. + '[' -d heat-config-package-install ']'
  1280. + ln -sf heat-config-package-install/50-heat-config-package .
  1281. + popd
  1282. ~
  1283. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1284. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1285. + INSTALLDIRPREFIX=tripleo_heat_templates
  1286. + INSTALLDIRPREFIX=tripleo-heat-templates
  1287. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_tripleo_heat_templates'
  1288. ++ INSTALLTYPE=package
  1289. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1290. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1291. + '[' -d tripleo-heat-templates-package-install ']'
  1292. + popd
  1293. ~
  1294. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1295. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1296. + INSTALLDIRPREFIX=puppet_modules
  1297. + INSTALLDIRPREFIX=puppet-modules
  1298. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_puppet_modules'
  1299. ++ INSTALLTYPE=package
  1300. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1301. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1302. + '[' -d puppet-modules-package-install ']'
  1303. + ln -sf puppet-modules-package-install/75-puppet-modules-package .
  1304. + popd
  1305. ~
  1306. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1307. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1308. + INSTALLDIRPREFIX=python_keystoneclient
  1309. + INSTALLDIRPREFIX=python-keystoneclient
  1310. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_keystoneclient'
  1311. ++ INSTALLTYPE=package
  1312. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1313. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1314. + '[' -d python-keystoneclient-package-install ']'
  1315. + popd
  1316. ~
  1317. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1318. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1319. + INSTALLDIRPREFIX=python_ceilometerclient
  1320. + INSTALLDIRPREFIX=python-ceilometerclient
  1321. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_ceilometerclient'
  1322. ++ INSTALLTYPE=package
  1323. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1324. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1325. + '[' -d python-ceilometerclient-package-install ']'
  1326. + popd
  1327. ~
  1328. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1329. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1330. + INSTALLDIRPREFIX=ironic_discoverd
  1331. + INSTALLDIRPREFIX=ironic-discoverd
  1332. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_ironic_discoverd'
  1333. ++ INSTALLTYPE=package
  1334. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1335. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1336. + '[' -d ironic-discoverd-package-install ']'
  1337. + popd
  1338. ~
  1339. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1340. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1341. + INSTALLDIRPREFIX=ironic
  1342. + INSTALLDIRPREFIX=ironic
  1343. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_ironic'
  1344. ++ INSTALLTYPE=package
  1345. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1346. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1347. + '[' -d ironic-package-install ']'
  1348. + popd
  1349. ~
  1350. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1351. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1352. + INSTALLDIRPREFIX=python_ironicclient
  1353. + INSTALLDIRPREFIX=python-ironicclient
  1354. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_ironicclient'
  1355. ++ INSTALLTYPE=package
  1356. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1357. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1358. + '[' -d python-ironicclient-package-install ']'
  1359. + popd
  1360. ~
  1361. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1362. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1363. + INSTALLDIRPREFIX=python_cinderclient
  1364. + INSTALLDIRPREFIX=python-cinderclient
  1365. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_cinderclient'
  1366. ++ INSTALLTYPE=package
  1367. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1368. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1369. + '[' -d python-cinderclient-package-install ']'
  1370. + popd
  1371. ~
  1372. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1373. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1374. + INSTALLDIRPREFIX=os_net_config
  1375. + INSTALLDIRPREFIX=os-net-config
  1376. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_os_net_config'
  1377. ++ INSTALLTYPE=package
  1378. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1379. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1380. + '[' -d os-net-config-package-install ']'
  1381. + popd
  1382. ~
  1383. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1384. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1385. + INSTALLDIRPREFIX=get_pip_py
  1386. + INSTALLDIRPREFIX=get-pip-py
  1387. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_get_pip_py'
  1388. ++ INSTALLTYPE=package
  1389. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1390. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1391. + '[' -d get-pip-py-package-install ']'
  1392. + popd
  1393. ~
  1394. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1395. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1396. + INSTALLDIRPREFIX=swift
  1397. + INSTALLDIRPREFIX=swift
  1398. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_swift'
  1399. ++ INSTALLTYPE=package
  1400. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1401. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1402. + '[' -d swift-package-install ']'
  1403. + popd
  1404. ~
  1405. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1406. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1407. + INSTALLDIRPREFIX=python_novaclient
  1408. + INSTALLDIRPREFIX=python-novaclient
  1409. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_novaclient'
  1410. ++ INSTALLTYPE=package
  1411. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1412. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1413. + '[' -d python-novaclient-package-install ']'
  1414. + popd
  1415. ~
  1416. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1417. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1418. + INSTALLDIRPREFIX=python_openstackclient
  1419. + INSTALLDIRPREFIX=python-openstackclient
  1420. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_openstackclient'
  1421. ++ INSTALLTYPE=package
  1422. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1423. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1424. + '[' -d python-openstackclient-package-install ']'
  1425. + popd
  1426. ~
  1427. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1428. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1429. + INSTALLDIRPREFIX=glance
  1430. + INSTALLDIRPREFIX=glance
  1431. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_glance'
  1432. ++ INSTALLTYPE=package
  1433. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1434. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1435. + '[' -d glance-package-install ']'
  1436. + popd
  1437. ~
  1438. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1439. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1440. + INSTALLDIRPREFIX=ceilometer
  1441. + INSTALLDIRPREFIX=ceilometer
  1442. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_ceilometer'
  1443. ++ INSTALLTYPE=package
  1444. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1445. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1446. + '[' -d ceilometer-package-install ']'
  1447. + popd
  1448. ~
  1449. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1450. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1451. + INSTALLDIRPREFIX=os_apply_config
  1452. + INSTALLDIRPREFIX=os-apply-config
  1453. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_os_apply_config'
  1454. ++ INSTALLTYPE=package
  1455. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1456. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1457. + '[' -d os-apply-config-package-install ']'
  1458. + popd
  1459. ~
  1460. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1461. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1462. + INSTALLDIRPREFIX=heat
  1463. + INSTALLDIRPREFIX=heat
  1464. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_heat'
  1465. ++ INSTALLTYPE=package
  1466. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1467. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1468. + '[' -d heat-package-install ']'
  1469. + popd
  1470. ~
  1471. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1472. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1473. + INSTALLDIRPREFIX=cinder
  1474. + INSTALLDIRPREFIX=cinder
  1475. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_cinder'
  1476. ++ INSTALLTYPE=package
  1477. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1478. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1479. + '[' -d cinder-package-install ']'
  1480. + popd
  1481. ~
  1482. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1483. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1484. + INSTALLDIRPREFIX=os_cloud_config
  1485. + INSTALLDIRPREFIX=os-cloud-config
  1486. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_os_cloud_config'
  1487. ++ INSTALLTYPE=package
  1488. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1489. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1490. + '[' -d os-cloud-config-package-install ']'
  1491. + popd
  1492. ~
  1493. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1494. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1495. + INSTALLDIRPREFIX=tuskar
  1496. + INSTALLDIRPREFIX=tuskar
  1497. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_tuskar'
  1498. ++ INSTALLTYPE=package
  1499. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1500. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1501. + '[' -d tuskar-package-install ']'
  1502. + popd
  1503. ~
  1504. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1505. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1506. + INSTALLDIRPREFIX=python_neutronclient
  1507. + INSTALLDIRPREFIX=python-neutronclient
  1508. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_neutronclient'
  1509. ++ INSTALLTYPE=package
  1510. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1511. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1512. + '[' -d python-neutronclient-package-install ']'
  1513. + popd
  1514. ~
  1515. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1516. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1517. + INSTALLDIRPREFIX=os_refresh_config
  1518. + INSTALLDIRPREFIX=os-refresh-config
  1519. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_os_refresh_config'
  1520. ++ INSTALLTYPE=package
  1521. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1522. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1523. + '[' -d os-refresh-config-package-install ']'
  1524. + popd
  1525. ~
  1526. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1527. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1528. + INSTALLDIRPREFIX=python_glanceclient
  1529. + INSTALLDIRPREFIX=python-glanceclient
  1530. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_glanceclient'
  1531. ++ INSTALLTYPE=package
  1532. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1533. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1534. + '[' -d python-glanceclient-package-install ']'
  1535. + popd
  1536. ~
  1537. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1538. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1539. + INSTALLDIRPREFIX=neutron
  1540. + INSTALLDIRPREFIX=neutron
  1541. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_neutron'
  1542. ++ INSTALLTYPE=package
  1543. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1544. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1545. + '[' -d neutron-package-install ']'
  1546. + popd
  1547. ~
  1548. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1549. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1550. + INSTALLDIRPREFIX=horizon
  1551. + INSTALLDIRPREFIX=horizon
  1552. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_horizon'
  1553. ++ INSTALLTYPE=package
  1554. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1555. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1556. + '[' -d horizon-package-install ']'
  1557. + popd
  1558. ~
  1559. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1560. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1561. + INSTALLDIRPREFIX=nova
  1562. + INSTALLDIRPREFIX=nova
  1563. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_nova'
  1564. ++ INSTALLTYPE=package
  1565. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1566. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1567. + '[' -d nova-package-install ']'
  1568. + popd
  1569. ~
  1570. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1571. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1572. + INSTALLDIRPREFIX=python_heatclient
  1573. + INSTALLDIRPREFIX=python-heatclient
  1574. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_heatclient'
  1575. ++ INSTALLTYPE=package
  1576. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1577. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1578. + '[' -d python-heatclient-package-install ']'
  1579. + popd
  1580. ~
  1581. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1582. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1583. + INSTALLDIRPREFIX=tuskar_ui
  1584. + INSTALLDIRPREFIX=tuskar-ui
  1585. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_tuskar_ui'
  1586. ++ INSTALLTYPE=package
  1587. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1588. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1589. + '[' -d tuskar-ui-package-install ']'
  1590. + popd
  1591. ~
  1592. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1593. + for _install_type_var in '$INSTALL_TYPE_VARS'
  1594. + INSTALLDIRPREFIX=python_swiftclient
  1595. + INSTALLDIRPREFIX=python-swiftclient
  1596. + eval 'INSTALLTYPE=$DIB_INSTALLTYPE_python_swiftclient'
  1597. ++ INSTALLTYPE=package
  1598. + pushd /var/tmp/image.is4cLlmy/hooks/install.d
  1599. /var/tmp/image.is4cLlmy/hooks/install.d ~
  1600. + '[' -d python-swiftclient-package-install ']'
  1601. + popd
  1602. ~
  1603. + SPECIFIED_ELEMS+=($INSTALLDIRPREFIX)
  1604. ++ find /var/tmp/image.is4cLlmy/hooks/install.d -maxdepth 1 -name '*-package-install' -type d
  1605. + default_install_type_dirs='/var/tmp/image.is4cLlmy/hooks/install.d/os-collect-config-package-install
  1606. /var/tmp/image.is4cLlmy/hooks/install.d/heat-config-package-install
  1607. /var/tmp/image.is4cLlmy/hooks/install.d/puppet-modules-package-install'
  1608. + for _install_dir in '$default_install_type_dirs'
  1609. + SUFFIX=-package-install
  1610. ++ basename /var/tmp/image.is4cLlmy/hooks/install.d/os-collect-config-package-install
  1611. + _install_dir=os-collect-config-package-install
  1612. + INSTALLDIRPREFIX=os-collect-config
  1613. + found=0
  1614. + for specified in '${SPECIFIED_ELEMS[@]}'
  1615. + '[' keystone = os-collect-config ']'
  1616. + for specified in '${SPECIFIED_ELEMS[@]}'
  1617. + '[' novnc = os-collect-config ']'
  1618. + for specified in '${SPECIFIED_ELEMS[@]}'
  1619. + '[' python-tuskarclient = os-collect-config ']'
  1620. + for specified in '${SPECIFIED_ELEMS[@]}'
  1621. + '[' os-collect-config = os-collect-config ']'
  1622. + found=1
  1623. + break
  1624. + '[' 1 = 0 ']'
  1625. + for _install_dir in '$default_install_type_dirs'
  1626. + SUFFIX=-package-install
  1627. ++ basename /var/tmp/image.is4cLlmy/hooks/install.d/heat-config-package-install
  1628. + _install_dir=heat-config-package-install
  1629. + INSTALLDIRPREFIX=heat-config
  1630. + found=0
  1631. + for specified in '${SPECIFIED_ELEMS[@]}'
  1632. + '[' keystone = heat-config ']'
  1633. + for specified in '${SPECIFIED_ELEMS[@]}'
  1634. + '[' novnc = heat-config ']'
  1635. + for specified in '${SPECIFIED_ELEMS[@]}'
  1636. + '[' python-tuskarclient = heat-config ']'
  1637. + for specified in '${SPECIFIED_ELEMS[@]}'
  1638. + '[' os-collect-config = heat-config ']'
  1639. + for specified in '${SPECIFIED_ELEMS[@]}'
  1640. + '[' heat-config = heat-config ']'
  1641. + found=1
  1642. + break
  1643. + '[' 1 = 0 ']'
  1644. + for _install_dir in '$default_install_type_dirs'
  1645. + SUFFIX=-package-install
  1646. ++ basename /var/tmp/image.is4cLlmy/hooks/install.d/puppet-modules-package-install
  1647. + _install_dir=puppet-modules-package-install
  1648. + INSTALLDIRPREFIX=puppet-modules
  1649. + found=0
  1650. + for specified in '${SPECIFIED_ELEMS[@]}'
  1651. + '[' keystone = puppet-modules ']'
  1652. + for specified in '${SPECIFIED_ELEMS[@]}'
  1653. + '[' novnc = puppet-modules ']'
  1654. + for specified in '${SPECIFIED_ELEMS[@]}'
  1655. + '[' python-tuskarclient = puppet-modules ']'
  1656. + for specified in '${SPECIFIED_ELEMS[@]}'
  1657. + '[' os-collect-config = puppet-modules ']'
  1658. + for specified in '${SPECIFIED_ELEMS[@]}'
  1659. + '[' heat-config = puppet-modules ']'
  1660. + for specified in '${SPECIFIED_ELEMS[@]}'
  1661. + '[' tripleo-heat-templates = puppet-modules ']'
  1662. + for specified in '${SPECIFIED_ELEMS[@]}'
  1663. + '[' puppet-modules = puppet-modules ']'
  1664. + found=1
  1665. + break
  1666. + '[' 1 = 0 ']'
  1667. + target_tag=99-enable-install-types
  1668. + date +%s.%N
  1669. + output '99-enable-install-types completed'
  1670. ++ date
  1671. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-enable-install-types completed
  1672. dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-enable-install-types completed
  1673. + for target in '$targets'
  1674. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-squash-package-install'
  1675. ++ date
  1676. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-squash-package-install
  1677. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-squash-package-install
  1678. + target_tag=99-squash-package-install
  1679. + date +%s.%N
  1680. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-squash-package-install
  1681. + target_tag=99-squash-package-install
  1682. + date +%s.%N
  1683. + output '99-squash-package-install completed'
  1684. ++ date
  1685. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-squash-package-install completed
  1686. dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-squash-package-install completed
  1687. + for target in '$targets'
  1688. + output 'Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-yum-repo-conf'
  1689. ++ date
  1690. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-yum-repo-conf
  1691. dib-run-parts Sun Nov 8 21:01:35 CET 2015 Running /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-yum-repo-conf
  1692. + target_tag=99-yum-repo-conf
  1693. + date +%s.%N
  1694. + /var/tmp/image.is4cLlmy/hooks/extra-data.d/99-yum-repo-conf
  1695. + set -eu
  1696. + set -o pipefail
  1697. + '[' -z '' ']'
  1698. + echo 'DIB_YUM_REPO_CONF is not set - no repo configuration will be copied in'
  1699. DIB_YUM_REPO_CONF is not set - no repo configuration will be copied in
  1700. + exit 0
  1701. + target_tag=99-yum-repo-conf
  1702. + date +%s.%N
  1703. + output '99-yum-repo-conf completed'
  1704. ++ date
  1705. + echo dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-yum-repo-conf completed
  1706. dib-run-parts Sun Nov 8 21:01:35 CET 2015 99-yum-repo-conf completed
  1707. + echo '----------------------- PROFILING -----------------------'
  1708. ----------------------- PROFILING -----------------------
  1709. + echo ''
  1710.  
  1711. ++ basename /var/tmp/image.is4cLlmy/hooks/extra-data.d
  1712. + echo 'Target: extra-data.d'
  1713. Target: extra-data.d
  1714. + echo ''
  1715.  
  1716. + printf '%-40s %9s\n' Script Seconds
  1717. Script                                     Seconds
  1718. + printf '%-40s %9s\n' --------------------------------------- ----------
  1719. ---------------------------------------  ----------
  1720. + echo ''
  1721.  
  1722. + pushd /tmp/profiledir.nfWAIE
  1723. ++ find . -name 'start_*' -printf '%f\n'
  1724. ++ env LC_ALL=C sort -n
  1725. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1726. + stop_file=stop_10-create-pkg-map-dir
  1727. ++ cat start_10-create-pkg-map-dir
  1728. + start_seconds=1447012895.116652253
  1729. ++ cat stop_10-create-pkg-map-dir
  1730. + stop_seconds=1447012895.265728164
  1731. ++ echo -
  1732. ++ awk '{ print 1447012895.265728164 - 1447012895.116652253 }'
  1733. + duration=0.149076
  1734. + LC_NUMERIC=C
  1735. + LC_ALL=C
  1736. + printf '%-40s %10.3f\n' 10-create-pkg-map-dir 0.149076
  1737. 10-create-pkg-map-dir                         0.149
  1738. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1739. + stop_file=stop_10-merge-svc-map-files
  1740. ++ cat start_10-merge-svc-map-files
  1741. + start_seconds=1447012895.269082870
  1742. ++ cat stop_10-merge-svc-map-files
  1743. + stop_seconds=1447012895.327411476
  1744. ++ echo -
  1745. ++ awk '{ print 1447012895.327411476 - 1447012895.269082870 }'
  1746. + duration=0.0583286
  1747. + LC_NUMERIC=C
  1748. + LC_ALL=C
  1749. + printf '%-40s %10.3f\n' 10-merge-svc-map-files 0.0583286
  1750. 10-merge-svc-map-files                        0.058
  1751. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1752. + stop_file=stop_11-copy-svc-map-file
  1753. ++ cat start_11-copy-svc-map-file
  1754. + start_seconds=1447012895.331211463
  1755. ++ cat stop_11-copy-svc-map-file
  1756. + stop_seconds=1447012895.348539219
  1757. ++ echo -
  1758. ++ awk '{ print 1447012895.348539219 - 1447012895.331211463 }'
  1759. + duration=0.0173275
  1760. + LC_NUMERIC=C
  1761. + LC_ALL=C
  1762. + printf '%-40s %10.3f\n' 11-copy-svc-map-file 0.0173275
  1763. 11-copy-svc-map-file                          0.017
  1764. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1765. + stop_file=stop_20-manifest-dir
  1766. ++ cat start_20-manifest-dir
  1767. + start_seconds=1447012895.352103197
  1768. ++ cat stop_20-manifest-dir
  1769. + stop_seconds=1447012895.365195012
  1770. ++ echo -
  1771. ++ awk '{ print 1447012895.365195012 - 1447012895.352103197 }'
  1772. + duration=0.0130918
  1773. + LC_NUMERIC=C
  1774. + LC_ALL=C
  1775. + printf '%-40s %10.3f\n' 20-manifest-dir 0.0130918
  1776. 20-manifest-dir                               0.013
  1777. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1778. + stop_file=stop_50-store-build-settings
  1779. ++ cat start_50-store-build-settings
  1780. + start_seconds=1447012895.368520744
  1781. ++ cat stop_50-store-build-settings
  1782. + stop_seconds=1447012895.371875305
  1783. ++ echo -
  1784. ++ awk '{ print 1447012895.371875305 - 1447012895.368520744 }'
  1785. + duration=0.00335455
  1786. + LC_NUMERIC=C
  1787. + LC_ALL=C
  1788. + printf '%-40s %10.3f\n' 50-store-build-settings 0.00335455
  1789. 50-store-build-settings                       0.003
  1790. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1791. + stop_file=stop_75-inject-element-manifest
  1792. ++ cat start_75-inject-element-manifest
  1793. + start_seconds=1447012895.375234836
  1794. ++ cat stop_75-inject-element-manifest
  1795. + stop_seconds=1447012895.401301348
  1796. ++ echo -
  1797. ++ awk '{ print 1447012895.401301348 - 1447012895.375234836 }'
  1798. + duration=0.0260665
  1799. + LC_NUMERIC=C
  1800. + LC_ALL=C
  1801. + printf '%-40s %10.3f\n' 75-inject-element-manifest 0.0260665
  1802. 75-inject-element-manifest                    0.026
  1803. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1804. + stop_file=stop_75-inject-pip-manifests
  1805. ++ cat start_75-inject-pip-manifests
  1806. + start_seconds=1447012895.404812777
  1807. ++ cat stop_75-inject-pip-manifests
  1808. + stop_seconds=1447012895.417793762
  1809. ++ echo -
  1810. ++ awk '{ print 1447012895.417793762 - 1447012895.404812777 }'
  1811. + duration=0.0129809
  1812. + LC_NUMERIC=C
  1813. + LC_ALL=C
  1814. + printf '%-40s %10.3f\n' 75-inject-pip-manifests 0.0129809
  1815. 75-inject-pip-manifests                       0.013
  1816. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1817. + stop_file=stop_98-source-repositories
  1818. ++ cat start_98-source-repositories
  1819. + start_seconds=1447012895.421245932
  1820. ++ cat stop_98-source-repositories
  1821. + stop_seconds=1447012895.678256901
  1822. ++ echo -
  1823. ++ awk '{ print 1447012895.678256901 - 1447012895.421245932 }'
  1824. + duration=0.257011
  1825. + LC_NUMERIC=C
  1826. + LC_ALL=C
  1827. + printf '%-40s %10.3f\n' 98-source-repositories 0.257011
  1828. 98-source-repositories                        0.257
  1829. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1830. + stop_file=stop_99-enable-install-types
  1831. ++ cat start_99-enable-install-types
  1832. + start_seconds=1447012895.681722052
  1833. ++ cat stop_99-enable-install-types
  1834. + stop_seconds=1447012895.700122232
  1835. ++ echo -
  1836. ++ awk '{ print 1447012895.700122232 - 1447012895.681722052 }'
  1837. + duration=0.0184
  1838. + LC_NUMERIC=C
  1839. + LC_ALL=C
  1840. + printf '%-40s %10.3f\n' 99-enable-install-types 0.0184
  1841. 99-enable-install-types                       0.018
  1842. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1843. + stop_file=stop_99-squash-package-install
  1844. ++ cat start_99-squash-package-install
  1845. + start_seconds=1447012895.822582946
  1846. ++ cat stop_99-squash-package-install
  1847. + stop_seconds=1447012895.922639790
  1848. ++ echo -
  1849. ++ awk '{ print 1447012895.922639790 - 1447012895.822582946 }'
  1850. + duration=0.100057
  1851. + LC_NUMERIC=C
  1852. + LC_ALL=C
  1853. + printf '%-40s %10.3f\n' 99-squash-package-install 0.100057
  1854. 99-squash-package-install                     0.100
  1855. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  1856. + stop_file=stop_99-yum-repo-conf
  1857. ++ cat start_99-yum-repo-conf
  1858. + start_seconds=1447012895.926326753
  1859. ++ cat stop_99-yum-repo-conf
  1860. + stop_seconds=1447012895.929674627
  1861. ++ echo -
  1862. ++ awk '{ print 1447012895.929674627 - 1447012895.926326753 }'
  1863. + duration=0.00334787
  1864. + LC_NUMERIC=C
  1865. + LC_ALL=C
  1866. + printf '%-40s %10.3f\n' 99-yum-repo-conf 0.00334787
  1867. 99-yum-repo-conf                              0.003
  1868. + popd
  1869. + rm -rf /tmp/profiledir.nfWAIE
  1870. + echo ''
  1871.  
  1872. + echo '--------------------- END PROFILING ---------------------'
  1873. --------------------- END PROFILING ---------------------
  1874. ++ export DIB_DEFAULT_INSTALLTYPE=package
  1875. ++ DIB_DEFAULT_INSTALLTYPE=package
  1876. ++ export DIB_INSTALLTYPE_os_cloud_config=package
  1877. ++ DIB_INSTALLTYPE_os_cloud_config=package
  1878. ++ export DIB_INSTALLTYPE_puppet_modules=package
  1879. ++ DIB_INSTALLTYPE_puppet_modules=package
  1880. ++ export DIB_INSTALLTYPE_heat=package
  1881. ++ DIB_INSTALLTYPE_heat=package
  1882. ++ export DIB_INSTALLTYPE_keystone=package
  1883. ++ DIB_INSTALLTYPE_keystone=package
  1884. ++ export DIB_INSTALLTYPE_neutron=package
  1885. ++ DIB_INSTALLTYPE_neutron=package
  1886. ++ export DIB_INSTALLTYPE_glance=package
  1887. ++ DIB_INSTALLTYPE_glance=package
  1888. ++ export DIB_INSTALLTYPE_swift=package
  1889. ++ DIB_INSTALLTYPE_swift=package
  1890. ++ export DIB_INSTALLTYPE_cinder=package
  1891. ++ DIB_INSTALLTYPE_cinder=package
  1892. ++ export DIB_INSTALLTYPE_ceilometer=package
  1893. ++ DIB_INSTALLTYPE_ceilometer=package
  1894. ++ export DIB_INSTALLTYPE_ironic=package
  1895. ++ DIB_INSTALLTYPE_ironic=package
  1896. ++ export DIB_INSTALLTYPE_nova=package
  1897. ++ DIB_INSTALLTYPE_nova=package
  1898. ++ export DIB_INSTALLTYPE_horizon=package
  1899. ++ DIB_INSTALLTYPE_horizon=package
  1900. ++ export DIB_INSTALLTYPE_tuskar=package
  1901. ++ DIB_INSTALLTYPE_tuskar=package
  1902. ++ export DIB_INSTALLTYPE_tuskar_ui=package
  1903. ++ DIB_INSTALLTYPE_tuskar_ui=package
  1904. ++ export DIB_INSTALLTYPE_python_cinderclient=package
  1905. ++ DIB_INSTALLTYPE_python_cinderclient=package
  1906. ++ export DIB_INSTALLTYPE_python_glanceclient=package
  1907. ++ DIB_INSTALLTYPE_python_glanceclient=package
  1908. ++ export DIB_INSTALLTYPE_python_heatclient=package
  1909. ++ DIB_INSTALLTYPE_python_heatclient=package
  1910. ++ export DIB_INSTALLTYPE_python_keystoneclient=package
  1911. ++ DIB_INSTALLTYPE_python_keystoneclient=package
  1912. ++ export DIB_INSTALLTYPE_python_neutronclient=package
  1913. ++ DIB_INSTALLTYPE_python_neutronclient=package
  1914. ++ export DIB_INSTALLTYPE_python_novaclient=package
  1915. ++ DIB_INSTALLTYPE_python_novaclient=package
  1916. ++ export DIB_INSTALLTYPE_python_swiftclient=package
  1917. ++ DIB_INSTALLTYPE_python_swiftclient=package
  1918. ++ export DIB_INSTALLTYPE_python_ceilometerclient=package
  1919. ++ DIB_INSTALLTYPE_python_ceilometerclient=package
  1920. ++ export DIB_INSTALLTYPE_python_ironicclient=package
  1921. ++ DIB_INSTALLTYPE_python_ironicclient=package
  1922. ++ export DIB_INSTALLTYPE_python_tuskarclient=package
  1923. ++ DIB_INSTALLTYPE_python_tuskarclient=package
  1924. ++ export DIB_INSTALLTYPE_python_openstackclient=package
  1925. ++ DIB_INSTALLTYPE_python_openstackclient=package
  1926. ++ export DIB_INSTALLTYPE_os_collect_config=package
  1927. ++ DIB_INSTALLTYPE_os_collect_config=package
  1928. ++ export DIB_INSTALLTYPE_os_refresh_config=package
  1929. ++ DIB_INSTALLTYPE_os_refresh_config=package
  1930. ++ export DIB_INSTALLTYPE_os_apply_config=package
  1931. ++ DIB_INSTALLTYPE_os_apply_config=package
  1932. ++ export DIB_INSTALLTYPE_os_net_config=package
  1933. ++ DIB_INSTALLTYPE_os_net_config=package
  1934. ++ export DIB_INSTALLTYPE_tripleo_heat_templates=package
  1935. ++ DIB_INSTALLTYPE_tripleo_heat_templates=package
  1936. ++ export DIB_INSTALLTYPE_get_pip_py=package
  1937. ++ DIB_INSTALLTYPE_get_pip_py=package
  1938. ++ export DIB_INSTALLTYPE_novnc=package
  1939. ++ DIB_INSTALLTYPE_novnc=package
  1940. ++ export DIB_INSTALLTYPE_ironic_discoverd=package
  1941. ++ DIB_INSTALLTYPE_ironic_discoverd=package
  1942. ++ export DIB_INSTALLTYPE_heat_config=package
  1943. ++ DIB_INSTALLTYPE_heat_config=package
  1944. + for env_file in '$env_files'
  1945. + source /tmp/in_target.d/pre-install.d/../environment.d/01-puppet-modules-install-types.sh
  1946. ++ DIB_INSTALLTYPE_puppet_modules=package
  1947. ++ '[' package = source ']'
  1948. + for env_file in '$env_files'
  1949. + source /tmp/in_target.d/pre-install.d/../environment.d/10-ccache.bash
  1950. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  1951. ++ [[ $PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin =~ /usr/lib/ccache ]]
  1952. ++ export 'PATH=/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  1953. ++ PATH='/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  1954. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  1955. ++ [[ /usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin =~ /usr/lib64/ccache ]]
  1956. ++ export 'PATH=/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  1957. ++ PATH='/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  1958. ++ export CCACHE_DIR=/tmp/ccache
  1959. ++ CCACHE_DIR=/tmp/ccache
  1960. + for env_file in '$env_files'
  1961. + source /tmp/in_target.d/pre-install.d/../environment.d/10-centos7-distro-name.bash
  1962. ++ export DIB_RELEASE=GenericCloud
  1963. ++ DIB_RELEASE=GenericCloud
  1964. ++ export DISTRO_NAME=centos7
  1965. ++ DISTRO_NAME=centos7
  1966. + for env_file in '$env_files'
  1967. + source /tmp/in_target.d/pre-install.d/../environment.d/10-dib-init-system.bash
  1968. ++++ dirname /tmp/in_target.d/pre-install.d/../environment.d/10-dib-init-system.bash
  1969. +++ PATH='/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/tmp/in_target.d/pre-install.d/../environment.d/..'
  1970. +++ dib-init-system
  1971. ++ export DIB_INIT_SYSTEM=systemd
  1972. ++ DIB_INIT_SYSTEM=systemd
  1973. + for env_file in '$env_files'
  1974. + source /tmp/in_target.d/pre-install.d/../environment.d/10-os-apply-config-venv-dir.bash
  1975. ++ '[' -z '' ']'
  1976. ++ export OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  1977. ++ OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  1978. + for env_file in '$env_files'
  1979. + source /tmp/in_target.d/pre-install.d/../environment.d/10-os-collect-config-venv-dir.bash
  1980. ++ '[' -z '' ']'
  1981. ++ export OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  1982. ++ OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  1983. + for env_file in '$env_files'
  1984. + source /tmp/in_target.d/pre-install.d/../environment.d/10-os-net-config-venv-dir.bash
  1985. ++ '[' -z '' ']'
  1986. ++ export OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  1987. ++ OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  1988. ++ '[' -z '' ']'
  1989. ++ export OS_NET_CONFIG_INSTALL_OPTS=
  1990. ++ OS_NET_CONFIG_INSTALL_OPTS=
  1991. + for env_file in '$env_files'
  1992. + source /tmp/in_target.d/pre-install.d/../environment.d/10-rdo-release-name.bash
  1993. ++ export RDO_RELEASE=liberty
  1994. ++ RDO_RELEASE=liberty
  1995. + for env_file in '$env_files'
  1996. + source /tmp/in_target.d/pre-install.d/../environment.d/11-dib-install-type.bash
  1997. ++ export DIB_DEFAULT_INSTALLTYPE=package
  1998. ++ DIB_DEFAULT_INSTALLTYPE=package
  1999. + for env_file in '$env_files'
  2000. + source /tmp/in_target.d/pre-install.d/../environment.d/14-manifests
  2001. ++ '[' 0 -gt 0 ']'
  2002. ++ set -eu
  2003. ++ set -o pipefail
  2004. ++ export DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  2005. ++ DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  2006. ++ export DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  2007. ++ DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  2008. + for env_file in '$env_files'
  2009. + source /tmp/in_target.d/pre-install.d/../environment.d/15-pip-manifests
  2010. ++ set -eu
  2011. ++ export DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  2012. ++ DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  2013. + for target in '$targets'
  2014. + output 'Running /tmp/in_target.d/pre-install.d/00-centos-cloud-repo'
  2015. ++ date
  2016. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-centos-cloud-repo
  2017. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-centos-cloud-repo
  2018. + target_tag=00-centos-cloud-repo
  2019. + date +%s.%N
  2020. + /tmp/in_target.d/pre-install.d/00-centos-cloud-repo
  2021.   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
  2022.                                  Dload  Upload   Total   Spent    Left  Speed
  2023.  
  2024.   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  2025. 100   220  100   220    0     0   126k      0 --:--:-- --:--:-- --:--:--  214k
  2026. + target_tag=00-centos-cloud-repo
  2027. + date +%s.%N
  2028. + output '00-centos-cloud-repo completed'
  2029. ++ date
  2030. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-centos-cloud-repo completed
  2031. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-centos-cloud-repo completed
  2032. + for target in '$targets'
  2033. + output 'Running /tmp/in_target.d/pre-install.d/00-dnf-update'
  2034. ++ date
  2035. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-dnf-update
  2036. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-dnf-update
  2037. + target_tag=00-dnf-update
  2038. + date +%s.%N
  2039. + /tmp/in_target.d/pre-install.d/00-dnf-update
  2040. + target_tag=00-dnf-update
  2041. + date +%s.%N
  2042. + output '00-dnf-update completed'
  2043. ++ date
  2044. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-dnf-update completed
  2045. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-dnf-update completed
  2046. + for target in '$targets'
  2047. + output 'Running /tmp/in_target.d/pre-install.d/00-fix-requiretty'
  2048. ++ date
  2049. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-fix-requiretty
  2050. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-fix-requiretty
  2051. + target_tag=00-fix-requiretty
  2052. + date +%s.%N
  2053. + /tmp/in_target.d/pre-install.d/00-fix-requiretty
  2054. /etc/sudoers: parsed OK
  2055. + target_tag=00-fix-requiretty
  2056. + date +%s.%N
  2057. + output '00-fix-requiretty completed'
  2058. ++ date
  2059. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-fix-requiretty completed
  2060. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-fix-requiretty completed
  2061. + for target in '$targets'
  2062. + output 'Running /tmp/in_target.d/pre-install.d/00-usr-local-bin-secure-path'
  2063. ++ date
  2064. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-usr-local-bin-secure-path
  2065. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/00-usr-local-bin-secure-path
  2066. + target_tag=00-usr-local-bin-secure-path
  2067. + date +%s.%N
  2068. + /tmp/in_target.d/pre-install.d/00-usr-local-bin-secure-path
  2069. + target_tag=00-usr-local-bin-secure-path
  2070. + date +%s.%N
  2071. + output '00-usr-local-bin-secure-path completed'
  2072. ++ date
  2073. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-usr-local-bin-secure-path completed
  2074. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 00-usr-local-bin-secure-path completed
  2075. + for target in '$targets'
  2076. + output 'Running /tmp/in_target.d/pre-install.d/01-override-yum-arch'
  2077. ++ date
  2078. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-override-yum-arch
  2079. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-override-yum-arch
  2080. + target_tag=01-override-yum-arch
  2081. + date +%s.%N
  2082. + /tmp/in_target.d/pre-install.d/01-override-yum-arch
  2083. + target_tag=01-override-yum-arch
  2084. + date +%s.%N
  2085. + output '01-override-yum-arch completed'
  2086. ++ date
  2087. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-override-yum-arch completed
  2088. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-override-yum-arch completed
  2089. + for target in '$targets'
  2090. + output 'Running /tmp/in_target.d/pre-install.d/01-set-centos-mirror'
  2091. ++ date
  2092. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-set-centos-mirror
  2093. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-set-centos-mirror
  2094. + target_tag=01-set-centos-mirror
  2095. + date +%s.%N
  2096. + /tmp/in_target.d/pre-install.d/01-set-centos-mirror
  2097. + target_tag=01-set-centos-mirror
  2098. + date +%s.%N
  2099. + output '01-set-centos-mirror completed'
  2100. ++ date
  2101. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-set-centos-mirror completed
  2102. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-set-centos-mirror completed
  2103. + for target in '$targets'
  2104. + output 'Running /tmp/in_target.d/pre-install.d/01-yum-install-bin'
  2105. ++ date
  2106. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-yum-install-bin
  2107. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-yum-install-bin
  2108. + target_tag=01-yum-install-bin
  2109. + date +%s.%N
  2110. + /tmp/in_target.d/pre-install.d/01-yum-install-bin
  2111. + target_tag=01-yum-install-bin
  2112. + date +%s.%N
  2113. + output '01-yum-install-bin completed'
  2114. ++ date
  2115. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-yum-install-bin completed
  2116. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-yum-install-bin completed
  2117. + for target in '$targets'
  2118. + output 'Running /tmp/in_target.d/pre-install.d/01-yum-keepcache'
  2119. ++ date
  2120. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-yum-keepcache
  2121. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/01-yum-keepcache
  2122. + target_tag=01-yum-keepcache
  2123. + date +%s.%N
  2124. + /tmp/in_target.d/pre-install.d/01-yum-keepcache
  2125. + target_tag=01-yum-keepcache
  2126. + date +%s.%N
  2127. + output '01-yum-keepcache completed'
  2128. ++ date
  2129. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-yum-keepcache completed
  2130. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 01-yum-keepcache completed
  2131. + for target in '$targets'
  2132. + output 'Running /tmp/in_target.d/pre-install.d/02-package-installs'
  2133. ++ date
  2134. + echo dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/02-package-installs
  2135. dib-run-parts Sun Nov 8 20:01:36 UTC 2015 Running /tmp/in_target.d/pre-install.d/02-package-installs
  2136. + target_tag=02-package-installs
  2137. + date +%s.%N
  2138. + /tmp/in_target.d/pre-install.d/02-package-installs
  2139. + set -eu
  2140. + set -o pipefail
  2141. ++ dirname /tmp/in_target.d/pre-install.d/02-package-installs
  2142. + package-installs -d /tmp/in_target.d/pre-install.d
  2143. + set -eu
  2144. + set -o pipefail
  2145. ++ basename /usr/local/bin/package-installs
  2146. + SCRIPTNAME=package-installs
  2147. ++ getopt -o hd: -n package-installs -- -d /tmp/in_target.d/pre-install.d
  2148. + TEMP=' -d '\''/tmp/in_target.d/pre-install.d'\'' --'
  2149. + '[' 0 '!=' 0 ']'
  2150. + eval set -- ' -d '\''/tmp/in_target.d/pre-install.d'\'' --'
  2151. ++ set -- -d /tmp/in_target.d/pre-install.d --
  2152. + WORKDIR=
  2153. + true
  2154. + case "$1" in
  2155. + WORKDIR=/tmp/in_target.d/pre-install.d
  2156. + shift 2
  2157. + true
  2158. + case "$1" in
  2159. + shift
  2160. + break
  2161. + '[' -z /tmp/in_target.d/pre-install.d ']'
  2162. + PACKAGES=
  2163. ++ find /tmp/in_target.d/pre-install.d -maxdepth 1 -name 'package-installs-*'
  2164. + '[' -n '' ']'
  2165. + package-installs-v2 --phase pre-install.d /tmp/package-installs.json
  2166. Map file for epel element does not exist.
  2167. Map file for redhat-common element does not exist.
  2168. Map file for redhat-common element does not exist.
  2169. Map file for redhat-common element does not exist.
  2170. Map file for redhat-common element does not exist.
  2171. Map file for redhat-common element does not exist.
  2172. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  2173. warning: /tmp/yum/x86_64/7/base/packages/avahi-libs-0.6.31-14.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY
  2174. Importing GPG key 0xF4A80EB5:
  2175.  Userid     : "CentOS-7 Key (CentOS 7 Official Signing Key) <security@centos.org>"
  2176.  Fingerprint: 6341 ab27 53d7 8a78 a7c2 7bb1 24c6 a8a7 f4a8 0eb5
  2177.  Package    : centos-release-7-1.1503.el7.centos.2.8.x86_64 (installed)
  2178.  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
  2179. installing wget from epel
  2180. installing PyYAML from svc-map
  2181. installing redhat-lsb-core from redhat-common
  2182. installing gettext from redhat-common
  2183. installing grub2-tools from redhat-common
  2184. installing system-logos from redhat-common
  2185. installing os-prober from redhat-common
  2186. + target_tag=02-package-installs
  2187. + date +%s.%N
  2188. + output '02-package-installs completed'
  2189. ++ date
  2190. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 02-package-installs completed
  2191. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 02-package-installs completed
  2192. + for target in '$targets'
  2193. + output 'Running /tmp/in_target.d/pre-install.d/03-baseline-tools'
  2194. ++ date
  2195. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/03-baseline-tools
  2196. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/03-baseline-tools
  2197. + target_tag=03-baseline-tools
  2198. + date +%s.%N
  2199. + /tmp/in_target.d/pre-install.d/03-baseline-tools
  2200. + target_tag=03-baseline-tools
  2201. + date +%s.%N
  2202. + output '03-baseline-tools completed'
  2203. ++ date
  2204. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 03-baseline-tools completed
  2205. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 03-baseline-tools completed
  2206. + for target in '$targets'
  2207. + output 'Running /tmp/in_target.d/pre-install.d/04-dib-init-system'
  2208. ++ date
  2209. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/04-dib-init-system
  2210. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/04-dib-init-system
  2211. + target_tag=04-dib-init-system
  2212. + date +%s.%N
  2213. + /tmp/in_target.d/pre-install.d/04-dib-init-system
  2214. + target_tag=04-dib-init-system
  2215. + date +%s.%N
  2216. + output '04-dib-init-system completed'
  2217. ++ date
  2218. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 04-dib-init-system completed
  2219. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 04-dib-init-system completed
  2220. + for target in '$targets'
  2221. + output 'Running /tmp/in_target.d/pre-install.d/05-rpm-epel-release'
  2222. ++ date
  2223. + echo dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/05-rpm-epel-release
  2224. dib-run-parts Sun Nov 8 20:01:40 UTC 2015 Running /tmp/in_target.d/pre-install.d/05-rpm-epel-release
  2225. + target_tag=05-rpm-epel-release
  2226. + date +%s.%N
  2227. + /tmp/in_target.d/pre-install.d/05-rpm-epel-release
  2228. package epel-release is not installed
  2229. Loaded plugins: fastestmirror
  2230. Examining /var/tmp/yum-root-3lKshz/epel-release-7-5.noarch.rpm: epel-release-7-5.noarch
  2231. Marking /var/tmp/yum-root-3lKshz/epel-release-7-5.noarch.rpm to be installed
  2232. Resolving Dependencies
  2233. --> Running transaction check
  2234. ---> Package epel-release.noarch 0:7-5 will be installed
  2235. --> Finished Dependency Resolution
  2236.  
  2237. Dependencies Resolved
  2238.  
  2239. ================================================================================
  2240.  Package            Arch         Version   Repository                      Size
  2241. ================================================================================
  2242. Installing:
  2243.  epel-release       noarch       7-5       /epel-release-7-5.noarch        24 k
  2244.  
  2245. Transaction Summary
  2246. ================================================================================
  2247. Install  1 Package
  2248.  
  2249. Total size: 24 k
  2250. Installed size: 24 k
  2251. Downloading packages:
  2252. Running transaction check
  2253. Running transaction test
  2254. Transaction test succeeded
  2255. Running transaction
  2256.   Installing : epel-release-7-5.noarch                                      1/1
  2257.   Verifying  : epel-release-7-5.noarch                                      1/1
  2258.  
  2259. Installed:
  2260.   epel-release.noarch 0:7-5                                                    
  2261.  
  2262. Complete!
  2263. + target_tag=05-rpm-epel-release
  2264. + date +%s.%N
  2265. + output '05-rpm-epel-release completed'
  2266. ++ date
  2267. + echo dib-run-parts Sun Nov 8 20:01:42 UTC 2015 05-rpm-epel-release completed
  2268. dib-run-parts Sun Nov 8 20:01:42 UTC 2015 05-rpm-epel-release completed
  2269. + for target in '$targets'
  2270. + output 'Running /tmp/in_target.d/pre-install.d/10-rdo-release-repo'
  2271. ++ date
  2272. + echo dib-run-parts Sun Nov 8 20:01:42 UTC 2015 Running /tmp/in_target.d/pre-install.d/10-rdo-release-repo
  2273. dib-run-parts Sun Nov 8 20:01:42 UTC 2015 Running /tmp/in_target.d/pre-install.d/10-rdo-release-repo
  2274. + target_tag=10-rdo-release-repo
  2275. + date +%s.%N
  2276. + /tmp/in_target.d/pre-install.d/10-rdo-release-repo
  2277. + rpm -q rdo-release
  2278. package rdo-release is not installed
  2279. + install-packages http://rdo.fedorapeople.org/openstack-liberty/rdo-release-liberty.rpm
  2280. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  2281. Running install-packages install. Package list: http://rdo.fedorapeople.org/openstack-liberty/rdo-release-liberty.rpm
  2282. Loading "fastestmirror" plugin
  2283. Config time: 0.008
  2284. Yum version: 3.4.3
  2285. rpmdb time: 0.000
  2286. Examining /var/tmp/yum-root-3lKshz/rdo-release-liberty.rpm: rdo-release-liberty-2.noarch
  2287. Marking /var/tmp/yum-root-3lKshz/rdo-release-liberty.rpm to be installed
  2288. Resolving Dependencies
  2289. --> Running transaction check
  2290. ---> Package rdo-release.noarch 0:liberty-2 will be installed
  2291. Checking deps for rdo-release.noarch 0:liberty-2 - u
  2292. --> Finished Dependency Resolution
  2293. Dependency Process ending
  2294. Depsolve time: 0.271
  2295.  
  2296. Dependencies Resolved
  2297.  
  2298. ================================================================================
  2299.  Package          Arch        Version           Repository                 Size
  2300. ================================================================================
  2301. Installing:
  2302.  rdo-release      noarch      liberty-2         /rdo-release-liberty      1.4 k
  2303.  
  2304. Transaction Summary
  2305. ================================================================================
  2306. Install  1 Package
  2307.  
  2308. Total size: 1.4 k
  2309. Installed size: 1.4 k
  2310. Downloading packages:
  2311. Member: rdo-release.noarch 0:liberty-2 - u
  2312. Adding Package rdo-release-liberty-2.noarch in mode u
  2313. Running transaction check
  2314. Transaction check time: 0.000
  2315. Running transaction test
  2316. Transaction test succeeded
  2317. Transaction test time: 0.001
  2318. Running transaction
  2319.   Installing : rdo-release-liberty-2.noarch                                 1/1
  2320.   Verifying  : rdo-release-liberty-2.noarch                                 1/1
  2321. VerifyTransaction time: 0.049
  2322. Transaction time: 0.074
  2323.  
  2324. Installed:
  2325.   rdo-release.noarch 0:liberty-2                                                
  2326.  
  2327. Complete!
  2328. + target_tag=10-rdo-release-repo
  2329. + date +%s.%N
  2330. + output '10-rdo-release-repo completed'
  2331. ++ date
  2332. + echo dib-run-parts Sun Nov 8 20:01:45 UTC 2015 10-rdo-release-repo completed
  2333. dib-run-parts Sun Nov 8 20:01:45 UTC 2015 10-rdo-release-repo completed
  2334. + for target in '$targets'
  2335. + output 'Running /tmp/in_target.d/pre-install.d/15-remove-grub'
  2336. ++ date
  2337. + echo dib-run-parts Sun Nov 8 20:01:45 UTC 2015 Running /tmp/in_target.d/pre-install.d/15-remove-grub
  2338. dib-run-parts Sun Nov 8 20:01:45 UTC 2015 Running /tmp/in_target.d/pre-install.d/15-remove-grub
  2339. + target_tag=15-remove-grub
  2340. + date +%s.%N
  2341. + /tmp/in_target.d/pre-install.d/15-remove-grub
  2342. grub2-2.02-0.17.0.1.el7.centos.4.x86_64
  2343. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  2344. Running install-packages erase. Package list: grub2
  2345. Loading "fastestmirror" plugin
  2346. Config time: 0.009
  2347. Yum version: 3.4.3
  2348. rpmdb time: 0.000
  2349. Resolving Dependencies
  2350. --> Running transaction check
  2351. ---> Package grub2.x86_64 1:2.02-0.17.0.1.el7.centos.4 will be erased
  2352. Checking deps for grub2.x86_64 1:2.02-0.17.0.1.el7.centos.4 - e
  2353. --> Finished Dependency Resolution
  2354. Dependency Process ending
  2355. Depsolve time: 0.270
  2356.  
  2357. Dependencies Resolved
  2358.  
  2359. ================================================================================
  2360.  Package    Arch        Version                            Repository      Size
  2361. ================================================================================
  2362. Removing:
  2363.  grub2      x86_64      1:2.02-0.17.0.1.el7.centos.4       installed      7.1 M
  2364.  
  2365. Transaction Summary
  2366. ================================================================================
  2367. Remove  1 Package
  2368.  
  2369. Installed size: 7.1 M
  2370. Downloading packages:
  2371. Member: grub2.x86_64 1:2.02-0.17.0.1.el7.centos.4 - e
  2372. Removing Package 1:grub2-2.02-0.17.0.1.el7.centos.4.x86_64
  2373. Running transaction check
  2374. Transaction check time: 0.002
  2375. Running transaction test
  2376. Transaction test succeeded
  2377. Transaction test time: 0.013
  2378. Running transaction
  2379.   Erasing    : 1:grub2-2.02-0.17.0.1.el7.centos.4.x86_64                    1/1
  2380.   Verifying  : 1:grub2-2.02-0.17.0.1.el7.centos.4.x86_64                    1/1
  2381. VerifyTransaction time: 0.049
  2382. Transaction time: 0.115
  2383.  
  2384. Removed:
  2385.   grub2.x86_64 1:2.02-0.17.0.1.el7.centos.4                                    
  2386.  
  2387. Complete!
  2388. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  2389. Running install-packages download. Package list: grub2
  2390. Loaded plugins: fastestmirror
  2391. Loading mirror speeds from cached hostfile
  2392.  * base: centos.mirror.triple-it.nl
  2393.  * epel: epel.besthosting.ua
  2394.  * extras: centos.mirror.transip.nl
  2395.  * updates: centos.mirror1.spango.com
  2396. + target_tag=15-remove-grub
  2397. + date +%s.%N
  2398. + output '15-remove-grub completed'
  2399. ++ date
  2400. + echo dib-run-parts Sun Nov 8 20:02:02 UTC 2015 15-remove-grub completed
  2401. dib-run-parts Sun Nov 8 20:02:02 UTC 2015 15-remove-grub completed
  2402. + for target in '$targets'
  2403. + output 'Running /tmp/in_target.d/pre-install.d/99-package-uninstalls'
  2404. ++ date
  2405. + echo dib-run-parts Sun Nov 8 20:02:02 UTC 2015 Running /tmp/in_target.d/pre-install.d/99-package-uninstalls
  2406. dib-run-parts Sun Nov 8 20:02:02 UTC 2015 Running /tmp/in_target.d/pre-install.d/99-package-uninstalls
  2407. + target_tag=99-package-uninstalls
  2408. + date +%s.%N
  2409. + /tmp/in_target.d/pre-install.d/99-package-uninstalls
  2410. + set -eu
  2411. + set -o pipefail
  2412. ++ dirname /tmp/in_target.d/pre-install.d/99-package-uninstalls
  2413. + package-uninstalls -d /tmp/in_target.d/pre-install.d
  2414. + set -eu
  2415. + set -o pipefail
  2416. ++ basename /usr/local/bin/package-uninstalls
  2417. + SCRIPTNAME=package-uninstalls
  2418. ++ getopt -o hd: -n package-uninstalls -- -d /tmp/in_target.d/pre-install.d
  2419. + TEMP=' -d '\''/tmp/in_target.d/pre-install.d'\'' --'
  2420. + '[' 0 '!=' 0 ']'
  2421. + eval set -- ' -d '\''/tmp/in_target.d/pre-install.d'\'' --'
  2422. ++ set -- -d /tmp/in_target.d/pre-install.d --
  2423. + WORKDIR=
  2424. + true
  2425. + case "$1" in
  2426. + WORKDIR=/tmp/in_target.d/pre-install.d
  2427. + shift 2
  2428. + true
  2429. + case "$1" in
  2430. + shift
  2431. + break
  2432. + '[' -z /tmp/in_target.d/pre-install.d ']'
  2433. + PACKAGES=
  2434. ++ find /tmp/in_target.d/pre-install.d -maxdepth 1 -name 'package-installs-*'
  2435. + install-packages -e
  2436. + package-installs-v2 --phase pre-install.d --uninstall /tmp/package-installs.json
  2437. Nothing to uninstall
  2438. + target_tag=99-package-uninstalls
  2439. + date +%s.%N
  2440. + output '99-package-uninstalls completed'
  2441. ++ date
  2442. + echo dib-run-parts Sun Nov 8 20:02:03 UTC 2015 99-package-uninstalls completed
  2443. dib-run-parts Sun Nov 8 20:02:03 UTC 2015 99-package-uninstalls completed
  2444. + echo '----------------------- PROFILING -----------------------'
  2445. ----------------------- PROFILING -----------------------
  2446. + echo ''
  2447.  
  2448. ++ basename /tmp/in_target.d/pre-install.d
  2449. + echo 'Target: pre-install.d'
  2450. Target: pre-install.d
  2451. + echo ''
  2452.  
  2453. + printf '%-40s %9s\n' Script Seconds
  2454. Script                                     Seconds
  2455. + printf '%-40s %9s\n' --------------------------------------- ----------
  2456. ---------------------------------------  ----------
  2457. + echo ''
  2458.  
  2459. + pushd /tmp/profiledir.LZSV29
  2460. ++ find . -name 'start_*' -printf '%f\n'
  2461. ++ env LC_ALL=C sort -n
  2462. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2463. + stop_file=stop_00-centos-cloud-repo
  2464. ++ cat start_00-centos-cloud-repo
  2465. + start_seconds=1447012896.048225541
  2466. ++ cat stop_00-centos-cloud-repo
  2467. + stop_seconds=1447012896.056745844
  2468. ++ echo -
  2469. ++ awk '{ print 1447012896.056745844 - 1447012896.048225541 }'
  2470. + duration=0.00852013
  2471. + LC_NUMERIC=C
  2472. + LC_ALL=C
  2473. + printf '%-40s %10.3f\n' 00-centos-cloud-repo 0.00852013
  2474. 00-centos-cloud-repo                          0.009
  2475. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2476. + stop_file=stop_00-dnf-update
  2477. ++ cat start_00-dnf-update
  2478. + start_seconds=1447012896.059717146
  2479. ++ cat stop_00-dnf-update
  2480. + stop_seconds=1447012896.062243990
  2481. ++ echo -
  2482. ++ awk '{ print 1447012896.062243990 - 1447012896.059717146 }'
  2483. + duration=0.00252676
  2484. + LC_NUMERIC=C
  2485. + LC_ALL=C
  2486. + printf '%-40s %10.3f\n' 00-dnf-update 0.00252676
  2487. 00-dnf-update                                 0.003
  2488. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2489. + stop_file=stop_00-fix-requiretty
  2490. ++ cat start_00-fix-requiretty
  2491. + start_seconds=1447012896.065577461
  2492. ++ cat stop_00-fix-requiretty
  2493. + stop_seconds=1447012896.073883695
  2494. ++ echo -
  2495. ++ awk '{ print 1447012896.073883695 - 1447012896.065577461 }'
  2496. + duration=0.00830626
  2497. + LC_NUMERIC=C
  2498. + LC_ALL=C
  2499. + printf '%-40s %10.3f\n' 00-fix-requiretty 0.00830626
  2500. 00-fix-requiretty                             0.008
  2501. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2502. + stop_file=stop_00-usr-local-bin-secure-path
  2503. ++ cat start_00-usr-local-bin-secure-path
  2504. + start_seconds=1447012896.077041587
  2505. ++ cat stop_00-usr-local-bin-secure-path
  2506. + stop_seconds=1447012896.081787965
  2507. ++ echo -
  2508. ++ awk '{ print 1447012896.081787965 - 1447012896.077041587 }'
  2509. + duration=0.00474644
  2510. + LC_NUMERIC=C
  2511. + LC_ALL=C
  2512. + printf '%-40s %10.3f\n' 00-usr-local-bin-secure-path 0.00474644
  2513. 00-usr-local-bin-secure-path                  0.005
  2514. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2515. + stop_file=stop_01-override-yum-arch
  2516. ++ cat start_01-override-yum-arch
  2517. + start_seconds=1447012896.084961740
  2518. ++ cat stop_01-override-yum-arch
  2519. + stop_seconds=1447012896.087858945
  2520. ++ echo -
  2521. ++ awk '{ print 1447012896.087858945 - 1447012896.084961740 }'
  2522. + duration=0.00289726
  2523. + LC_NUMERIC=C
  2524. + LC_ALL=C
  2525. + printf '%-40s %10.3f\n' 01-override-yum-arch 0.00289726
  2526. 01-override-yum-arch                          0.003
  2527. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2528. + stop_file=stop_01-set-centos-mirror
  2529. ++ cat start_01-set-centos-mirror
  2530. + start_seconds=1447012896.091051478
  2531. ++ cat stop_01-set-centos-mirror
  2532. + stop_seconds=1447012896.093765490
  2533. ++ echo -
  2534. ++ awk '{ print 1447012896.093765490 - 1447012896.091051478 }'
  2535. + duration=0.00271392
  2536. + LC_NUMERIC=C
  2537. + LC_ALL=C
  2538. + printf '%-40s %10.3f\n' 01-set-centos-mirror 0.00271392
  2539. 01-set-centos-mirror                          0.003
  2540. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2541. + stop_file=stop_01-yum-install-bin
  2542. ++ cat start_01-yum-install-bin
  2543. + start_seconds=1447012896.096985840
  2544. ++ cat stop_01-yum-install-bin
  2545. + stop_seconds=1447012896.103306179
  2546. ++ echo -
  2547. ++ awk '{ print 1447012896.103306179 - 1447012896.096985840 }'
  2548. + duration=0.00632048
  2549. + LC_NUMERIC=C
  2550. + LC_ALL=C
  2551. + printf '%-40s %10.3f\n' 01-yum-install-bin 0.00632048
  2552. 01-yum-install-bin                            0.006
  2553. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2554. + stop_file=stop_01-yum-keepcache
  2555. ++ cat start_01-yum-keepcache
  2556. + start_seconds=1447012896.106507845
  2557. ++ cat stop_01-yum-keepcache
  2558. + stop_seconds=1447012896.112029761
  2559. ++ echo -
  2560. ++ awk '{ print 1447012896.112029761 - 1447012896.106507845 }'
  2561. + duration=0.00552201
  2562. + LC_NUMERIC=C
  2563. + LC_ALL=C
  2564. + printf '%-40s %10.3f\n' 01-yum-keepcache 0.00552201
  2565. 01-yum-keepcache                              0.006
  2566. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2567. + stop_file=stop_02-package-installs
  2568. ++ cat start_02-package-installs
  2569. + start_seconds=1447012896.115274751
  2570. ++ cat stop_02-package-installs
  2571. + stop_seconds=1447012900.119085116
  2572. ++ echo -
  2573. ++ awk '{ print 1447012900.119085116 - 1447012896.115274751 }'
  2574. + duration=4.00381
  2575. + LC_NUMERIC=C
  2576. + LC_ALL=C
  2577. + printf '%-40s %10.3f\n' 02-package-installs 4.00381
  2578. 02-package-installs                           4.004
  2579. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2580. + stop_file=stop_03-baseline-tools
  2581. ++ cat start_03-baseline-tools
  2582. + start_seconds=1447012900.122459033
  2583. ++ cat stop_03-baseline-tools
  2584. + stop_seconds=1447012900.125429261
  2585. ++ echo -
  2586. ++ awk '{ print 1447012900.125429261 - 1447012900.122459033 }'
  2587. + duration=0.00297022
  2588. + LC_NUMERIC=C
  2589. + LC_ALL=C
  2590. + printf '%-40s %10.3f\n' 03-baseline-tools 0.00297022
  2591. 03-baseline-tools                             0.003
  2592. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2593. + stop_file=stop_04-dib-init-system
  2594. ++ cat start_04-dib-init-system
  2595. + start_seconds=1447012900.129097632
  2596. ++ cat stop_04-dib-init-system
  2597. + stop_seconds=1447012900.135481810
  2598. ++ echo -
  2599. ++ awk '{ print 1447012900.135481810 - 1447012900.129097632 }'
  2600. + duration=0.00638413
  2601. + LC_NUMERIC=C
  2602. + LC_ALL=C
  2603. + printf '%-40s %10.3f\n' 04-dib-init-system 0.00638413
  2604. 04-dib-init-system                            0.006
  2605. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2606. + stop_file=stop_05-rpm-epel-release
  2607. ++ cat start_05-rpm-epel-release
  2608. + start_seconds=1447012900.138908867
  2609. ++ cat stop_05-rpm-epel-release
  2610. + stop_seconds=1447012902.035340434
  2611. ++ echo -
  2612. ++ awk '{ print 1447012902.035340434 - 1447012900.138908867 }'
  2613. + duration=1.89643
  2614. + LC_NUMERIC=C
  2615. + LC_ALL=C
  2616. + printf '%-40s %10.3f\n' 05-rpm-epel-release 1.89643
  2617. 05-rpm-epel-release                           1.896
  2618. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2619. + stop_file=stop_10-rdo-release-repo
  2620. ++ cat start_10-rdo-release-repo
  2621. + start_seconds=1447012902.039012205
  2622. ++ cat stop_10-rdo-release-repo
  2623. + stop_seconds=1447012905.313016862
  2624. ++ echo -
  2625. ++ awk '{ print 1447012905.313016862 - 1447012902.039012205 }'
  2626. + duration=3.274
  2627. + LC_NUMERIC=C
  2628. + LC_ALL=C
  2629. + printf '%-40s %10.3f\n' 10-rdo-release-repo 3.274
  2630. 10-rdo-release-repo                           3.274
  2631. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2632. + stop_file=stop_15-remove-grub
  2633. ++ cat start_15-remove-grub
  2634. + start_seconds=1447012905.316402993
  2635. ++ cat stop_15-remove-grub
  2636. + stop_seconds=1447012922.995798715
  2637. ++ echo -
  2638. ++ awk '{ print 1447012922.995798715 - 1447012905.316402993 }'
  2639. + duration=17.6794
  2640. + LC_NUMERIC=C
  2641. + LC_ALL=C
  2642. + printf '%-40s %10.3f\n' 15-remove-grub 17.6794
  2643. 15-remove-grub                               17.679
  2644. + for target in '$(find . -name '\''start_*'\'' -printf '\''%f\n'\'' | env LC_ALL=C sort -n)'
  2645. + stop_file=stop_99-package-uninstalls
  2646. ++ cat start_99-package-uninstalls
  2647. + start_seconds=1447012922.999324824
  2648. ++ cat stop_99-package-uninstalls
  2649. + stop_seconds=1447012923.048357664
  2650. ++ echo -
  2651. ++ awk '{ print 1447012923.048357664 - 1447012922.999324824 }'
  2652. + duration=0.0490329
  2653. + LC_NUMERIC=C
  2654. + LC_ALL=C
  2655. + printf '%-40s %10.3f\n' 99-package-uninstalls 0.0490329
  2656. 99-package-uninstalls                         0.049
  2657. + popd
  2658. + rm -rf /tmp/profiledir.LZSV29
  2659. + echo ''
  2660.  
  2661. + echo '--------------------- END PROFILING ---------------------'
  2662. --------------------- END PROFILING ---------------------
  2663. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  2664. Running install-packages install. Package list: python-psutil
  2665. python-debtcollector
  2666. plotnetcfg
  2667. sos
  2668. python-networking-cisco
  2669. python-UcsSdk
  2670. Loading "fastestmirror" plugin
  2671. Config time: 0.008
  2672. Yum version: 3.4.3
  2673. rpmdb time: 0.000
  2674. Setting up Package Sacks
  2675. Loading mirror speeds from cached hostfile
  2676.  * base: centos.mirror.triple-it.nl
  2677.  * epel: epel.besthosting.ua
  2678.  * extras: centos.mirror.transip.nl
  2679.  * updates: centos.mirror1.spango.com
  2680. pkgsack time: 15.059
  2681. Obs Init time: 0.197
  2682. Checking for virtual provide or file-provide for python-debtcollector
  2683. Checking for virtual provide or file-provide for python-networking-cisco
  2684. No package python-networking-cisco available.
  2685. Checking for virtual provide or file-provide for python-UcsSdk
  2686. No package python-UcsSdk available.
  2687. Resolving Dependencies
  2688. --> Running transaction check
  2689. ---> Package plotnetcfg.x86_64 0:0.4.1-2.el7 will be installed
  2690. Checking deps for plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2691. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2692. looking for ('libc.so.6(GLIBC_2.8)(64bit)', None, (None, None, None)) as a requirement of plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2693. looking for ('jansson', None, (None, None, None)) as a requirement of plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2694. looking for ('libjansson.so.4()(64bit)', None, (None, None, None)) as a requirement of plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2695. ---> Package python-psutil.x86_64 0:1.2.1-1.el7 will be installed
  2696. Checking deps for python-psutil.x86_64 0:1.2.1-1.el7 - u
  2697. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2698. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2699. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2700. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2701. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2702. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of python-psutil.x86_64 0:1.2.1-1.el7 - u
  2703. ---> Package python2-debtcollector.noarch 0:0.8.0-1.el7 will be installed
  2704. Checking deps for python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2705. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2706. looking for ('python-six', 'GE', ('0', '1.9.0', None)) as a requirement of python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2707. looking for ('python-pbr', 'GE', ('0', '1.3.0', None)) as a requirement of python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2708. looking for ('python-wrapt', None, (None, None, None)) as a requirement of python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2709. looking for ('python-babel', None, (None, None, None)) as a requirement of python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2710. python2-debtcollector-0.8.0-1.el7.noarch requires: python-six >= 1.9.0
  2711. --> Processing Dependency: python-six >= 1.9.0 for package: python2-debtcollector-0.8.0-1.el7.noarch
  2712. Searching pkgSack for dep: python-six
  2713. Building updates object
  2714. up:simple updates time: 0.007
  2715. up:obs time: 0.004
  2716. up:condense time: 0.000
  2717. updates time: 0.268
  2718. Not Updating Package that is already updated: python-six.noarch 0:1.3.0-4.el7
  2719. python2-debtcollector-0.8.0-1.el7.noarch requires: python-pbr >= 1.3.0
  2720. --> Processing Dependency: python-pbr >= 1.3.0 for package: python2-debtcollector-0.8.0-1.el7.noarch
  2721. Searching pkgSack for dep: python-pbr
  2722. TSINFO: Marking python-pbr-1.8.0-1.el7.noarch as install for python2-debtcollector-0.8.0-1.el7.noarch
  2723. python2-debtcollector-0.8.0-1.el7.noarch requires: python-wrapt
  2724. --> Processing Dependency: python-wrapt for package: python2-debtcollector-0.8.0-1.el7.noarch
  2725. Searching pkgSack for dep: python-wrapt
  2726. TSINFO: Marking python-wrapt-1.10.4-6.el7.x86_64 as install for python2-debtcollector-0.8.0-1.el7.noarch
  2727. python2-debtcollector-0.8.0-1.el7.noarch requires: python-babel
  2728. --> Processing Dependency: python-babel for package: python2-debtcollector-0.8.0-1.el7.noarch
  2729. Searching pkgSack for dep: python-babel
  2730. TSINFO: Marking python-babel-1.3-6.el7.noarch as install for python2-debtcollector-0.8.0-1.el7.noarch
  2731. ---> Package sos.noarch 0:3.2-15.el7.centos.8 will be installed
  2732. Checking deps for sos.noarch 0:3.2-15.el7.centos.8 - u
  2733. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2734. looking for ('xz', None, (None, None, None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2735. looking for ('python-six', None, (None, None, None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2736. looking for ('libxml2-python', None, (None, None, None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2737. looking for ('bzip2', None, (None, None, None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2738. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of sos.noarch 0:3.2-15.el7.centos.8 - u
  2739. sos-3.2-15.el7.centos.8.noarch requires: libxml2-python
  2740. --> Processing Dependency: libxml2-python for package: sos-3.2-15.el7.centos.8.noarch
  2741. Searching pkgSack for dep: libxml2-python
  2742. TSINFO: Marking libxml2-python-2.9.1-5.el7_1.2.x86_64 as install for sos-3.2-15.el7.centos.8.noarch
  2743. sos-3.2-15.el7.centos.8.noarch requires: bzip2
  2744. --> Processing Dependency: bzip2 for package: sos-3.2-15.el7.centos.8.noarch
  2745. Searching pkgSack for dep: bzip2
  2746. TSINFO: Marking bzip2-1.0.6-12.el7.x86_64 as install for sos-3.2-15.el7.centos.8.noarch
  2747. --> Running transaction check
  2748. ---> Package bzip2.x86_64 0:1.0.6-12.el7 will be installed
  2749. Checking deps for bzip2.x86_64 0:1.0.6-12.el7 - u
  2750. looking for ('bzip2-libs', 'EQ', ('0', '1.0.6', '12.el7')) as a requirement of bzip2.x86_64 0:1.0.6-12.el7 - u
  2751. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of bzip2.x86_64 0:1.0.6-12.el7 - u
  2752. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of bzip2.x86_64 0:1.0.6-12.el7 - u
  2753. looking for ('/bin/sh', None, (None, None, None)) as a requirement of bzip2.x86_64 0:1.0.6-12.el7 - u
  2754. looking for ('libbz2.so.1()(64bit)', None, (None, None, None)) as a requirement of bzip2.x86_64 0:1.0.6-12.el7 - u
  2755. ---> Package libxml2-python.x86_64 0:2.9.1-5.el7_1.2 will be installed
  2756. Checking deps for libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2757. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2758. looking for ('libxml2', 'EQ', ('0', '2.9.1', '5.el7_1.2')) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2759. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2760. looking for ('libxml2.so.2(LIBXML2_2.9.1)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2761. looking for ('libxml2.so.2(LIBXML2_2.9.0)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2762. looking for ('libxml2.so.2(LIBXML2_2.8.0)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2763. looking for ('libxml2.so.2(LIBXML2_2.7.3)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2764. looking for ('libxml2.so.2(LIBXML2_2.7.0)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2765. looking for ('libxml2.so.2(LIBXML2_2.6.8)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2766. looking for ('libxml2.so.2(LIBXML2_2.6.6)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2767. looking for ('libxml2.so.2(LIBXML2_2.6.5)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2768. looking for ('libxml2.so.2(LIBXML2_2.6.3)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2769. looking for ('libxml2.so.2(LIBXML2_2.6.28)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2770. looking for ('libxml2.so.2(LIBXML2_2.6.27)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2771. looking for ('libxml2.so.2(LIBXML2_2.6.25)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2772. looking for ('libxml2.so.2(LIBXML2_2.6.23)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2773. looking for ('libxml2.so.2(LIBXML2_2.6.21)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2774. looking for ('libxml2.so.2(LIBXML2_2.6.20)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2775. looking for ('libxml2.so.2(LIBXML2_2.6.2)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2776. looking for ('libxml2.so.2(LIBXML2_2.6.18)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2777. looking for ('libxml2.so.2(LIBXML2_2.6.17)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2778. looking for ('libxml2.so.2(LIBXML2_2.6.16)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2779. looking for ('libxml2.so.2(LIBXML2_2.6.15)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2780. looking for ('libxml2.so.2(LIBXML2_2.6.14)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2781. looking for ('libxml2.so.2(LIBXML2_2.6.12)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2782. looking for ('libxml2.so.2(LIBXML2_2.6.11)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2783. looking for ('libxml2.so.2(LIBXML2_2.6.10)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2784. looking for ('libxml2.so.2(LIBXML2_2.6.1)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2785. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2786. looking for ('libxml2.so.2(LIBXML2_2.5.9)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2787. looking for ('libxml2.so.2(LIBXML2_2.5.8)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2788. looking for ('libxml2.so.2(LIBXML2_2.5.7)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2789. looking for ('libxml2.so.2(LIBXML2_2.5.6)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2790. looking for ('libxml2.so.2(LIBXML2_2.5.4)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2791. looking for ('libxml2.so.2(LIBXML2_2.5.2)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2792. looking for ('libxml2.so.2(LIBXML2_2.5.0)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2793. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2794. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2795. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2796. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2797. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2798. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2799. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2800. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2801. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2802. looking for ('liblzma.so.5()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2803. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2804. ---> Package python-babel.noarch 0:1.3-6.el7 will be installed
  2805. Checking deps for python-babel.noarch 0:1.3-6.el7 - u
  2806. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-babel.noarch 0:1.3-6.el7 - u
  2807. looking for ('pytz', None, (None, None, None)) as a requirement of python-babel.noarch 0:1.3-6.el7 - u
  2808. looking for ('python-setuptools', None, (None, None, None)) as a requirement of python-babel.noarch 0:1.3-6.el7 - u
  2809. python-babel-1.3-6.el7.noarch requires: pytz
  2810. --> Processing Dependency: pytz for package: python-babel-1.3-6.el7.noarch
  2811. Searching pkgSack for dep: pytz
  2812. TSINFO: Marking pytz-2012d-5.el7.noarch as install for python-babel-1.3-6.el7.noarch
  2813. ---> Package python-pbr.noarch 0:1.8.0-1.el7 will be installed
  2814. Checking deps for python-pbr.noarch 0:1.8.0-1.el7 - u
  2815. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-pbr.noarch 0:1.8.0-1.el7 - u
  2816. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of python-pbr.noarch 0:1.8.0-1.el7 - u
  2817. ---> Package python-six.noarch 0:1.3.0-4.el7 will be updated
  2818. Checking deps for python-six.noarch 0:1.3.0-4.el7 - ud
  2819. ---> Package python-six.noarch 0:1.9.0-1.el7 will be an update
  2820. Checking deps for python-six.noarch 0:1.9.0-1.el7 - u
  2821. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-six.noarch 0:1.9.0-1.el7 - u
  2822. ---> Package python-wrapt.x86_64 0:1.10.4-6.el7 will be installed
  2823. Checking deps for python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2824. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2825. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2826. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2827. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2828. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2829. --> Running transaction check
  2830. ---> Package pytz.noarch 0:2012d-5.el7 will be installed
  2831. Checking deps for pytz.noarch 0:2012d-5.el7 - u
  2832. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of pytz.noarch 0:2012d-5.el7 - u
  2833. looking for ('tzdata', None, (None, None, None)) as a requirement of pytz.noarch 0:2012d-5.el7 - u
  2834. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of pytz.noarch 0:2012d-5.el7 - u
  2835. --> Finished Dependency Resolution
  2836. Dependency Process ending
  2837. Depsolve time: 0.700
  2838.  
  2839. Dependencies Resolved
  2840.  
  2841. ================================================================================
  2842.  Package                Arch    Version                Repository          Size
  2843. ================================================================================
  2844. Installing:
  2845.  plotnetcfg             x86_64  0.4.1-2.el7            epel                34 k
  2846.  python-psutil          x86_64  1.2.1-1.el7            epel               107 k
  2847.  python2-debtcollector  noarch  0.8.0-1.el7            openstack-liberty   27 k
  2848.  sos                    noarch  3.2-15.el7.centos.8    updates            290 k
  2849. Installing for dependencies:
  2850.  bzip2                  x86_64  1.0.6-12.el7           base                52 k
  2851.  libxml2-python         x86_64  2.9.1-5.el7_1.2        updates            244 k
  2852.  python-babel           noarch  1.3-6.el7              centos-cloud-rdo   2.4 M
  2853.  python-pbr             noarch  1.8.0-1.el7            openstack-liberty  161 k
  2854.  python-wrapt           x86_64  1.10.4-6.el7           epel                45 k
  2855.  pytz                   noarch  2012d-5.el7            base                38 k
  2856. Updating for dependencies:
  2857.  python-six             noarch  1.9.0-1.el7            openstack-liberty   29 k
  2858.  
  2859. Transaction Summary
  2860. ================================================================================
  2861. Install  4 Packages (+6 Dependent packages)
  2862. Upgrade             ( 1 Dependent package)
  2863.  
  2864. Total size: 3.4 M
  2865. Total download size: 621 k
  2866. Downloading packages:
  2867. using local copy of python2-debtcollector-0.8.0-1.el7.noarch
  2868. using local copy of python-babel-1.3-6.el7.noarch
  2869. using local copy of python-wrapt-1.10.4-6.el7.x86_64
  2870. using local copy of python-psutil-1.2.1-1.el7.x86_64
  2871. using local copy of python-six-1.9.0-1.el7.noarch
  2872. using local copy of python-pbr-1.8.0-1.el7.noarch
  2873. using local copy of pytz-2012d-5.el7.noarch
  2874. warning: /tmp/yum/x86_64/7/epel/packages/plotnetcfg-0.4.1-2.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID 352c64e5: NOKEY
  2875. Public key for plotnetcfg-0.4.1-2.el7.x86_64.rpm is not installed
  2876. --------------------------------------------------------------------------------
  2877. Total                                              3.1 MB/s | 621 kB  00:00    
  2878. warning: /tmp/yum/x86_64/7/openstack-liberty/packages/python2-debtcollector-0.8.0-1.el7.noarch.rpm: Header V4 RSA/SHA1 Signature, key ID 764429e6: NOKEY
  2879. Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Cloud
  2880. Importing GPG key 0x764429E6:
  2881.  Userid     : "CentOS Cloud SIG (http://wiki.centos.org/SpecialInterestGroup/Cloud) <security@centos.org>"
  2882.  Fingerprint: 736a f511 6d9c 40e2 af6b 074b f9b9 fee7 7644 29e6
  2883.  Package    : rdo-release-liberty-2.noarch (@/rdo-release-liberty)
  2884.  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-Cloud
  2885. Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
  2886. Importing GPG key 0x352C64E5:
  2887.  Userid     : "Fedora EPEL (7) <epel@fedoraproject.org>"
  2888.  Fingerprint: 91e9 7d7c 4a5e 96f1 7f3e 888f 6a2f aea2 352c 64e5
  2889.  Package    : epel-release-7-5.noarch (@/epel-release-7-5.noarch)
  2890.  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
  2891. Member: python2-debtcollector.noarch 0:0.8.0-1.el7 - u
  2892. Adding Package python2-debtcollector-0.8.0-1.el7.noarch in mode u
  2893. Member: python-babel.noarch 0:1.3-6.el7 - u
  2894. Adding Package python-babel-1.3-6.el7.noarch in mode u
  2895. Member: python-wrapt.x86_64 0:1.10.4-6.el7 - u
  2896. Adding Package python-wrapt-1.10.4-6.el7.x86_64 in mode u
  2897. Member: bzip2.x86_64 0:1.0.6-12.el7 - u
  2898. Adding Package bzip2-1.0.6-12.el7.x86_64 in mode u
  2899. Member: plotnetcfg.x86_64 0:0.4.1-2.el7 - u
  2900. Adding Package plotnetcfg-0.4.1-2.el7.x86_64 in mode u
  2901. Member: sos.noarch 0:3.2-15.el7.centos.8 - u
  2902. Adding Package sos-3.2-15.el7.centos.8.noarch in mode u
  2903. Member: python-psutil.x86_64 0:1.2.1-1.el7 - u
  2904. Adding Package python-psutil-1.2.1-1.el7.x86_64 in mode u
  2905. Member: python-six.noarch 0:1.9.0-1.el7 - u
  2906. Adding Package python-six-1.9.0-1.el7.noarch in mode u
  2907. Member: python-pbr.noarch 0:1.8.0-1.el7 - u
  2908. Adding Package python-pbr-1.8.0-1.el7.noarch in mode u
  2909. Member: pytz.noarch 0:2012d-5.el7 - u
  2910. Adding Package pytz-2012d-5.el7.noarch in mode u
  2911. Member: libxml2-python.x86_64 0:2.9.1-5.el7_1.2 - u
  2912. Adding Package libxml2-python-2.9.1-5.el7_1.2.x86_64 in mode u
  2913. Member: python-six.noarch 0:1.3.0-4.el7 - ud
  2914. Running transaction check
  2915. Transaction check time: 0.026
  2916. Running transaction test
  2917. Transaction test succeeded
  2918. Transaction test time: 0.034
  2919. Running transaction
  2920.   Updating   : python-six-1.9.0-1.el7.noarch                               1/12
  2921.   Installing : libxml2-python-2.9.1-5.el7_1.2.x86_64                       2/12
  2922.   Installing : pytz-2012d-5.el7.noarch                                     3/12
  2923.   Installing : python-babel-1.3-6.el7.noarch                               4/12
  2924.   Installing : python-pbr-1.8.0-1.el7.noarch                               5/12
  2925.   Installing : bzip2-1.0.6-12.el7.x86_64                                   6/12
  2926.   Installing : python-wrapt-1.10.4-6.el7.x86_64                            7/12
  2927.   Installing : python2-debtcollector-0.8.0-1.el7.noarch                    8/12
  2928.   Installing : sos-3.2-15.el7.centos.8.noarch                              9/12
  2929.   Installing : python-psutil-1.2.1-1.el7.x86_64                           10/12
  2930.   Installing : plotnetcfg-0.4.1-2.el7.x86_64                              11/12
  2931.   Cleanup    : python-six-1.3.0-4.el7.noarch                              12/12
  2932.   Verifying  : python2-debtcollector-0.8.0-1.el7.noarch                    1/12
  2933.   Verifying  : python-babel-1.3-6.el7.noarch                               2/12
  2934.   Verifying  : python-wrapt-1.10.4-6.el7.x86_64                            3/12
  2935.   Verifying  : bzip2-1.0.6-12.el7.x86_64                                   4/12
  2936.   Verifying  : plotnetcfg-0.4.1-2.el7.x86_64                               5/12
  2937.   Verifying  : sos-3.2-15.el7.centos.8.noarch                              6/12
  2938.   Verifying  : python-psutil-1.2.1-1.el7.x86_64                            7/12
  2939.   Verifying  : python-six-1.9.0-1.el7.noarch                               8/12
  2940.   Verifying  : python-pbr-1.8.0-1.el7.noarch                               9/12
  2941.   Verifying  : pytz-2012d-5.el7.noarch                                    10/12
  2942.   Verifying  : libxml2-python-2.9.1-5.el7_1.2.x86_64                      11/12
  2943.   Verifying  : python-six-1.3.0-4.el7.noarch                              12/12
  2944. VerifyTransaction time: 0.089
  2945. Transaction time: 0.963
  2946.  
  2947. Installed:
  2948.   plotnetcfg.x86_64 0:0.4.1-2.el7            python-psutil.x86_64 0:1.2.1-1.el7
  2949.   python2-debtcollector.noarch 0:0.8.0-1.el7 sos.noarch 0:3.2-15.el7.centos.8  
  2950.  
  2951. Dependency Installed:
  2952.   bzip2.x86_64 0:1.0.6-12.el7          libxml2-python.x86_64 0:2.9.1-5.el7_1.2  
  2953.   python-babel.noarch 0:1.3-6.el7      python-pbr.noarch 0:1.8.0-1.el7          
  2954.   python-wrapt.x86_64 0:1.10.4-6.el7   pytz.noarch 0:2012d-5.el7                
  2955.  
  2956. Dependency Updated:
  2957.   python-six.noarch 0:1.9.0-1.el7                                              
  2958.  
  2959. Complete!
  2960. ++ export DIB_DEFAULT_INSTALLTYPE=package
  2961. ++ DIB_DEFAULT_INSTALLTYPE=package
  2962. ++ export DIB_INSTALLTYPE_os_cloud_config=package
  2963. ++ DIB_INSTALLTYPE_os_cloud_config=package
  2964. ++ export DIB_INSTALLTYPE_puppet_modules=package
  2965. ++ DIB_INSTALLTYPE_puppet_modules=package
  2966. ++ export DIB_INSTALLTYPE_heat=package
  2967. ++ DIB_INSTALLTYPE_heat=package
  2968. ++ export DIB_INSTALLTYPE_keystone=package
  2969. ++ DIB_INSTALLTYPE_keystone=package
  2970. ++ export DIB_INSTALLTYPE_neutron=package
  2971. ++ DIB_INSTALLTYPE_neutron=package
  2972. ++ export DIB_INSTALLTYPE_glance=package
  2973. ++ DIB_INSTALLTYPE_glance=package
  2974. ++ export DIB_INSTALLTYPE_swift=package
  2975. ++ DIB_INSTALLTYPE_swift=package
  2976. ++ export DIB_INSTALLTYPE_cinder=package
  2977. ++ DIB_INSTALLTYPE_cinder=package
  2978. ++ export DIB_INSTALLTYPE_ceilometer=package
  2979. ++ DIB_INSTALLTYPE_ceilometer=package
  2980. ++ export DIB_INSTALLTYPE_ironic=package
  2981. ++ DIB_INSTALLTYPE_ironic=package
  2982. ++ export DIB_INSTALLTYPE_nova=package
  2983. ++ DIB_INSTALLTYPE_nova=package
  2984. ++ export DIB_INSTALLTYPE_horizon=package
  2985. ++ DIB_INSTALLTYPE_horizon=package
  2986. ++ export DIB_INSTALLTYPE_tuskar=package
  2987. ++ DIB_INSTALLTYPE_tuskar=package
  2988. ++ export DIB_INSTALLTYPE_tuskar_ui=package
  2989. ++ DIB_INSTALLTYPE_tuskar_ui=package
  2990. ++ export DIB_INSTALLTYPE_python_cinderclient=package
  2991. ++ DIB_INSTALLTYPE_python_cinderclient=package
  2992. ++ export DIB_INSTALLTYPE_python_glanceclient=package
  2993. ++ DIB_INSTALLTYPE_python_glanceclient=package
  2994. ++ export DIB_INSTALLTYPE_python_heatclient=package
  2995. ++ DIB_INSTALLTYPE_python_heatclient=package
  2996. ++ export DIB_INSTALLTYPE_python_keystoneclient=package
  2997. ++ DIB_INSTALLTYPE_python_keystoneclient=package
  2998. ++ export DIB_INSTALLTYPE_python_neutronclient=package
  2999. ++ DIB_INSTALLTYPE_python_neutronclient=package
  3000. ++ export DIB_INSTALLTYPE_python_novaclient=package
  3001. ++ DIB_INSTALLTYPE_python_novaclient=package
  3002. ++ export DIB_INSTALLTYPE_python_swiftclient=package
  3003. ++ DIB_INSTALLTYPE_python_swiftclient=package
  3004. ++ export DIB_INSTALLTYPE_python_ceilometerclient=package
  3005. ++ DIB_INSTALLTYPE_python_ceilometerclient=package
  3006. ++ export DIB_INSTALLTYPE_python_ironicclient=package
  3007. ++ DIB_INSTALLTYPE_python_ironicclient=package
  3008. ++ export DIB_INSTALLTYPE_python_tuskarclient=package
  3009. ++ DIB_INSTALLTYPE_python_tuskarclient=package
  3010. ++ export DIB_INSTALLTYPE_python_openstackclient=package
  3011. ++ DIB_INSTALLTYPE_python_openstackclient=package
  3012. ++ export DIB_INSTALLTYPE_os_collect_config=package
  3013. ++ DIB_INSTALLTYPE_os_collect_config=package
  3014. ++ export DIB_INSTALLTYPE_os_refresh_config=package
  3015. ++ DIB_INSTALLTYPE_os_refresh_config=package
  3016. ++ export DIB_INSTALLTYPE_os_apply_config=package
  3017. ++ DIB_INSTALLTYPE_os_apply_config=package
  3018. ++ export DIB_INSTALLTYPE_os_net_config=package
  3019. ++ DIB_INSTALLTYPE_os_net_config=package
  3020. ++ export DIB_INSTALLTYPE_tripleo_heat_templates=package
  3021. ++ DIB_INSTALLTYPE_tripleo_heat_templates=package
  3022. ++ export DIB_INSTALLTYPE_get_pip_py=package
  3023. ++ DIB_INSTALLTYPE_get_pip_py=package
  3024. ++ export DIB_INSTALLTYPE_novnc=package
  3025. ++ DIB_INSTALLTYPE_novnc=package
  3026. ++ export DIB_INSTALLTYPE_ironic_discoverd=package
  3027. ++ DIB_INSTALLTYPE_ironic_discoverd=package
  3028. ++ export DIB_INSTALLTYPE_heat_config=package
  3029. ++ DIB_INSTALLTYPE_heat_config=package
  3030. + for env_file in '$env_files'
  3031. + source /tmp/in_target.d/install.d/../environment.d/01-puppet-modules-install-types.sh
  3032. ++ DIB_INSTALLTYPE_puppet_modules=package
  3033. ++ '[' package = source ']'
  3034. + for env_file in '$env_files'
  3035. + source /tmp/in_target.d/install.d/../environment.d/10-ccache.bash
  3036. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  3037. ++ [[ $PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin =~ /usr/lib/ccache ]]
  3038. ++ export 'PATH=/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  3039. ++ PATH='/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  3040. ++ for CCACHEDIR in '"/usr/lib/ccache"' '"/usr/lib64/ccache"'
  3041. ++ [[ /usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin =~ /usr/lib64/ccache ]]
  3042. ++ export 'PATH=/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  3043. ++ PATH='/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin'
  3044. ++ export CCACHE_DIR=/tmp/ccache
  3045. ++ CCACHE_DIR=/tmp/ccache
  3046. + for env_file in '$env_files'
  3047. + source /tmp/in_target.d/install.d/../environment.d/10-centos7-distro-name.bash
  3048. ++ export DIB_RELEASE=GenericCloud
  3049. ++ DIB_RELEASE=GenericCloud
  3050. ++ export DISTRO_NAME=centos7
  3051. ++ DISTRO_NAME=centos7
  3052. + for env_file in '$env_files'
  3053. + source /tmp/in_target.d/install.d/../environment.d/10-dib-init-system.bash
  3054. ++++ dirname /tmp/in_target.d/install.d/../environment.d/10-dib-init-system.bash
  3055. +++ PATH='/usr/lib64/ccache:/usr/lib/ccache:$PATH:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/tmp/in_target.d/install.d/../environment.d/..'
  3056. +++ dib-init-system
  3057. ++ export DIB_INIT_SYSTEM=systemd
  3058. ++ DIB_INIT_SYSTEM=systemd
  3059. + for env_file in '$env_files'
  3060. + source /tmp/in_target.d/install.d/../environment.d/10-os-apply-config-venv-dir.bash
  3061. ++ '[' -z '' ']'
  3062. ++ export OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  3063. ++ OS_APPLY_CONFIG_VENV_DIR=/opt/stack/venvs/os-apply-config
  3064. + for env_file in '$env_files'
  3065. + source /tmp/in_target.d/install.d/../environment.d/10-os-collect-config-venv-dir.bash
  3066. ++ '[' -z '' ']'
  3067. ++ export OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  3068. ++ OS_COLLECT_CONFIG_VENV_DIR=/opt/stack/venvs/os-collect-config
  3069. + for env_file in '$env_files'
  3070. + source /tmp/in_target.d/install.d/../environment.d/10-os-net-config-venv-dir.bash
  3071. ++ '[' -z '' ']'
  3072. ++ export OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  3073. ++ OS_NET_CONFIG_VENV_DIR=/opt/stack/venvs/os-net-config
  3074. ++ '[' -z '' ']'
  3075. ++ export OS_NET_CONFIG_INSTALL_OPTS=
  3076. ++ OS_NET_CONFIG_INSTALL_OPTS=
  3077. + for env_file in '$env_files'
  3078. + source /tmp/in_target.d/install.d/../environment.d/10-rdo-release-name.bash
  3079. ++ export RDO_RELEASE=liberty
  3080. ++ RDO_RELEASE=liberty
  3081. + for env_file in '$env_files'
  3082. + source /tmp/in_target.d/install.d/../environment.d/11-dib-install-type.bash
  3083. ++ export DIB_DEFAULT_INSTALLTYPE=package
  3084. ++ DIB_DEFAULT_INSTALLTYPE=package
  3085. + for env_file in '$env_files'
  3086. + source /tmp/in_target.d/install.d/../environment.d/14-manifests
  3087. ++ '[' 0 -gt 0 ']'
  3088. ++ set -eu
  3089. ++ set -o pipefail
  3090. ++ export DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  3091. ++ DIB_MANIFEST_IMAGE_DIR=/etc/dib-manifests
  3092. ++ export DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  3093. ++ DIB_MANIFEST_SAVE_DIR=overcloud-full.d/
  3094. + for env_file in '$env_files'
  3095. + source /tmp/in_target.d/install.d/../environment.d/15-pip-manifests
  3096. ++ set -eu
  3097. ++ export DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  3098. ++ DIB_MANIFEST_PIP_DIR=/etc/dib-manifests/dib-manifests-pip
  3099. + for target in '$targets'
  3100. + output 'Running /tmp/in_target.d/install.d/00-baseline-environment'
  3101. ++ date
  3102. + echo dib-run-parts Sun Nov 8 20:02:21 UTC 2015 Running /tmp/in_target.d/install.d/00-baseline-environment
  3103. dib-run-parts Sun Nov 8 20:02:21 UTC 2015 Running /tmp/in_target.d/install.d/00-baseline-environment
  3104. + target_tag=00-baseline-environment
  3105. + date +%s.%N
  3106. + /tmp/in_target.d/install.d/00-baseline-environment
  3107. Running install-packages install. Package list: iscsi-initiator-utils
  3108. Loading "fastestmirror" plugin
  3109. Config time: 0.009
  3110. Yum version: 3.4.3
  3111. rpmdb time: 0.000
  3112. Setting up Package Sacks
  3113. Loading mirror speeds from cached hostfile
  3114.  * base: centos.mirror.triple-it.nl
  3115.  * epel: epel.besthosting.ua
  3116.  * extras: centos.mirror.transip.nl
  3117.  * updates: centos.mirror1.spango.com
  3118. pkgsack time: 15.061
  3119. Obs Init time: 0.202
  3120. Resolving Dependencies
  3121. --> Running transaction check
  3122. ---> Package iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 will be installed
  3123. Checking deps for iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3124. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3125. looking for ('iscsi-initiator-utils-iscsiuio', 'GE', ('0', '6.2.0.873', '29.el7')) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3126. looking for ('systemd', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3127. looking for ('systemd', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3128. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3129. looking for ('libkmod.so.2(LIBKMOD_5)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3130. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3131. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3132. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3133. looking for ('/bin/bash', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3134. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3135. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3136. looking for ('libkmod.so.2()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3137. iscsi-initiator-utils-6.2.0.873-29.el7.x86_64 requires: iscsi-initiator-utils-iscsiuio >= 6.2.0.873-29.el7
  3138. --> Processing Dependency: iscsi-initiator-utils-iscsiuio >= 6.2.0.873-29.el7 for package: iscsi-initiator-utils-6.2.0.873-29.el7.x86_64
  3139. Searching pkgSack for dep: iscsi-initiator-utils-iscsiuio
  3140. Building updates object
  3141. up:simple updates time: 0.007
  3142. up:obs time: 0.004
  3143. up:condense time: 0.000
  3144. updates time: 0.281
  3145. TSINFO: Marking iscsi-initiator-utils-iscsiuio-6.2.0.873-29.el7.x86_64 as install for iscsi-initiator-utils-6.2.0.873-29.el7.x86_64
  3146. --> Running transaction check
  3147. ---> Package iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 will be installed
  3148. Checking deps for iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3149. looking for ('iscsi-initiator-utils', 'EQ', ('0', '6.2.0.873', '29.el7')) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3150. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3151. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3152. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3153. looking for ('libgcc_s.so.1(GCC_3.3.1)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3154. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3155. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3156. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3157. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3158. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3159. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3160. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3161. --> Finished Dependency Resolution
  3162. Dependency Process ending
  3163. Depsolve time: 0.610
  3164.  
  3165. Dependencies Resolved
  3166.  
  3167. ================================================================================
  3168.  Package                           Arch      Version              Repository
  3169.                                                                            Size
  3170. ================================================================================
  3171. Installing:
  3172.  iscsi-initiator-utils             x86_64    6.2.0.873-29.el7     base    413 k
  3173. Installing for dependencies:
  3174.  iscsi-initiator-utils-iscsiuio    x86_64    6.2.0.873-29.el7     base     81 k
  3175.  
  3176. Transaction Summary
  3177. ================================================================================
  3178. Install  1 Package (+1 Dependent package)
  3179.  
  3180. Total size: 494 k
  3181. Installed size: 2.5 M
  3182. Downloading packages:
  3183. using local copy of iscsi-initiator-utils-6.2.0.873-29.el7.x86_64
  3184. using local copy of iscsi-initiator-utils-iscsiuio-6.2.0.873-29.el7.x86_64
  3185. Member: iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7 - u
  3186. Adding Package iscsi-initiator-utils-6.2.0.873-29.el7.x86_64 in mode u
  3187. Member: iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7 - u
  3188. Adding Package iscsi-initiator-utils-iscsiuio-6.2.0.873-29.el7.x86_64 in mode u
  3189. Running transaction check
  3190. Transaction check time: 0.015
  3191. Running transaction test
  3192. Transaction test succeeded
  3193. Transaction test time: 0.018
  3194. Running transaction
  3195.   Installing : iscsi-initiator-utils-iscsiuio-6.2.0.873-29.el7.x86_64       1/2
  3196.   Installing : iscsi-initiator-utils-6.2.0.873-29.el7.x86_64                2/2
  3197.   Verifying  : iscsi-initiator-utils-6.2.0.873-29.el7.x86_64                1/2
  3198.   Verifying  : iscsi-initiator-utils-iscsiuio-6.2.0.873-29.el7.x86_64       2/2
  3199. VerifyTransaction time: 0.056
  3200. Transaction time: 0.243
  3201.  
  3202. Installed:
  3203.   iscsi-initiator-utils.x86_64 0:6.2.0.873-29.el7                              
  3204.  
  3205. Dependency Installed:
  3206.   iscsi-initiator-utils-iscsiuio.x86_64 0:6.2.0.873-29.el7                      
  3207.  
  3208. Complete!
  3209. + target_tag=00-baseline-environment
  3210. + date +%s.%N
  3211. + output '00-baseline-environment completed'
  3212. ++ date
  3213. + echo dib-run-parts Sun Nov 8 20:02:37 UTC 2015 00-baseline-environment completed
  3214. dib-run-parts Sun Nov 8 20:02:37 UTC 2015 00-baseline-environment completed
  3215. + for target in '$targets'
  3216. + output 'Running /tmp/in_target.d/install.d/00-up-to-date'
  3217. ++ date
  3218. + echo dib-run-parts Sun Nov 8 20:02:37 UTC 2015 Running /tmp/in_target.d/install.d/00-up-to-date
  3219. dib-run-parts Sun Nov 8 20:02:37 UTC 2015 Running /tmp/in_target.d/install.d/00-up-to-date
  3220. + target_tag=00-up-to-date
  3221. + date +%s.%N
  3222. + /tmp/in_target.d/install.d/00-up-to-date
  3223. Loaded plugins: fastestmirror
  3224. Loading mirror speeds from cached hostfile
  3225.  * base: centos.mirror.triple-it.nl
  3226.  * epel: epel.besthosting.ua
  3227.  * extras: centos.mirror.transip.nl
  3228.  * updates: centos.mirror1.spango.com
  3229. Resolving Dependencies
  3230. --> Running transaction check
  3231. ---> Package gmp.x86_64 1:6.0.0-11.el7 will be updated
  3232. ---> Package gmp.x86_64 1:6.0.0-12.el7_1 will be an update
  3233. ---> Package kernel.x86_64 0:3.10.0-229.20.1.el7 will be installed
  3234. --> Processing Dependency: linux-firmware >= 20140911 for package: kernel-3.10.0-229.20.1.el7.x86_64
  3235. ---> Package kernel-tools.x86_64 0:3.10.0-229.14.1.el7 will be updated
  3236. ---> Package kernel-tools.x86_64 0:3.10.0-229.20.1.el7 will be an update
  3237. ---> Package kernel-tools-libs.x86_64 0:3.10.0-229.14.1.el7 will be updated
  3238. ---> Package kernel-tools-libs.x86_64 0:3.10.0-229.20.1.el7 will be an update
  3239. ---> Package kpartx.x86_64 0:0.4.9-77.el7_1.1 will be updated
  3240. ---> Package kpartx.x86_64 0:0.4.9-77.el7_1.2 will be an update
  3241. ---> Package libnl3.x86_64 0:3.2.21-8.el7 will be updated
  3242. ---> Package libnl3.x86_64 0:3.2.21-9.el7_1 will be an update
  3243. ---> Package libnl3-cli.x86_64 0:3.2.21-8.el7 will be updated
  3244. ---> Package libnl3-cli.x86_64 0:3.2.21-9.el7_1 will be an update
  3245. ---> Package nspr.x86_64 0:4.10.8-1.el7_1 will be updated
  3246. ---> Package nspr.x86_64 0:4.10.8-2.el7_1 will be an update
  3247. ---> Package nss.x86_64 0:3.19.1-5.el7_1 will be updated
  3248. ---> Package nss.x86_64 0:3.19.1-7.el7_1.2 will be an update
  3249. ---> Package nss-sysinit.x86_64 0:3.19.1-5.el7_1 will be updated
  3250. ---> Package nss-sysinit.x86_64 0:3.19.1-7.el7_1.2 will be an update
  3251. ---> Package nss-tools.x86_64 0:3.19.1-5.el7_1 will be updated
  3252. ---> Package nss-tools.x86_64 0:3.19.1-7.el7_1.2 will be an update
  3253. ---> Package nss-util.x86_64 0:3.19.1-3.el7_1 will be updated
  3254. ---> Package nss-util.x86_64 0:3.19.1-4.el7_1 will be an update
  3255. ---> Package openldap.x86_64 0:2.4.39-6.el7 will be updated
  3256. ---> Package openldap.x86_64 0:2.4.39-7.el7.centos will be an update
  3257. ---> Package python-boto.noarch 0:2.25.0-2.el7.centos will be updated
  3258. ---> Package python-boto.noarch 0:2.38.0-2.el7 will be an update
  3259. --> Processing Dependency: python-rsa for package: python-boto-2.38.0-2.el7.noarch
  3260. ---> Package python-jsonpointer.noarch 0:1.0-2.el7.centos will be updated
  3261. ---> Package python-jsonpointer.noarch 0:1.0-3.el7 will be an update
  3262. ---> Package python-requests.noarch 0:2.6.0-1.el7_1 will be updated
  3263. ---> Package python-requests.noarch 0:2.7.0-6.el7 will be an update
  3264. ---> Package python-urllib3.noarch 0:1.10.2-2.el7_1 will be updated
  3265. ---> Package python-urllib3.noarch 0:1.10.4-1.20150503gita91975b.el7 will be an update
  3266. ---> Package rsyslog.x86_64 0:7.4.7-7.el7_0 will be updated
  3267. ---> Package rsyslog.x86_64 0:7.4.7-7.el7_1.1 will be an update
  3268. ---> Package selinux-policy.noarch 0:3.13.1-23.el7_1.18 will be updated
  3269. ---> Package selinux-policy.noarch 0:3.13.1-23.el7_1.21 will be an update
  3270. ---> Package selinux-policy-targeted.noarch 0:3.13.1-23.el7_1.18 will be updated
  3271. ---> Package selinux-policy-targeted.noarch 0:3.13.1-23.el7_1.21 will be an update
  3272. ---> Package tzdata.noarch 0:2015f-1.el7 will be updated
  3273. ---> Package tzdata.noarch 0:2015g-1.el7 will be an update
  3274. --> Running transaction check
  3275. ---> Package linux-firmware.noarch 0:20140911-0.1.git365e80c.el7 will be installed
  3276. ---> Package python-rsa.noarch 0:3.1.1-5.el7 will be installed
  3277. --> Finished Dependency Resolution
  3278.  
  3279. Dependencies Resolved
  3280.  
  3281. ================================================================================
  3282.  Package            Arch   Version                      Repository         Size
  3283. ================================================================================
  3284. Installing:
  3285.  kernel             x86_64 3.10.0-229.20.1.el7          updates            31 M
  3286. Updating:
  3287.  gmp                x86_64 1:6.0.0-12.el7_1             updates           280 k
  3288.  kernel-tools       x86_64 3.10.0-229.20.1.el7          updates           1.5 M
  3289.  kernel-tools-libs  x86_64 3.10.0-229.20.1.el7          updates           1.4 M
  3290.  kpartx             x86_64 0.4.9-77.el7_1.2             updates            56 k
  3291.  libnl3             x86_64 3.2.21-9.el7_1               updates           197 k
  3292.  libnl3-cli         x86_64 3.2.21-9.el7_1               updates            78 k
  3293.  nspr               x86_64 4.10.8-2.el7_1               updates           126 k
  3294.  nss                x86_64 3.19.1-7.el7_1.2             updates           851 k
  3295.  nss-sysinit        x86_64 3.19.1-7.el7_1.2             updates            52 k
  3296.  nss-tools          x86_64 3.19.1-7.el7_1.2             updates           480 k
  3297.  nss-util           x86_64 3.19.1-4.el7_1               updates            71 k
  3298.  openldap           x86_64 2.4.39-7.el7.centos          updates           344 k
  3299.  python-boto        noarch 2.38.0-2.el7                 epel              1.7 M
  3300.  python-jsonpointer noarch 1.0-3.el7                    centos-cloud-rdo  8.2 k
  3301.  python-requests    noarch 2.7.0-6.el7                  openstack-liberty  95 k
  3302.  python-urllib3     noarch 1.10.4-1.20150503gita91975b.el7
  3303.                                                         openstack-liberty 112 k
  3304.  rsyslog            x86_64 7.4.7-7.el7_1.1              updates           556 k
  3305.  selinux-policy     noarch 3.13.1-23.el7_1.21           updates           360 k
  3306.  selinux-policy-targeted
  3307.                     noarch 3.13.1-23.el7_1.21           updates           3.9 M
  3308.  tzdata             noarch 2015g-1.el7                  updates           431 k
  3309. Installing for dependencies:
  3310.  linux-firmware     noarch 20140911-0.1.git365e80c.el7  base               17 M
  3311.  python-rsa         noarch 3.1.1-5.el7                  centos-cloud-rdo   58 k
  3312.  
  3313. Transaction Summary
  3314. ================================================================================
  3315. Install   1 Package  (+2 Dependent packages)
  3316. Upgrade  20 Packages
  3317.  
  3318. Total size: 61 M
  3319. Downloading packages:
  3320. Running transaction check
  3321. Running transaction test
  3322. Transaction test succeeded
  3323. Running transaction
  3324.   Updating   : nspr-4.10.8-2.el7_1.x86_64                                  1/43
  3325.   Updating   : nss-util-3.19.1-4.el7_1.x86_64                              2/43
  3326.   Updating   : nss-3.19.1-7.el7_1.2.x86_64                                 3/43
  3327.   Updating   : nss-sysinit-3.19.1-7.el7_1.2.x86_64                         4/43
  3328.   Updating   : nss-tools-3.19.1-7.el7_1.2.x86_64                           5/43
  3329.   Updating   : kernel-tools-libs-3.10.0-229.20.1.el7.x86_64                6/43
  3330.   Updating   : libnl3-3.2.21-9.el7_1.x86_64                                7/43
  3331.   Installing : python-rsa-3.1.1-5.el7.noarch                               8/43
  3332.   Updating   : selinux-policy-3.13.1-23.el7_1.21.noarch                    9/43
  3333.   Installing : linux-firmware-20140911-0.1.git365e80c.el7.noarch          10/43
  3334.   Updating   : python-urllib3-1.10.4-1.20150503gita91975b.el7.noarch      11/43
  3335.   Updating   : python-requests-2.7.0-6.el7.noarch                         12/43
  3336.   Updating   : python-boto-2.38.0-2.el7.noarch                            13/43
  3337.   Installing : kernel-3.10.0-229.20.1.el7.x86_64                          14/43
  3338. grubby fatal error: unable to find a suitable template
  3339.   Updating   : selinux-policy-targeted-3.13.1-23.el7_1.21.noarch          15/43
  3340.   Updating   : libnl3-cli-3.2.21-9.el7_1.x86_64                           16/43
  3341.   Updating   : kernel-tools-3.10.0-229.20.1.el7.x86_64                    17/43
  3342.   Updating   : openldap-2.4.39-7.el7.centos.x86_64                        18/43
  3343.   Updating   : kpartx-0.4.9-77.el7_1.2.x86_64                             19/43
  3344.   Updating   : rsyslog-7.4.7-7.el7_1.1.x86_64                             20/43
  3345.   Updating   : python-jsonpointer-1.0-3.el7.noarch                        21/43
  3346.   Updating   : 1:gmp-6.0.0-12.el7_1.x86_64                                22/43
  3347.   Updating   : tzdata-2015g-1.el7.noarch                                  23/43
  3348.   Cleanup    : openldap-2.4.39-6.el7.x86_64                               24/43
  3349.   Cleanup    : selinux-policy-targeted-3.13.1-23.el7_1.18.noarch          25/43
  3350.   Cleanup    : python-requests-2.6.0-1.el7_1.noarch                       26/43
  3351.   Cleanup    : nss-tools-3.19.1-5.el7_1.x86_64                            27/43
  3352.   Cleanup    : nss-sysinit-3.19.1-5.el7_1.x86_64                          28/43
  3353.   Cleanup    : nss-3.19.1-5.el7_1.x86_64                                  29/43
  3354.   Cleanup    : nss-util-3.19.1-3.el7_1.x86_64                             30/43
  3355.   Cleanup    : libnl3-cli-3.2.21-8.el7.x86_64                             31/43
  3356.   Cleanup    : kernel-tools-3.10.0-229.14.1.el7.x86_64                    32/43
  3357.   Cleanup    : python-urllib3-1.10.2-2.el7_1.noarch                       33/43
  3358.   Cleanup    : selinux-policy-3.13.1-23.el7_1.18.noarch                   34/43
  3359.   Cleanup    : python-jsonpointer-1.0-2.el7.centos.noarch                 35/43
  3360.   Cleanup    : tzdata-2015f-1.el7.noarch                                  36/43
  3361.   Cleanup    : python-boto-2.25.0-2.el7.centos.noarch                     37/43
  3362.   Cleanup    : kernel-tools-libs-3.10.0-229.14.1.el7.x86_64               38/43
  3363.   Cleanup    : libnl3-3.2.21-8.el7.x86_64                                 39/43
  3364.   Cleanup    : nspr-4.10.8-1.el7_1.x86_64                                 40/43
  3365.   Cleanup    : kpartx-0.4.9-77.el7_1.1.x86_64                             41/43
  3366.   Cleanup    : rsyslog-7.4.7-7.el7_0.x86_64                               42/43
  3367.   Cleanup    : 1:gmp-6.0.0-11.el7.x86_64                                  43/43
  3368.   Verifying  : kernel-tools-3.10.0-229.20.1.el7.x86_64                     1/43
  3369.   Verifying  : python-urllib3-1.10.4-1.20150503gita91975b.el7.noarch       2/43
  3370.   Verifying  : linux-firmware-20140911-0.1.git365e80c.el7.noarch           3/43
  3371.   Verifying  : kernel-3.10.0-229.20.1.el7.x86_64                           4/43
  3372.   Verifying  : python-boto-2.38.0-2.el7.noarch                             5/43
  3373.   Verifying  : openldap-2.4.39-7.el7.centos.x86_64                         6/43
  3374.   Verifying  : tzdata-2015g-1.el7.noarch                                   7/43
  3375.   Verifying  : python-requests-2.7.0-6.el7.noarch                          8/43
  3376.   Verifying  : 1:gmp-6.0.0-12.el7_1.x86_64                                 9/43
  3377.   Verifying  : python-jsonpointer-1.0-3.el7.noarch                        10/43
  3378.   Verifying  : libnl3-cli-3.2.21-9.el7_1.x86_64                           11/43
  3379.   Verifying  : rsyslog-7.4.7-7.el7_1.1.x86_64                             12/43
  3380.   Verifying  : selinux-policy-targeted-3.13.1-23.el7_1.21.noarch          13/43
  3381.   Verifying  : nss-sysinit-3.19.1-7.el7_1.2.x86_64                        14/43
  3382.   Verifying  : selinux-policy-3.13.1-23.el7_1.21.noarch                   15/43
  3383.   Verifying  : nss-3.19.1-7.el7_1.2.x86_64                                16/43
  3384.   Verifying  : python-rsa-3.1.1-5.el7.noarch                              17/43
  3385.   Verifying  : libnl3-3.2.21-9.el7_1.x86_64                               18/43
  3386.   Verifying  : nss-tools-3.19.1-7.el7_1.2.x86_64                          19/43
  3387.   Verifying  : kpartx-0.4.9-77.el7_1.2.x86_64                             20/43
  3388.   Verifying  : nspr-4.10.8-2.el7_1.x86_64                                 21/43
  3389.   Verifying  : kernel-tools-libs-3.10.0-229.20.1.el7.x86_64               22/43
  3390.   Verifying  : nss-util-3.19.1-4.el7_1.x86_64                             23/43
  3391.   Verifying  : openldap-2.4.39-6.el7.x86_64                               24/43
  3392.   Verifying  : tzdata-2015f-1.el7.noarch                                  25/43
  3393.   Verifying  : kernel-tools-libs-3.10.0-229.14.1.el7.x86_64               26/43
  3394.   Verifying  : nss-util-3.19.1-3.el7_1.x86_64                             27/43
  3395.   Verifying  : python-jsonpointer-1.0-2.el7.centos.noarch                 28/43
  3396.   Verifying  : selinux-policy-targeted-3.13.1-23.el7_1.18.noarch          29/43
  3397.   Verifying  : nspr-4.10.8-1.el7_1.x86_64                                 30/43
  3398.   Verifying  : selinux-policy-3.13.1-23.el7_1.18.noarch                   31/43
  3399.   Verifying  : 1:gmp-6.0.0-11.el7.x86_64                                  32/43
  3400.   Verifying  : python-urllib3-1.10.2-2.el7_1.noarch                       33/43
  3401.   Verifying  : nss-tools-3.19.1-5.el7_1.x86_64                            34/43
  3402.   Verifying  : nss-3.19.1-5.el7_1.x86_64                                  35/43
  3403.   Verifying  : libnl3-cli-3.2.21-8.el7.x86_64                             36/43
  3404.   Verifying  : kernel-tools-3.10.0-229.14.1.el7.x86_64                    37/43
  3405.   Verifying  : nss-sysinit-3.19.1-5.el7_1.x86_64                          38/43
  3406.   Verifying  : python-boto-2.25.0-2.el7.centos.noarch                     39/43
  3407.   Verifying  : rsyslog-7.4.7-7.el7_0.x86_64                               40/43
  3408.   Verifying  : python-requests-2.6.0-1.el7_1.noarch                       41/43
  3409.   Verifying  : libnl3-3.2.21-8.el7.x86_64                                 42/43
  3410.   Verifying  : kpartx-0.4.9-77.el7_1.1.x86_64                             43/43
  3411.  
  3412. Installed:
  3413.   kernel.x86_64 0:3.10.0-229.20.1.el7                                          
  3414.  
  3415. Dependency Installed:
  3416.   linux-firmware.noarch 0:20140911-0.1.git365e80c.el7                          
  3417.   python-rsa.noarch 0:3.1.1-5.el7                                              
  3418.  
  3419. Updated:
  3420.   gmp.x86_64 1:6.0.0-12.el7_1                                                  
  3421.   kernel-tools.x86_64 0:3.10.0-229.20.1.el7                                    
  3422.   kernel-tools-libs.x86_64 0:3.10.0-229.20.1.el7                                
  3423.   kpartx.x86_64 0:0.4.9-77.el7_1.2                                              
  3424.   libnl3.x86_64 0:3.2.21-9.el7_1                                                
  3425.   libnl3-cli.x86_64 0:3.2.21-9.el7_1                                            
  3426.   nspr.x86_64 0:4.10.8-2.el7_1                                                  
  3427.   nss.x86_64 0:3.19.1-7.el7_1.2                                                
  3428.   nss-sysinit.x86_64 0:3.19.1-7.el7_1.2                                        
  3429.   nss-tools.x86_64 0:3.19.1-7.el7_1.2                                          
  3430.   nss-util.x86_64 0:3.19.1-4.el7_1                                              
  3431.   openldap.x86_64 0:2.4.39-7.el7.centos                                        
  3432.   python-boto.noarch 0:2.38.0-2.el7                                            
  3433.   python-jsonpointer.noarch 0:1.0-3.el7                                        
  3434.   python-requests.noarch 0:2.7.0-6.el7                                          
  3435.   python-urllib3.noarch 0:1.10.4-1.20150503gita91975b.el7                      
  3436.   rsyslog.x86_64 0:7.4.7-7.el7_1.1                                              
  3437.   selinux-policy.noarch 0:3.13.1-23.el7_1.21                                    
  3438.   selinux-policy-targeted.noarch 0:3.13.1-23.el7_1.21                          
  3439.   tzdata.noarch 0:2015g-1.el7                                                  
  3440.  
  3441. Complete!
  3442. + target_tag=00-up-to-date
  3443. + date +%s.%N
  3444. + output '00-up-to-date completed'
  3445. ++ date
  3446. + echo dib-run-parts Sun Nov 8 20:04:06 UTC 2015 00-up-to-date completed
  3447. dib-run-parts Sun Nov 8 20:04:06 UTC 2015 00-up-to-date completed
  3448. + for target in '$targets'
  3449. + output 'Running /tmp/in_target.d/install.d/01-package-installs'
  3450. ++ date
  3451. + echo dib-run-parts Sun Nov 8 20:04:06 UTC 2015 Running /tmp/in_target.d/install.d/01-package-installs
  3452. dib-run-parts Sun Nov 8 20:04:06 UTC 2015 Running /tmp/in_target.d/install.d/01-package-installs
  3453. + target_tag=01-package-installs
  3454. + date +%s.%N
  3455. + /tmp/in_target.d/install.d/01-package-installs
  3456. + set -eu
  3457. + set -o pipefail
  3458. ++ dirname /tmp/in_target.d/install.d/01-package-installs
  3459. + package-installs -d /tmp/in_target.d/install.d
  3460. + set -eu
  3461. + set -o pipefail
  3462. ++ basename /usr/local/bin/package-installs
  3463. + SCRIPTNAME=package-installs
  3464. ++ getopt -o hd: -n package-installs -- -d /tmp/in_target.d/install.d
  3465. + TEMP=' -d '\''/tmp/in_target.d/install.d'\'' --'
  3466. + '[' 0 '!=' 0 ']'
  3467. + eval set -- ' -d '\''/tmp/in_target.d/install.d'\'' --'
  3468. ++ set -- -d /tmp/in_target.d/install.d --
  3469. + WORKDIR=
  3470. + true
  3471. + case "$1" in
  3472. + WORKDIR=/tmp/in_target.d/install.d
  3473. + shift 2
  3474. + true
  3475. + case "$1" in
  3476. + shift
  3477. + break
  3478. + '[' -z /tmp/in_target.d/install.d ']'
  3479. + PACKAGES=
  3480. ++ find /tmp/in_target.d/install.d -maxdepth 1 -name 'package-installs-*'
  3481. + for PACKAGEFILE in '$(find $WORKDIR -maxdepth 1 -name "package-installs-*" )'
  3482. ++ basename /tmp/in_target.d/install.d/package-installs-overcloud-compute
  3483. + basefile=package-installs-overcloud-compute
  3484. + element_name=overcloud-compute
  3485. + read pkg
  3486. + '[' -z ceilometer_compute_package ']'
  3487. + '[' c = '#' ']'
  3488. + '[' c = - ']'
  3489. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3490. + set +e
  3491. ++ pkg-map --element overcloud-compute ceilometer_compute_package
  3492. + map_pkg=openstack-ceilometer-compute
  3493. + '[' 0 -eq 0 ']'
  3494. + pkg=openstack-ceilometer-compute
  3495. + set -e
  3496. + PACKAGES=' openstack-ceilometer-compute'
  3497. + read pkg
  3498. + '[' -z ceph_package ']'
  3499. + '[' c = '#' ']'
  3500. + '[' c = - ']'
  3501. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3502. + set +e
  3503. ++ pkg-map --element overcloud-compute ceph_package
  3504. + map_pkg=ceph
  3505. + '[' 0 -eq 0 ']'
  3506. + pkg=ceph
  3507. + set -e
  3508. + PACKAGES=' openstack-ceilometer-compute ceph'
  3509. + read pkg
  3510. + '[' -z libvirt_package ']'
  3511. + '[' l = '#' ']'
  3512. + '[' l = - ']'
  3513. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3514. + set +e
  3515. ++ pkg-map --element overcloud-compute libvirt_package
  3516. + map_pkg=libvirt
  3517. + '[' 0 -eq 0 ']'
  3518. + pkg=libvirt
  3519. + set -e
  3520. + PACKAGES=' openstack-ceilometer-compute ceph libvirt'
  3521. + read pkg
  3522. + '[' -z neutron_package ']'
  3523. + '[' n = '#' ']'
  3524. + '[' n = - ']'
  3525. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3526. + set +e
  3527. ++ pkg-map --element overcloud-compute neutron_package
  3528. + map_pkg=openstack-neutron
  3529. + '[' 0 -eq 0 ']'
  3530. + pkg=openstack-neutron
  3531. + set -e
  3532. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron'
  3533. + read pkg
  3534. + '[' -z neutron_ml2_package ']'
  3535. + '[' n = '#' ']'
  3536. + '[' n = - ']'
  3537. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3538. + set +e
  3539. ++ pkg-map --element overcloud-compute neutron_ml2_package
  3540. + map_pkg=openstack-neutron-ml2
  3541. + '[' 0 -eq 0 ']'
  3542. + pkg=openstack-neutron-ml2
  3543. + set -e
  3544. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2'
  3545. + read pkg
  3546. + '[' -z neutron_openvswitch_package ']'
  3547. + '[' n = '#' ']'
  3548. + '[' n = - ']'
  3549. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3550. + set +e
  3551. ++ pkg-map --element overcloud-compute neutron_openvswitch_package
  3552. + map_pkg=openstack-neutron-openvswitch
  3553. + '[' 0 -eq 0 ']'
  3554. + pkg=openstack-neutron-openvswitch
  3555. + set -e
  3556. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch'
  3557. + read pkg
  3558. + '[' -z nfs_package ']'
  3559. + '[' n = '#' ']'
  3560. + '[' n = - ']'
  3561. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3562. + set +e
  3563. ++ pkg-map --element overcloud-compute nfs_package
  3564. + map_pkg=nfs-utils
  3565. + '[' 0 -eq 0 ']'
  3566. + pkg=nfs-utils
  3567. + set -e
  3568. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils'
  3569. + read pkg
  3570. + '[' -z nova_compute_package ']'
  3571. + '[' n = '#' ']'
  3572. + '[' n = - ']'
  3573. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3574. + set +e
  3575. ++ pkg-map --element overcloud-compute nova_compute_package
  3576. + map_pkg=openstack-nova-compute
  3577. + '[' 0 -eq 0 ']'
  3578. + pkg=openstack-nova-compute
  3579. + set -e
  3580. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute'
  3581. + read pkg
  3582. + '[' -z ntp_package ']'
  3583. + '[' n = '#' ']'
  3584. + '[' n = - ']'
  3585. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3586. + set +e
  3587. ++ pkg-map --element overcloud-compute ntp_package
  3588. + map_pkg=ntp
  3589. + '[' 0 -eq 0 ']'
  3590. + pkg=ntp
  3591. + set -e
  3592. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp'
  3593. + read pkg
  3594. + '[' -z pacemaker_remote_package ']'
  3595. + '[' p = '#' ']'
  3596. + '[' p = - ']'
  3597. + '[' -e /usr/share/pkg-map/overcloud-compute ']'
  3598. + set +e
  3599. ++ pkg-map --element overcloud-compute pacemaker_remote_package
  3600. + map_pkg=pacemaker-remote
  3601. + '[' 0 -eq 0 ']'
  3602. + pkg=pacemaker-remote
  3603. + set -e
  3604. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote'
  3605. + read pkg
  3606. + for PACKAGEFILE in '$(find $WORKDIR -maxdepth 1 -name "package-installs-*" )'
  3607. ++ basename /tmp/in_target.d/install.d/package-installs-overcloud-ceph-storage
  3608. + basefile=package-installs-overcloud-ceph-storage
  3609. + element_name=overcloud-ceph-storage
  3610. + read pkg
  3611. + '[' -z ceph_osd_package ']'
  3612. + '[' c = '#' ']'
  3613. + '[' c = - ']'
  3614. + '[' -e /usr/share/pkg-map/overcloud-ceph-storage ']'
  3615. + set +e
  3616. ++ pkg-map --element overcloud-ceph-storage ceph_osd_package
  3617. + map_pkg=ceph
  3618. + '[' 0 -eq 0 ']'
  3619. + pkg=ceph
  3620. + set -e
  3621. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph'
  3622. + read pkg
  3623. + '[' -z ntp_package ']'
  3624. + '[' n = '#' ']'
  3625. + '[' n = - ']'
  3626. + '[' -e /usr/share/pkg-map/overcloud-ceph-storage ']'
  3627. + set +e
  3628. ++ pkg-map --element overcloud-ceph-storage ntp_package
  3629. + map_pkg=ntp
  3630. + '[' 0 -eq 0 ']'
  3631. + pkg=ntp
  3632. + set -e
  3633. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp'
  3634. + read pkg
  3635. + for PACKAGEFILE in '$(find $WORKDIR -maxdepth 1 -name "package-installs-*" )'
  3636. ++ basename /tmp/in_target.d/install.d/package-installs-overcloud-controller
  3637. + basefile=package-installs-overcloud-controller
  3638. + element_name=overcloud-controller
  3639. + read pkg
  3640. + '[' -z ceilometer_alarm_package ']'
  3641. + '[' c = '#' ']'
  3642. + '[' c = - ']'
  3643. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3644. + set +e
  3645. ++ pkg-map --element overcloud-controller ceilometer_alarm_package
  3646. + map_pkg=openstack-ceilometer-alarm
  3647. + '[' 0 -eq 0 ']'
  3648. + pkg=openstack-ceilometer-alarm
  3649. + set -e
  3650. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm'
  3651. + read pkg
  3652. + '[' -z ceilometer_api_package ']'
  3653. + '[' c = '#' ']'
  3654. + '[' c = - ']'
  3655. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3656. + set +e
  3657. ++ pkg-map --element overcloud-controller ceilometer_api_package
  3658. + map_pkg=openstack-ceilometer-api
  3659. + '[' 0 -eq 0 ']'
  3660. + pkg=openstack-ceilometer-api
  3661. + set -e
  3662. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api'
  3663. + read pkg
  3664. + '[' -z ceilometer_central_package ']'
  3665. + '[' c = '#' ']'
  3666. + '[' c = - ']'
  3667. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3668. + set +e
  3669. ++ pkg-map --element overcloud-controller ceilometer_central_package
  3670. + map_pkg=openstack-ceilometer-central
  3671. + '[' 0 -eq 0 ']'
  3672. + pkg=openstack-ceilometer-central
  3673. + set -e
  3674. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central'
  3675. + read pkg
  3676. + '[' -z ceilometer_collector_package ']'
  3677. + '[' c = '#' ']'
  3678. + '[' c = - ']'
  3679. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3680. + set +e
  3681. ++ pkg-map --element overcloud-controller ceilometer_collector_package
  3682. + map_pkg=openstack-ceilometer-collector
  3683. + '[' 0 -eq 0 ']'
  3684. + pkg=openstack-ceilometer-collector
  3685. + set -e
  3686. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector'
  3687. + read pkg
  3688. + '[' -z ceilometer_notification_package ']'
  3689. + '[' c = '#' ']'
  3690. + '[' c = - ']'
  3691. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3692. + set +e
  3693. ++ pkg-map --element overcloud-controller ceilometer_notification_package
  3694. + map_pkg=openstack-ceilometer-notification
  3695. + '[' 0 -eq 0 ']'
  3696. + pkg=openstack-ceilometer-notification
  3697. + set -e
  3698. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification'
  3699. + read pkg
  3700. + '[' -z ceph_mon_package ']'
  3701. + '[' c = '#' ']'
  3702. + '[' c = - ']'
  3703. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3704. + set +e
  3705. ++ pkg-map --element overcloud-controller ceph_mon_package
  3706. + map_pkg=ceph
  3707. + '[' 0 -eq 0 ']'
  3708. + pkg=ceph
  3709. + set -e
  3710. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph'
  3711. + read pkg
  3712. + '[' -z cinder_package ']'
  3713. + '[' c = '#' ']'
  3714. + '[' c = - ']'
  3715. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3716. + set +e
  3717. ++ pkg-map --element overcloud-controller cinder_package
  3718. + map_pkg=openstack-cinder
  3719. + '[' 0 -eq 0 ']'
  3720. + pkg=openstack-cinder
  3721. + set -e
  3722. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder'
  3723. + read pkg
  3724. + '[' -z fence_agents_package ']'
  3725. + '[' f = '#' ']'
  3726. + '[' f = - ']'
  3727. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3728. + set +e
  3729. ++ pkg-map --element overcloud-controller fence_agents_package
  3730. + map_pkg=fence-agents-all
  3731. + '[' 0 -eq 0 ']'
  3732. + pkg=fence-agents-all
  3733. + set -e
  3734. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all'
  3735. + read pkg
  3736. + '[' -z fence_virt_package ']'
  3737. + '[' f = '#' ']'
  3738. + '[' f = - ']'
  3739. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3740. + set +e
  3741. ++ pkg-map --element overcloud-controller fence_virt_package
  3742. + map_pkg=fence-virt
  3743. + '[' 0 -eq 0 ']'
  3744. + pkg=fence-virt
  3745. + set -e
  3746. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt'
  3747. + read pkg
  3748. + '[' -z glance_package ']'
  3749. + '[' g = '#' ']'
  3750. + '[' g = - ']'
  3751. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3752. + set +e
  3753. ++ pkg-map --element overcloud-controller glance_package
  3754. + map_pkg=openstack-glance
  3755. + '[' 0 -eq 0 ']'
  3756. + pkg=openstack-glance
  3757. + set -e
  3758. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance'
  3759. + read pkg
  3760. + '[' -z haproxy_package ']'
  3761. + '[' h = '#' ']'
  3762. + '[' h = - ']'
  3763. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3764. + set +e
  3765. ++ pkg-map --element overcloud-controller haproxy_package
  3766. + map_pkg=haproxy
  3767. + '[' 0 -eq 0 ']'
  3768. + pkg=haproxy
  3769. + set -e
  3770. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy'
  3771. + read pkg
  3772. + '[' -z heat_api_cfn_package ']'
  3773. + '[' h = '#' ']'
  3774. + '[' h = - ']'
  3775. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3776. + set +e
  3777. ++ pkg-map --element overcloud-controller heat_api_cfn_package
  3778. + map_pkg=openstack-heat-api-cfn
  3779. + '[' 0 -eq 0 ']'
  3780. + pkg=openstack-heat-api-cfn
  3781. + set -e
  3782. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn'
  3783. + read pkg
  3784. + '[' -z heat_api_cloudwatch_package ']'
  3785. + '[' h = '#' ']'
  3786. + '[' h = - ']'
  3787. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3788. + set +e
  3789. ++ pkg-map --element overcloud-controller heat_api_cloudwatch_package
  3790. + map_pkg=openstack-heat-api-cloudwatch
  3791. + '[' 0 -eq 0 ']'
  3792. + pkg=openstack-heat-api-cloudwatch
  3793. + set -e
  3794. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch'
  3795. + read pkg
  3796. + '[' -z heat_api_package ']'
  3797. + '[' h = '#' ']'
  3798. + '[' h = - ']'
  3799. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3800. + set +e
  3801. ++ pkg-map --element overcloud-controller heat_api_package
  3802. + map_pkg=openstack-heat-api
  3803. + '[' 0 -eq 0 ']'
  3804. + pkg=openstack-heat-api
  3805. + set -e
  3806. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api'
  3807. + read pkg
  3808. + '[' -z heat_engine_package ']'
  3809. + '[' h = '#' ']'
  3810. + '[' h = - ']'
  3811. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3812. + set +e
  3813. ++ pkg-map --element overcloud-controller heat_engine_package
  3814. + map_pkg=openstack-heat-engine
  3815. + '[' 0 -eq 0 ']'
  3816. + pkg=openstack-heat-engine
  3817. + set -e
  3818. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine'
  3819. + read pkg
  3820. + '[' -z horizon_package ']'
  3821. + '[' h = '#' ']'
  3822. + '[' h = - ']'
  3823. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3824. + set +e
  3825. ++ pkg-map --element overcloud-controller horizon_package
  3826. + map_pkg=openstack-dashboard
  3827. + '[' 0 -eq 0 ']'
  3828. + pkg=openstack-dashboard
  3829. + set -e
  3830. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard'
  3831. + read pkg
  3832. + '[' -z iscsi_package ']'
  3833. + '[' i = '#' ']'
  3834. + '[' i = - ']'
  3835. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3836. + set +e
  3837. ++ pkg-map --element overcloud-controller iscsi_package
  3838. + map_pkg=iscsi-initiator-utils
  3839. + '[' 0 -eq 0 ']'
  3840. + pkg=iscsi-initiator-utils
  3841. + set -e
  3842. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils'
  3843. + read pkg
  3844. + '[' -z keystone_package ']'
  3845. + '[' k = '#' ']'
  3846. + '[' k = - ']'
  3847. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3848. + set +e
  3849. ++ pkg-map --element overcloud-controller keystone_package
  3850. + map_pkg=openstack-keystone
  3851. + '[' 0 -eq 0 ']'
  3852. + pkg=openstack-keystone
  3853. + set -e
  3854. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone'
  3855. + read pkg
  3856. + '[' -z manila_package ']'
  3857. + '[' m = '#' ']'
  3858. + '[' m = - ']'
  3859. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3860. + set +e
  3861. ++ pkg-map --element overcloud-controller manila_package
  3862. + map_pkg=openstack-manila
  3863. + '[' 0 -eq 0 ']'
  3864. + pkg=openstack-manila
  3865. + set -e
  3866. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila'
  3867. + read pkg
  3868. + '[' -z manila_share_package ']'
  3869. + '[' m = '#' ']'
  3870. + '[' m = - ']'
  3871. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3872. + set +e
  3873. ++ pkg-map --element overcloud-controller manila_share_package
  3874. + map_pkg=openstack-manila-share
  3875. + '[' 0 -eq 0 ']'
  3876. + pkg=openstack-manila-share
  3877. + set -e
  3878. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share'
  3879. + read pkg
  3880. + '[' -z mariadb_package ']'
  3881. + '[' m = '#' ']'
  3882. + '[' m = - ']'
  3883. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3884. + set +e
  3885. ++ pkg-map --element overcloud-controller mariadb_package
  3886. + map_pkg=mariadb
  3887. + '[' 0 -eq 0 ']'
  3888. + pkg=mariadb
  3889. + set -e
  3890. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb'
  3891. + read pkg
  3892. + '[' -z mariadb_server_package ']'
  3893. + '[' m = '#' ']'
  3894. + '[' m = - ']'
  3895. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3896. + set +e
  3897. ++ pkg-map --element overcloud-controller mariadb_server_package
  3898. + map_pkg=mariadb-galera-server
  3899. + '[' 0 -eq 0 ']'
  3900. + pkg=mariadb-galera-server
  3901. + set -e
  3902. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server'
  3903. + read pkg
  3904. + '[' -z mongodb_client_package ']'
  3905. + '[' m = '#' ']'
  3906. + '[' m = - ']'
  3907. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3908. + set +e
  3909. ++ pkg-map --element overcloud-controller mongodb_client_package
  3910. + map_pkg=mongodb
  3911. + '[' 0 -eq 0 ']'
  3912. + pkg=mongodb
  3913. + set -e
  3914. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb'
  3915. + read pkg
  3916. + '[' -z mongodb_server_package ']'
  3917. + '[' m = '#' ']'
  3918. + '[' m = - ']'
  3919. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3920. + set +e
  3921. ++ pkg-map --element overcloud-controller mongodb_server_package
  3922. + map_pkg=mongodb-server
  3923. + '[' 0 -eq 0 ']'
  3924. + pkg=mongodb-server
  3925. + set -e
  3926. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server'
  3927. + read pkg
  3928. + '[' -z memcached_package ']'
  3929. + '[' m = '#' ']'
  3930. + '[' m = - ']'
  3931. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3932. + set +e
  3933. ++ pkg-map --element overcloud-controller memcached_package
  3934. + map_pkg=memcached
  3935. + '[' 0 -eq 0 ']'
  3936. + pkg=memcached
  3937. + set -e
  3938. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached'
  3939. + read pkg
  3940. + '[' -z neutron_metering_package ']'
  3941. + '[' n = '#' ']'
  3942. + '[' n = - ']'
  3943. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3944. + set +e
  3945. ++ pkg-map --element overcloud-controller neutron_metering_package
  3946. + map_pkg=openstack-neutron-metering-agent
  3947. + '[' 0 -eq 0 ']'
  3948. + pkg=openstack-neutron-metering-agent
  3949. + set -e
  3950. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent'
  3951. + read pkg
  3952. + '[' -z neutron_lbaas_package ']'
  3953. + '[' n = '#' ']'
  3954. + '[' n = - ']'
  3955. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3956. + set +e
  3957. ++ pkg-map --element overcloud-controller neutron_lbaas_package
  3958. + map_pkg=openstack-neutron-lbaas
  3959. + '[' 0 -eq 0 ']'
  3960. + pkg=openstack-neutron-lbaas
  3961. + set -e
  3962. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas'
  3963. + read pkg
  3964. + '[' -z neutron_ml2_package ']'
  3965. + '[' n = '#' ']'
  3966. + '[' n = - ']'
  3967. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3968. + set +e
  3969. ++ pkg-map --element overcloud-controller neutron_ml2_package
  3970. + map_pkg=openstack-neutron-ml2
  3971. + '[' 0 -eq 0 ']'
  3972. + pkg=openstack-neutron-ml2
  3973. + set -e
  3974. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2'
  3975. + read pkg
  3976. + '[' -z neutron_openvswitch_package ']'
  3977. + '[' n = '#' ']'
  3978. + '[' n = - ']'
  3979. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3980. + set +e
  3981. ++ pkg-map --element overcloud-controller neutron_openvswitch_package
  3982. + map_pkg=openstack-neutron-openvswitch
  3983. + '[' 0 -eq 0 ']'
  3984. + pkg=openstack-neutron-openvswitch
  3985. + set -e
  3986. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch'
  3987. + read pkg
  3988. + '[' -z neutron_package ']'
  3989. + '[' n = '#' ']'
  3990. + '[' n = - ']'
  3991. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  3992. + set +e
  3993. ++ pkg-map --element overcloud-controller neutron_package
  3994. + map_pkg=openstack-neutron
  3995. + '[' 0 -eq 0 ']'
  3996. + pkg=openstack-neutron
  3997. + set -e
  3998. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron'
  3999. + read pkg
  4000. + '[' -z nfs_package ']'
  4001. + '[' n = '#' ']'
  4002. + '[' n = - ']'
  4003. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4004. + set +e
  4005. ++ pkg-map --element overcloud-controller nfs_package
  4006. + map_pkg=nfs-utils
  4007. + '[' 0 -eq 0 ']'
  4008. + pkg=nfs-utils
  4009. + set -e
  4010. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils'
  4011. + read pkg
  4012. + '[' -z nova_api_package ']'
  4013. + '[' n = '#' ']'
  4014. + '[' n = - ']'
  4015. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4016. + set +e
  4017. ++ pkg-map --element overcloud-controller nova_api_package
  4018. + map_pkg=openstack-nova-api
  4019. + '[' 0 -eq 0 ']'
  4020. + pkg=openstack-nova-api
  4021. + set -e
  4022. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api'
  4023. + read pkg
  4024. + '[' -z nova_cert_package ']'
  4025. + '[' n = '#' ']'
  4026. + '[' n = - ']'
  4027. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4028. + set +e
  4029. ++ pkg-map --element overcloud-controller nova_cert_package
  4030. + map_pkg=openstack-nova-cert
  4031. + '[' 0 -eq 0 ']'
  4032. + pkg=openstack-nova-cert
  4033. + set -e
  4034. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert'
  4035. + read pkg
  4036. + '[' -z nova_conductor_package ']'
  4037. + '[' n = '#' ']'
  4038. + '[' n = - ']'
  4039. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4040. + set +e
  4041. ++ pkg-map --element overcloud-controller nova_conductor_package
  4042. + map_pkg=openstack-nova-conductor
  4043. + '[' 0 -eq 0 ']'
  4044. + pkg=openstack-nova-conductor
  4045. + set -e
  4046. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor'
  4047. + read pkg
  4048. + '[' -z nova_console_package ']'
  4049. + '[' n = '#' ']'
  4050. + '[' n = - ']'
  4051. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4052. + set +e
  4053. ++ pkg-map --element overcloud-controller nova_console_package
  4054. + map_pkg=openstack-nova-console
  4055. + '[' 0 -eq 0 ']'
  4056. + pkg=openstack-nova-console
  4057. + set -e
  4058. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console'
  4059. + read pkg
  4060. + '[' -z nova_novncproxy_package ']'
  4061. + '[' n = '#' ']'
  4062. + '[' n = - ']'
  4063. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4064. + set +e
  4065. ++ pkg-map --element overcloud-controller nova_novncproxy_package
  4066. + map_pkg=openstack-nova-novncproxy
  4067. + '[' 0 -eq 0 ']'
  4068. + pkg=openstack-nova-novncproxy
  4069. + set -e
  4070. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy'
  4071. + read pkg
  4072. + '[' -z nova_scheduler_package ']'
  4073. + '[' n = '#' ']'
  4074. + '[' n = - ']'
  4075. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4076. + set +e
  4077. ++ pkg-map --element overcloud-controller nova_scheduler_package
  4078. + map_pkg=openstack-nova-scheduler
  4079. + '[' 0 -eq 0 ']'
  4080. + pkg=openstack-nova-scheduler
  4081. + set -e
  4082. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler'
  4083. + read pkg
  4084. + '[' -z ntp_package ']'
  4085. + '[' n = '#' ']'
  4086. + '[' n = - ']'
  4087. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4088. + set +e
  4089. ++ pkg-map --element overcloud-controller ntp_package
  4090. + map_pkg=ntp
  4091. + '[' 0 -eq 0 ']'
  4092. + pkg=ntp
  4093. + set -e
  4094. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp'
  4095. + read pkg
  4096. + '[' -z pacemaker_package ']'
  4097. + '[' p = '#' ']'
  4098. + '[' p = - ']'
  4099. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4100. + set +e
  4101. ++ pkg-map --element overcloud-controller pacemaker_package
  4102. + map_pkg=pacemaker
  4103. + '[' 0 -eq 0 ']'
  4104. + pkg=pacemaker
  4105. + set -e
  4106. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker'
  4107. + read pkg
  4108. + '[' -z pcs_package ']'
  4109. + '[' p = '#' ']'
  4110. + '[' p = - ']'
  4111. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4112. + set +e
  4113. ++ pkg-map --element overcloud-controller pcs_package
  4114. + map_pkg=pcs
  4115. + '[' 0 -eq 0 ']'
  4116. + pkg=pcs
  4117. + set -e
  4118. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs'
  4119. + read pkg
  4120. + '[' -z python_openstackclient_package ']'
  4121. + '[' p = '#' ']'
  4122. + '[' p = - ']'
  4123. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4124. + set +e
  4125. ++ pkg-map --element overcloud-controller python_openstackclient_package
  4126. + map_pkg=python-openstackclient
  4127. + '[' 0 -eq 0 ']'
  4128. + pkg=python-openstackclient
  4129. + set -e
  4130. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient'
  4131. + read pkg
  4132. + '[' -z rabbitmq_server_package ']'
  4133. + '[' r = '#' ']'
  4134. + '[' r = - ']'
  4135. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4136. + set +e
  4137. ++ pkg-map --element overcloud-controller rabbitmq_server_package
  4138. + map_pkg=rabbitmq-server
  4139. + '[' 0 -eq 0 ']'
  4140. + pkg=rabbitmq-server
  4141. + set -e
  4142. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server'
  4143. + read pkg
  4144. + '[' -z redis_server_package ']'
  4145. + '[' r = '#' ']'
  4146. + '[' r = - ']'
  4147. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4148. + set +e
  4149. ++ pkg-map --element overcloud-controller redis_server_package
  4150. + map_pkg=redis
  4151. + '[' 0 -eq 0 ']'
  4152. + pkg=redis
  4153. + set -e
  4154. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis'
  4155. + read pkg
  4156. + '[' -z swift_account_package ']'
  4157. + '[' s = '#' ']'
  4158. + '[' s = - ']'
  4159. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4160. + set +e
  4161. ++ pkg-map --element overcloud-controller swift_account_package
  4162. + map_pkg=openstack-swift-account
  4163. + '[' 0 -eq 0 ']'
  4164. + pkg=openstack-swift-account
  4165. + set -e
  4166. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account'
  4167. + read pkg
  4168. + '[' -z swift_container_package ']'
  4169. + '[' s = '#' ']'
  4170. + '[' s = - ']'
  4171. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4172. + set +e
  4173. ++ pkg-map --element overcloud-controller swift_container_package
  4174. + map_pkg=openstack-swift-container
  4175. + '[' 0 -eq 0 ']'
  4176. + pkg=openstack-swift-container
  4177. + set -e
  4178. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container'
  4179. + read pkg
  4180. + '[' -z swift_object_package ']'
  4181. + '[' s = '#' ']'
  4182. + '[' s = - ']'
  4183. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4184. + set +e
  4185. ++ pkg-map --element overcloud-controller swift_object_package
  4186. + map_pkg=openstack-swift-object
  4187. + '[' 0 -eq 0 ']'
  4188. + pkg=openstack-swift-object
  4189. + set -e
  4190. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object'
  4191. + read pkg
  4192. + '[' -z swift_plugin_swift3_package ']'
  4193. + '[' s = '#' ']'
  4194. + '[' s = - ']'
  4195. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4196. + set +e
  4197. ++ pkg-map --element overcloud-controller swift_plugin_swift3_package
  4198. + map_pkg=openstack-swift-plugin-swift3
  4199. + '[' 0 -eq 0 ']'
  4200. + pkg=openstack-swift-plugin-swift3
  4201. + set -e
  4202. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3'
  4203. + read pkg
  4204. + '[' -z swift_proxy_package ']'
  4205. + '[' s = '#' ']'
  4206. + '[' s = - ']'
  4207. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4208. + set +e
  4209. ++ pkg-map --element overcloud-controller swift_proxy_package
  4210. + map_pkg=openstack-swift-proxy
  4211. + '[' 0 -eq 0 ']'
  4212. + pkg=openstack-swift-proxy
  4213. + set -e
  4214. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy'
  4215. + read pkg
  4216. + '[' -z targetcli_package ']'
  4217. + '[' t = '#' ']'
  4218. + '[' t = - ']'
  4219. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4220. + set +e
  4221. ++ pkg-map --element overcloud-controller targetcli_package
  4222. + map_pkg=targetcli
  4223. + '[' 0 -eq 0 ']'
  4224. + pkg=targetcli
  4225. + set -e
  4226. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli'
  4227. + read pkg
  4228. + '[' -z tgt_package ']'
  4229. + '[' t = '#' ']'
  4230. + '[' t = - ']'
  4231. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4232. + set +e
  4233. ++ pkg-map --element overcloud-controller tgt_package
  4234. + map_pkg=scsi-target-utils
  4235. + '[' 0 -eq 0 ']'
  4236. + pkg=scsi-target-utils
  4237. + set -e
  4238. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli scsi-target-utils'
  4239. + read pkg
  4240. + '[' -z xinetd_package ']'
  4241. + '[' x = '#' ']'
  4242. + '[' x = - ']'
  4243. + '[' -e /usr/share/pkg-map/overcloud-controller ']'
  4244. + set +e
  4245. ++ pkg-map --element overcloud-controller xinetd_package
  4246. + map_pkg=xinetd
  4247. + '[' 0 -eq 0 ']'
  4248. + pkg=xinetd
  4249. + set -e
  4250. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli scsi-target-utils xinetd'
  4251. + read pkg
  4252. + for PACKAGEFILE in '$(find $WORKDIR -maxdepth 1 -name "package-installs-*" )'
  4253. ++ basename /tmp/in_target.d/install.d/package-installs-hiera
  4254. + basefile=package-installs-hiera
  4255. + element_name=hiera
  4256. + read pkg
  4257. + '[' -z jq ']'
  4258. + '[' j = '#' ']'
  4259. + '[' j = - ']'
  4260. + '[' -e /usr/share/pkg-map/hiera ']'
  4261. + PACKAGES=' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli scsi-target-utils xinetd jq'
  4262. + read pkg
  4263. + '[' -n ' openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli scsi-target-utils xinetd jq' ']'
  4264. + install-packages openstack-ceilometer-compute ceph libvirt openstack-neutron openstack-neutron-ml2 openstack-neutron-openvswitch nfs-utils openstack-nova-compute ntp pacemaker-remote ceph ntp openstack-ceilometer-alarm openstack-ceilometer-api openstack-ceilometer-central openstack-ceilometer-collector openstack-ceilometer-notification ceph openstack-cinder fence-agents-all fence-virt openstack-glance haproxy openstack-heat-api-cfn openstack-heat-api-cloudwatch openstack-heat-api openstack-heat-engine openstack-dashboard iscsi-initiator-utils openstack-keystone openstack-manila openstack-manila-share mariadb mariadb-galera-server mongodb mongodb-server memcached openstack-neutron-metering-agent openstack-neutron-lbaas openstack-neutron-ml2 openstack-neutron-openvswitch openstack-neutron nfs-utils openstack-nova-api openstack-nova-cert openstack-nova-conductor openstack-nova-console openstack-nova-novncproxy openstack-nova-scheduler ntp pacemaker pcs python-openstackclient rabbitmq-server redis openstack-swift-account openstack-swift-container openstack-swift-object openstack-swift-plugin-swift3 openstack-swift-proxy targetcli scsi-target-utils xinetd jq
  4265. WARNING: map-packages is deprecated.  Please use the pkg-map element.
  4266. Running install-packages install. Package list: openstack-ceilometer-compute
  4267. ceph
  4268. libvirt
  4269. openstack-neutron
  4270. openstack-neutron-ml2
  4271. openstack-neutron-openvswitch
  4272. nfs-utils
  4273. openstack-nova-compute
  4274. ntp
  4275. pacemaker-remote
  4276. ceph
  4277. ntp
  4278. openstack-ceilometer-alarm
  4279. openstack-ceilometer-api
  4280. openstack-ceilometer-central
  4281. openstack-ceilometer-collector
  4282. openstack-ceilometer-notification
  4283. ceph
  4284. openstack-cinder
  4285. fence-agents-all
  4286. fence-virt
  4287. openstack-glance
  4288. haproxy
  4289. openstack-heat-api-cfn
  4290. openstack-heat-api-cloudwatch
  4291. openstack-heat-api
  4292. openstack-heat-engine
  4293. openstack-dashboard
  4294. iscsi-initiator-utils
  4295. openstack-keystone
  4296. openstack-manila
  4297. openstack-manila-share
  4298. mariadb
  4299. mariadb-galera-server
  4300. mongodb
  4301. mongodb-server
  4302. memcached
  4303. openstack-neutron-metering-agent
  4304. openstack-neutron-lbaas
  4305. openstack-neutron-ml2
  4306. openstack-neutron-openvswitch
  4307. openstack-neutron
  4308. nfs-utils
  4309. openstack-nova-api
  4310. openstack-nova-cert
  4311. openstack-nova-conductor
  4312. openstack-nova-console
  4313. openstack-nova-novncproxy
  4314. openstack-nova-scheduler
  4315. ntp
  4316. pacemaker
  4317. pcs
  4318. python-openstackclient
  4319. rabbitmq-server
  4320. redis
  4321. openstack-swift-account
  4322. openstack-swift-container
  4323. openstack-swift-object
  4324. openstack-swift-plugin-swift3
  4325. openstack-swift-proxy
  4326. targetcli
  4327. scsi-target-utils
  4328. xinetd
  4329. jq
  4330. Loading "fastestmirror" plugin
  4331. Config time: 0.009
  4332. Yum version: 3.4.3
  4333. rpmdb time: 0.000
  4334. Setting up Package Sacks
  4335. Loading mirror speeds from cached hostfile
  4336.  * base: centos.mirror.triple-it.nl
  4337.  * epel: epel.besthosting.ua
  4338.  * extras: centos.mirror.transip.nl
  4339.  * updates: centos.mirror1.spango.com
  4340. pkgsack time: 15.093
  4341. Obs Init time: 0.199
  4342. Package 1:nfs-utils-1.3.0-0.8.el7.x86_64 already installed and latest version
  4343. Package: 1:ceph-0.80.7-0.6.el7.x86_64  - already in transaction set
  4344. Package: ntp-4.2.6p5-19.el7.centos.3.x86_64  - already in transaction set
  4345. Package: 1:ceph-0.80.7-0.6.el7.x86_64  - already in transaction set
  4346. Package iscsi-initiator-utils-6.2.0.873-29.el7.x86_64 already installed and latest version
  4347. Package: 1:openstack-neutron-ml2-7.0.0-2.el7.noarch  - already in transaction set
  4348. Package: 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch  - already in transaction set
  4349. Package: 1:openstack-neutron-7.0.0-2.el7.noarch  - already in transaction set
  4350. Package 1:nfs-utils-1.3.0-0.8.el7.x86_64 already installed and latest version
  4351. Package: ntp-4.2.6p5-19.el7.centos.3.x86_64  - already in transaction set
  4352. Resolving Dependencies
  4353. --> Running transaction check
  4354. ---> Package ceph.x86_64 1:0.80.7-0.6.el7 will be installed
  4355. Checking deps for ceph.x86_64 1:0.80.7-0.6.el7 - u
  4356. looking for ('python-rbd', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4357. looking for ('python-rados', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4358. looking for ('python-cephfs', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4359. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4360. looking for ('librbd1', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4361. looking for ('librados2', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4362. looking for ('libcephfs1', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4363. looking for ('ceph-common', 'EQ', ('1', '0.80.7', None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4364. looking for ('xfsprogs', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4365. looking for ('util-linux', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4366. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4367. looking for ('redhat-lsb-core', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4368. looking for ('python-requests', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4369. looking for ('python-flask', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4370. looking for ('python-argparse', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4371. looking for ('python', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4372. looking for ('parted', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4373. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4374. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4375. looking for ('libstdc++.so.6(GLIBCXX_3.4.5)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4376. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4377. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4378. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4379. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4380. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4381. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4382. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4383. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4384. looking for ('libnss3.so(NSS_3.3)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4385. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4386. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4387. looking for ('libkeyutils.so.1(KEYUTILS_0.3)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4388. looking for ('libgcc_s.so.1(GCC_4.0.0)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4389. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4390. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4391. looking for ('libc.so.6(GLIBC_2.16)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4392. looking for ('libaio.so.1(LIBAIO_0.4)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4393. looking for ('libaio.so.1(LIBAIO_0.1)(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4394. looking for ('initscripts', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4395. looking for ('hdparm', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4396. looking for ('gdisk', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4397. looking for ('cryptsetup', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4398. looking for ('chkconfig', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4399. looking for ('chkconfig', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4400. looking for ('binutils', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4401. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4402. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4403. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4404. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4405. looking for ('libtcmalloc.so.4()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4406. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4407. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4408. looking for ('librados.so.2()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4409. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4410. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4411. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4412. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4413. looking for ('libleveldb.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4414. looking for ('libkeyutils.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4415. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4416. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4417. looking for ('libcephfs.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4418. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4419. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4420. looking for ('libaio.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph.x86_64 1:0.80.7-0.6.el7 - u
  4421. 1:ceph-0.80.7-0.6.el7.x86_64 requires: python-rbd = 1:0.80.7
  4422. --> Processing Dependency: python-rbd = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4423. Searching pkgSack for dep: python-rbd
  4424. Building updates object
  4425. up:simple updates time: 0.006
  4426. up:obs time: 0.004
  4427. up:condense time: 0.000
  4428. updates time: 0.270
  4429. TSINFO: Marking 1:python-rbd-0.80.7-2.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4430. 1:ceph-0.80.7-0.6.el7.x86_64 requires: python-rados = 1:0.80.7
  4431. --> Processing Dependency: python-rados = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4432. Searching pkgSack for dep: python-rados
  4433. TSINFO: Marking 1:python-rados-0.80.7-2.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4434. 1:ceph-0.80.7-0.6.el7.x86_64 requires: python-cephfs = 1:0.80.7
  4435. --> Processing Dependency: python-cephfs = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4436. Searching pkgSack for dep: python-cephfs
  4437. TSINFO: Marking 1:python-cephfs-0.80.7-0.6.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4438. 1:ceph-0.80.7-0.6.el7.x86_64 requires: librbd1 = 1:0.80.7
  4439. --> Processing Dependency: librbd1 = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4440. Searching pkgSack for dep: librbd1
  4441. TSINFO: Marking 1:librbd1-0.80.7-2.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4442. 1:ceph-0.80.7-0.6.el7.x86_64 requires: librados2 = 1:0.80.7
  4443. --> Processing Dependency: librados2 = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4444. Searching pkgSack for dep: librados2
  4445. TSINFO: Marking 1:librados2-0.80.7-2.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4446. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libcephfs1 = 1:0.80.7
  4447. --> Processing Dependency: libcephfs1 = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4448. Searching pkgSack for dep: libcephfs1
  4449. TSINFO: Marking 1:libcephfs1-0.80.7-0.6.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4450. 1:ceph-0.80.7-0.6.el7.x86_64 requires: ceph-common = 1:0.80.7
  4451. --> Processing Dependency: ceph-common = 1:0.80.7 for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4452. Searching pkgSack for dep: ceph-common
  4453. TSINFO: Marking 1:ceph-common-0.80.7-2.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4454. 1:ceph-0.80.7-0.6.el7.x86_64 requires: python-flask
  4455. --> Processing Dependency: python-flask for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4456. Searching pkgSack for dep: python-flask
  4457. TSINFO: Marking 1:python-flask-0.10.1-4.el7.noarch as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4458. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libaio.so.1(LIBAIO_0.4)(64bit)
  4459. --> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4460. Searching pkgSack for dep: libaio.so.1(LIBAIO_0.4)(64bit)
  4461. TSINFO: Marking libaio-0.3.109-12.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4462. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libaio.so.1(LIBAIO_0.1)(64bit)
  4463. --> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4464. Quick matched libaio-0.3.109-12.el7.x86_64 to require for libaio.so.1(LIBAIO_0.1)(64bit)
  4465. 1:ceph-0.80.7-0.6.el7.x86_64 requires: hdparm
  4466. --> Processing Dependency: hdparm for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4467. Searching pkgSack for dep: hdparm
  4468. TSINFO: Marking hdparm-9.43-5.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4469. 1:ceph-0.80.7-0.6.el7.x86_64 requires: gdisk
  4470. --> Processing Dependency: gdisk for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4471. Searching pkgSack for dep: gdisk
  4472. TSINFO: Marking gdisk-0.8.6-5.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4473. 1:ceph-0.80.7-0.6.el7.x86_64 requires: cryptsetup
  4474. --> Processing Dependency: cryptsetup for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4475. Searching pkgSack for dep: cryptsetup
  4476. TSINFO: Marking cryptsetup-1.6.6-3.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4477. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libtcmalloc.so.4()(64bit)
  4478. --> Processing Dependency: libtcmalloc.so.4()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4479. Searching pkgSack for dep: libtcmalloc.so.4()(64bit)
  4480. TSINFO: Marking gperftools-libs-2.4-5.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4481. 1:ceph-0.80.7-0.6.el7.x86_64 requires: librados.so.2()(64bit)
  4482. --> Processing Dependency: librados.so.2()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4483. Searching pkgSack for dep: librados.so.2()(64bit)
  4484. Potential resolving package 1:librados2-0.80.7-0.6.el7.x86_64 has newer instance in ts.
  4485. 1:librados2-0.80.7-2.el7.x86_64 already in ts, skipping this one
  4486. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libleveldb.so.1()(64bit)
  4487. --> Processing Dependency: libleveldb.so.1()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4488. Searching pkgSack for dep: libleveldb.so.1()(64bit)
  4489. TSINFO: Marking leveldb-1.12.0-5.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4490. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libcephfs.so.1()(64bit)
  4491. --> Processing Dependency: libcephfs.so.1()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4492. Searching pkgSack for dep: libcephfs.so.1()(64bit)
  4493. 1:libcephfs1-0.80.7-0.6.el7.x86_64 already in ts, skipping this one
  4494. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libboost_thread-mt.so.1.53.0()(64bit)
  4495. --> Processing Dependency: libboost_thread-mt.so.1.53.0()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4496. Searching pkgSack for dep: libboost_thread-mt.so.1.53.0()(64bit)
  4497. TSINFO: Marking boost-thread-1.53.0-23.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4498. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libboost_system-mt.so.1.53.0()(64bit)
  4499. --> Processing Dependency: libboost_system-mt.so.1.53.0()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4500. Searching pkgSack for dep: libboost_system-mt.so.1.53.0()(64bit)
  4501. TSINFO: Marking boost-system-1.53.0-23.el7.x86_64 as install for 1:ceph-0.80.7-0.6.el7.x86_64
  4502. 1:ceph-0.80.7-0.6.el7.x86_64 requires: libaio.so.1()(64bit)
  4503. --> Processing Dependency: libaio.so.1()(64bit) for package: 1:ceph-0.80.7-0.6.el7.x86_64
  4504. Searching pkgSack for dep: libaio.so.1()(64bit)
  4505. libaio-0.3.109-12.el7.x86_64 already in ts, skipping this one
  4506. ---> Package fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 will be installed
  4507. Checking deps for fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4508. looking for ('fence-virt', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4509. looking for ('fence-agents-wti', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4510. looking for ('fence-agents-vmware-soap', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4511. looking for ('fence-agents-scsi', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4512. looking for ('fence-agents-rsb', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4513. looking for ('fence-agents-rhevm', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4514. looking for ('fence-agents-kdump', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4515. looking for ('fence-agents-ipmilan', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4516. looking for ('fence-agents-ipdu', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4517. looking for ('fence-agents-intelmodular', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4518. looking for ('fence-agents-ilo2', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4519. looking for ('fence-agents-ilo-ssh', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4520. looking for ('fence-agents-ilo-mp', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4521. looking for ('fence-agents-ifmib', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4522. looking for ('fence-agents-ibmblade', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4523. looking for ('fence-agents-hpblade', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4524. looking for ('fence-agents-eps', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4525. looking for ('fence-agents-eaton-snmp', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4526. looking for ('fence-agents-drac5', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4527. looking for ('fence-agents-compute', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4528. looking for ('fence-agents-cisco-ucs', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4529. looking for ('fence-agents-cisco-mds', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4530. looking for ('fence-agents-brocade', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4531. looking for ('fence-agents-bladecenter', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4532. looking for ('fence-agents-apc-snmp', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4533. looking for ('fence-agents-apc', None, (None, None, None)) as a requirement of fence-agents-all.x86_64 0:4.0.11-13.el7_1.2 - u
  4534. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-wti
  4535. --> Processing Dependency: fence-agents-wti for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4536. Searching pkgSack for dep: fence-agents-wti
  4537. TSINFO: Marking fence-agents-wti-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4538. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-vmware-soap
  4539. --> Processing Dependency: fence-agents-vmware-soap for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4540. Searching pkgSack for dep: fence-agents-vmware-soap
  4541. TSINFO: Marking fence-agents-vmware-soap-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4542. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-scsi
  4543. --> Processing Dependency: fence-agents-scsi for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4544. Searching pkgSack for dep: fence-agents-scsi
  4545. TSINFO: Marking fence-agents-scsi-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4546. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-rsb
  4547. --> Processing Dependency: fence-agents-rsb for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4548. Searching pkgSack for dep: fence-agents-rsb
  4549. TSINFO: Marking fence-agents-rsb-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4550. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-rhevm
  4551. --> Processing Dependency: fence-agents-rhevm for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4552. Searching pkgSack for dep: fence-agents-rhevm
  4553. TSINFO: Marking fence-agents-rhevm-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4554. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-kdump
  4555. --> Processing Dependency: fence-agents-kdump for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4556. Searching pkgSack for dep: fence-agents-kdump
  4557. TSINFO: Marking fence-agents-kdump-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4558. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ipmilan
  4559. --> Processing Dependency: fence-agents-ipmilan for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4560. Searching pkgSack for dep: fence-agents-ipmilan
  4561. TSINFO: Marking fence-agents-ipmilan-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4562. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ipdu
  4563. --> Processing Dependency: fence-agents-ipdu for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4564. Searching pkgSack for dep: fence-agents-ipdu
  4565. TSINFO: Marking fence-agents-ipdu-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4566. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-intelmodular
  4567. --> Processing Dependency: fence-agents-intelmodular for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4568. Searching pkgSack for dep: fence-agents-intelmodular
  4569. TSINFO: Marking fence-agents-intelmodular-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4570. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ilo2
  4571. --> Processing Dependency: fence-agents-ilo2 for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4572. Searching pkgSack for dep: fence-agents-ilo2
  4573. TSINFO: Marking fence-agents-ilo2-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4574. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ilo-ssh
  4575. --> Processing Dependency: fence-agents-ilo-ssh for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4576. Searching pkgSack for dep: fence-agents-ilo-ssh
  4577. TSINFO: Marking fence-agents-ilo-ssh-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4578. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ilo-mp
  4579. --> Processing Dependency: fence-agents-ilo-mp for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4580. Searching pkgSack for dep: fence-agents-ilo-mp
  4581. TSINFO: Marking fence-agents-ilo-mp-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4582. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ifmib
  4583. --> Processing Dependency: fence-agents-ifmib for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4584. Searching pkgSack for dep: fence-agents-ifmib
  4585. TSINFO: Marking fence-agents-ifmib-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4586. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-ibmblade
  4587. --> Processing Dependency: fence-agents-ibmblade for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4588. Searching pkgSack for dep: fence-agents-ibmblade
  4589. TSINFO: Marking fence-agents-ibmblade-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4590. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-hpblade
  4591. --> Processing Dependency: fence-agents-hpblade for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4592. Searching pkgSack for dep: fence-agents-hpblade
  4593. TSINFO: Marking fence-agents-hpblade-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4594. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-eps
  4595. --> Processing Dependency: fence-agents-eps for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4596. Searching pkgSack for dep: fence-agents-eps
  4597. TSINFO: Marking fence-agents-eps-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4598. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-eaton-snmp
  4599. --> Processing Dependency: fence-agents-eaton-snmp for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4600. Searching pkgSack for dep: fence-agents-eaton-snmp
  4601. TSINFO: Marking fence-agents-eaton-snmp-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4602. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-drac5
  4603. --> Processing Dependency: fence-agents-drac5 for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4604. Searching pkgSack for dep: fence-agents-drac5
  4605. TSINFO: Marking fence-agents-drac5-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4606. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-compute
  4607. --> Processing Dependency: fence-agents-compute for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4608. Searching pkgSack for dep: fence-agents-compute
  4609. TSINFO: Marking fence-agents-compute-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4610. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-cisco-ucs
  4611. --> Processing Dependency: fence-agents-cisco-ucs for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4612. Searching pkgSack for dep: fence-agents-cisco-ucs
  4613. TSINFO: Marking fence-agents-cisco-ucs-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4614. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-cisco-mds
  4615. --> Processing Dependency: fence-agents-cisco-mds for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4616. Searching pkgSack for dep: fence-agents-cisco-mds
  4617. TSINFO: Marking fence-agents-cisco-mds-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4618. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-brocade
  4619. --> Processing Dependency: fence-agents-brocade for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4620. Searching pkgSack for dep: fence-agents-brocade
  4621. TSINFO: Marking fence-agents-brocade-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4622. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-bladecenter
  4623. --> Processing Dependency: fence-agents-bladecenter for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4624. Searching pkgSack for dep: fence-agents-bladecenter
  4625. TSINFO: Marking fence-agents-bladecenter-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4626. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-apc-snmp
  4627. --> Processing Dependency: fence-agents-apc-snmp for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4628. Searching pkgSack for dep: fence-agents-apc-snmp
  4629. TSINFO: Marking fence-agents-apc-snmp-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4630. fence-agents-all-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-apc
  4631. --> Processing Dependency: fence-agents-apc for package: fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4632. Searching pkgSack for dep: fence-agents-apc
  4633. TSINFO: Marking fence-agents-apc-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-all-4.0.11-13.el7_1.2.x86_64
  4634. ---> Package fence-virt.x86_64 0:0.3.2-1.el7 will be installed
  4635. Checking deps for fence-virt.x86_64 0:0.3.2-1.el7 - u
  4636. looking for ('systemd-units', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4637. looking for ('systemd-units', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4638. looking for ('systemd-sysv', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4639. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4640. looking for ('libnss3.so(NSS_3.4)(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4641. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4642. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4643. looking for ('/bin/sh', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4644. looking for ('/bin/sh', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4645. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4646. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4647. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4648. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4649. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of fence-virt.x86_64 0:0.3.2-1.el7 - u
  4650. ---> Package haproxy.x86_64 0:1.5.4-4.el7_1.1 will be installed
  4651. Checking deps for haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4652. looking for ('systemd', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4653. looking for ('systemd', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4654. looking for ('shadow-utils', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4655. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4656. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4657. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4658. looking for ('libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4659. looking for ('libcrypto.so.10(OPENSSL_1.0.1)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4660. looking for ('libcrypt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4661. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4662. looking for ('/bin/sh', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4663. looking for ('/bin/sh', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4664. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4665. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4666. looking for ('libpcreposix.so.0()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4667. looking for ('libpcre.so.1()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4668. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4669. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of haproxy.x86_64 0:1.5.4-4.el7_1.1 - u
  4670. ---> Package jq.x86_64 0:1.5-1.el7 will be installed
  4671. Checking deps for jq.x86_64 0:1.5-1.el7 - u
  4672. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4673. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4674. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4675. looking for ('ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4676. looking for ('ld-linux-x86-64.so.2()(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4677. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4678. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4679. looking for ('libonig.so.2()(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4680. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of jq.x86_64 0:1.5-1.el7 - u
  4681. jq-1.5-1.el7.x86_64 requires: libonig.so.2()(64bit)
  4682. --> Processing Dependency: libonig.so.2()(64bit) for package: jq-1.5-1.el7.x86_64
  4683. Searching pkgSack for dep: libonig.so.2()(64bit)
  4684. TSINFO: Marking oniguruma-5.9.5-3.el7.x86_64 as install for jq-1.5-1.el7.x86_64
  4685. ---> Package libvirt.x86_64 0:1.2.8-16.el7_1.5 will be installed
  4686. Checking deps for libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4687. looking for ('libvirt-daemon-driver-storage', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4688. looking for ('libvirt-daemon-driver-secret', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4689. looking for ('libvirt-daemon-driver-qemu', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4690. looking for ('libvirt-daemon-driver-nwfilter', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4691. looking for ('libvirt-daemon-driver-nodedev', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4692. looking for ('libvirt-daemon-driver-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4693. looking for ('libvirt-daemon-driver-lxc', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4694. looking for ('libvirt-daemon-driver-interface', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4695. looking for ('libvirt-daemon-config-nwfilter', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4696. looking for ('libvirt-daemon-config-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4697. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4698. looking for ('libvirt-client', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4699. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt.x86_64 0:1.2.8-16.el7_1.5 - u
  4700. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-storage = 1.2.8-16.el7_1.5
  4701. --> Processing Dependency: libvirt-daemon-driver-storage = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4702. Searching pkgSack for dep: libvirt-daemon-driver-storage
  4703. TSINFO: Marking libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4704. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-secret = 1.2.8-16.el7_1.5
  4705. --> Processing Dependency: libvirt-daemon-driver-secret = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4706. Searching pkgSack for dep: libvirt-daemon-driver-secret
  4707. TSINFO: Marking libvirt-daemon-driver-secret-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4708. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-qemu = 1.2.8-16.el7_1.5
  4709. --> Processing Dependency: libvirt-daemon-driver-qemu = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4710. Searching pkgSack for dep: libvirt-daemon-driver-qemu
  4711. TSINFO: Marking libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4712. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-nwfilter = 1.2.8-16.el7_1.5
  4713. --> Processing Dependency: libvirt-daemon-driver-nwfilter = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4714. Searching pkgSack for dep: libvirt-daemon-driver-nwfilter
  4715. TSINFO: Marking libvirt-daemon-driver-nwfilter-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4716. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-nodedev = 1.2.8-16.el7_1.5
  4717. --> Processing Dependency: libvirt-daemon-driver-nodedev = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4718. Searching pkgSack for dep: libvirt-daemon-driver-nodedev
  4719. TSINFO: Marking libvirt-daemon-driver-nodedev-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4720. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-network = 1.2.8-16.el7_1.5
  4721. --> Processing Dependency: libvirt-daemon-driver-network = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4722. Searching pkgSack for dep: libvirt-daemon-driver-network
  4723. TSINFO: Marking libvirt-daemon-driver-network-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4724. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-lxc = 1.2.8-16.el7_1.5
  4725. --> Processing Dependency: libvirt-daemon-driver-lxc = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4726. Searching pkgSack for dep: libvirt-daemon-driver-lxc
  4727. TSINFO: Marking libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4728. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-driver-interface = 1.2.8-16.el7_1.5
  4729. --> Processing Dependency: libvirt-daemon-driver-interface = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4730. Searching pkgSack for dep: libvirt-daemon-driver-interface
  4731. TSINFO: Marking libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4732. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-config-nwfilter = 1.2.8-16.el7_1.5
  4733. --> Processing Dependency: libvirt-daemon-config-nwfilter = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4734. Searching pkgSack for dep: libvirt-daemon-config-nwfilter
  4735. TSINFO: Marking libvirt-daemon-config-nwfilter-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4736. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon-config-network = 1.2.8-16.el7_1.5
  4737. --> Processing Dependency: libvirt-daemon-config-network = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4738. Searching pkgSack for dep: libvirt-daemon-config-network
  4739. TSINFO: Marking libvirt-daemon-config-network-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4740. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-daemon = 1.2.8-16.el7_1.5
  4741. --> Processing Dependency: libvirt-daemon = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4742. Searching pkgSack for dep: libvirt-daemon
  4743. TSINFO: Marking libvirt-daemon-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4744. libvirt-1.2.8-16.el7_1.5.x86_64 requires: libvirt-client = 1.2.8-16.el7_1.5
  4745. --> Processing Dependency: libvirt-client = 1.2.8-16.el7_1.5 for package: libvirt-1.2.8-16.el7_1.5.x86_64
  4746. Searching pkgSack for dep: libvirt-client
  4747. TSINFO: Marking libvirt-client-1.2.8-16.el7_1.5.x86_64 as install for libvirt-1.2.8-16.el7_1.5.x86_64
  4748. ---> Package mariadb.x86_64 1:5.5.44-1.el7_1 will be installed
  4749. Checking deps for mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4750. looking for ('mariadb-libs(x86-64)', 'EQ', ('1', '5.5.44', '1.el7_1')) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4751. looking for ('systemd', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4752. looking for ('systemd', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4753. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4754. looking for ('perl(Sys::Hostname)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4755. looking for ('perl(IPC::Open3)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4756. looking for ('perl(Getopt::Long)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4757. looking for ('perl(File::Temp)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4758. looking for ('perl(Fcntl)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4759. looking for ('perl(Exporter)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4760. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4761. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4762. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4763. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4764. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4765. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4766. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4767. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4768. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4769. looking for ('grep', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4770. looking for ('fileutils', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4771. looking for ('bash', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4772. looking for ('/usr/sbin/update-alternatives', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4773. looking for ('/usr/sbin/update-alternatives', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4774. looking for ('/usr/bin/perl', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4775. looking for ('/bin/sh', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4776. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4777. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4778. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4779. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4780. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4781. looking for ('libncurses.so.5()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4782. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4783. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4784. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of mariadb.x86_64 1:5.5.44-1.el7_1 - u
  4785. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(Sys::Hostname)
  4786. --> Processing Dependency: perl(Sys::Hostname) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4787. Searching pkgSack for dep: perl(Sys::Hostname)
  4788. TSINFO: Marking 4:perl-5.16.3-285.el7.x86_64 as install for 1:mariadb-5.5.44-1.el7_1.x86_64
  4789. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(IPC::Open3)
  4790. --> Processing Dependency: perl(IPC::Open3) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4791. Quick matched 4:perl-5.16.3-285.el7.x86_64 to require for perl(IPC::Open3)
  4792. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(Getopt::Long)
  4793. --> Processing Dependency: perl(Getopt::Long) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4794. Searching pkgSack for dep: perl(Getopt::Long)
  4795. TSINFO: Marking perl-Getopt-Long-2.40-2.el7.noarch as install for 1:mariadb-5.5.44-1.el7_1.x86_64
  4796. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(File::Temp)
  4797. --> Processing Dependency: perl(File::Temp) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4798. Searching pkgSack for dep: perl(File::Temp)
  4799. TSINFO: Marking perl-File-Temp-0.23.01-3.el7.noarch as install for 1:mariadb-5.5.44-1.el7_1.x86_64
  4800. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(Fcntl)
  4801. --> Processing Dependency: perl(Fcntl) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4802. Searching pkgSack for dep: perl(Fcntl)
  4803. 4:perl-5.16.3-285.el7.x86_64 already in ts, skipping this one
  4804. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: perl(Exporter)
  4805. --> Processing Dependency: perl(Exporter) for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4806. Searching pkgSack for dep: perl(Exporter)
  4807. TSINFO: Marking perl-Exporter-5.68-3.el7.noarch as install for 1:mariadb-5.5.44-1.el7_1.x86_64
  4808. 1:mariadb-5.5.44-1.el7_1.x86_64 requires: /usr/bin/perl
  4809. --> Processing Dependency: /usr/bin/perl for package: 1:mariadb-5.5.44-1.el7_1.x86_64
  4810. Searching pkgSack for dep: /usr/bin/perl
  4811. 4:perl-5.16.3-285.el7.x86_64 already in ts, skipping this one
  4812. ---> Package mariadb-galera-server.x86_64 1:5.5.40-2.el7 will be installed
  4813. Checking deps for mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4814. looking for ('mariadb-galera-common(x86-64)', 'EQ', ('1', '5.5.40', '2.el7')) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4815. looking for ('galera', 'GE', ('0', '25.3.3', None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4816. looking for ('systemd', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4817. looking for ('systemd', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4818. looking for ('sh-utils', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4819. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4820. looking for ('perl-DBI', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4821. looking for ('perl-DBD-MySQL', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4822. looking for ('perl(vars)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4823. looking for ('perl(strict)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4824. looking for ('perl(Sys::Hostname)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4825. looking for ('perl(POSIX)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4826. looking for ('perl(Getopt::Long)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4827. looking for ('perl(File::Temp)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4828. looking for ('perl(File::Path)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4829. looking for ('perl(File::Copy)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4830. looking for ('perl(File::Basename)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4831. looking for ('perl(Data::Dumper)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4832. looking for ('perl(DBI)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4833. looking for ('mysql(x86-64)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4834. looking for ('lsof', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4835. looking for ('libz.so.1(ZLIB_1.2.0)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4836. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4837. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4838. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4839. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4840. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4841. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4842. looking for ('libpam.so.0(LIBPAM_1.0)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4843. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4844. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4845. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4846. looking for ('libcrypt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4847. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4848. looking for ('libaio.so.1(LIBAIO_0.4)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4849. looking for ('libaio.so.1(LIBAIO_0.1)(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4850. looking for ('/usr/sbin/useradd', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4851. looking for ('/usr/sbin/update-alternatives', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4852. looking for ('/usr/sbin/update-alternatives', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4853. looking for ('/usr/bin/perl', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4854. looking for ('/bin/sh', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4855. looking for ('/bin/sh', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4856. looking for ('/bin/bash', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4857. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4858. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4859. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4860. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4861. looking for ('libpam.so.0()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4862. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4863. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4864. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4865. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4866. looking for ('libaio.so.1()(64bit)', None, (None, None, None)) as a requirement of mariadb-galera-server.x86_64 1:5.5.40-2.el7 - u
  4867. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: mariadb-galera-common(x86-64) = 1:5.5.40-2.el7
  4868. --> Processing Dependency: mariadb-galera-common(x86-64) = 1:5.5.40-2.el7 for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4869. Searching pkgSack for dep: mariadb-galera-common(x86-64)
  4870. TSINFO: Marking 1:mariadb-galera-common-5.5.40-2.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4871. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: galera >= 25.3.3
  4872. --> Processing Dependency: galera >= 25.3.3 for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4873. Searching pkgSack for dep: galera
  4874. TSINFO: Marking galera-25.3.5-7.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4875. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: perl-DBI
  4876. --> Processing Dependency: perl-DBI for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4877. Searching pkgSack for dep: perl-DBI
  4878. TSINFO: Marking perl-DBI-1.627-4.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4879. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: perl-DBD-MySQL
  4880. --> Processing Dependency: perl-DBD-MySQL for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4881. Searching pkgSack for dep: perl-DBD-MySQL
  4882. TSINFO: Marking perl-DBD-MySQL-4.023-5.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4883. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: perl(File::Path)
  4884. --> Processing Dependency: perl(File::Path) for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4885. Searching pkgSack for dep: perl(File::Path)
  4886. TSINFO: Marking perl-File-Path-2.09-2.el7.noarch as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4887. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: perl(Data::Dumper)
  4888. --> Processing Dependency: perl(Data::Dumper) for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4889. Searching pkgSack for dep: perl(Data::Dumper)
  4890. TSINFO: Marking perl-Data-Dumper-2.145-3.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4891. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: perl(DBI)
  4892. --> Processing Dependency: perl(DBI) for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4893. Searching pkgSack for dep: perl(DBI)
  4894. perl-DBI-1.627-4.el7.x86_64 already in ts, skipping this one
  4895. 1:mariadb-galera-server-5.5.40-2.el7.x86_64 requires: lsof
  4896. --> Processing Dependency: lsof for package: 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4897. Searching pkgSack for dep: lsof
  4898. TSINFO: Marking lsof-4.87-4.el7.x86_64 as install for 1:mariadb-galera-server-5.5.40-2.el7.x86_64
  4899. ---> Package memcached.x86_64 0:1.4.15-9.el7 will be installed
  4900. Checking deps for memcached.x86_64 0:1.4.15-9.el7 - u
  4901. looking for ('systemd-sysv', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4902. looking for ('systemd', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4903. looking for ('systemd', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4904. looking for ('shadow-utils', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4905. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4906. looking for ('perl(strict)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4907. looking for ('perl(IO::Socket::INET)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4908. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4909. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4910. looking for ('libc.so.6(GLIBC_2.17)(64bit)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4911. looking for ('/usr/bin/perl', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4912. looking for ('/bin/sh', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4913. looking for ('/bin/sh', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4914. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4915. looking for ('libevent-2.0.so.5()(64bit)', None, (None, None, None)) as a requirement of memcached.x86_64 0:1.4.15-9.el7 - u
  4916. ---> Package mongodb.x86_64 0:2.6.11-1.el7 will be installed
  4917. Checking deps for mongodb.x86_64 0:2.6.11-1.el7 - u
  4918. looking for ('v8', 'GE', ('0', '3.14.5.10', None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4919. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4920. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4921. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4922. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4923. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4924. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4925. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4926. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4927. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4928. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4929. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4930. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4931. looking for ('libgcc_s.so.1(GCC_4.0.0)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4932. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4933. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4934. looking for ('libcrypto.so.10(OPENSSL_1.0.1)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4935. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4936. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4937. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4938. looking for ('libyaml-cpp.so.0.5()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4939. looking for ('libv8.so.3()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4940. looking for ('libtcmalloc.so.4()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4941. looking for ('libstemmer.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4942. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4943. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4944. looking for ('libsnappy.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4945. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4946. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4947. looking for ('libpcrecpp.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4948. looking for ('libpcre.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4949. looking for ('libpcap.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4950. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4951. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4952. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4953. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4954. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4955. looking for ('libboost_program_options-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4956. looking for ('libboost_filesystem-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb.x86_64 0:2.6.11-1.el7 - u
  4957. mongodb-2.6.11-1.el7.x86_64 requires: v8 >= 3.14.5.10
  4958. --> Processing Dependency: v8 >= 3.14.5.10 for package: mongodb-2.6.11-1.el7.x86_64
  4959. Searching pkgSack for dep: v8
  4960. TSINFO: Marking 1:v8-3.14.5.10-17.el7.x86_64 as install for mongodb-2.6.11-1.el7.x86_64
  4961. mongodb-2.6.11-1.el7.x86_64 requires: libyaml-cpp.so.0.5()(64bit)
  4962. --> Processing Dependency: libyaml-cpp.so.0.5()(64bit) for package: mongodb-2.6.11-1.el7.x86_64
  4963. Searching pkgSack for dep: libyaml-cpp.so.0.5()(64bit)
  4964. TSINFO: Marking yaml-cpp-0.5.1-6.el7.x86_64 as install for mongodb-2.6.11-1.el7.x86_64
  4965. mongodb-2.6.11-1.el7.x86_64 requires: libv8.so.3()(64bit)
  4966. --> Processing Dependency: libv8.so.3()(64bit) for package: mongodb-2.6.11-1.el7.x86_64
  4967. Searching pkgSack for dep: libv8.so.3()(64bit)
  4968. Potential resolving package 1:v8-3.14.5.10-14.el7.x86_64 has newer instance in ts.
  4969. Potential resolving package 1:v8-3.14.5.10-14.el7.x86_64 has newer instance in ts.
  4970. 1:v8-3.14.5.10-17.el7.x86_64 already in ts, skipping this one
  4971. mongodb-2.6.11-1.el7.x86_64 requires: libstemmer.so.0()(64bit)
  4972. --> Processing Dependency: libstemmer.so.0()(64bit) for package: mongodb-2.6.11-1.el7.x86_64
  4973. Searching pkgSack for dep: libstemmer.so.0()(64bit)
  4974. TSINFO: Marking libstemmer-0-2.585svn.el7.x86_64 as install for mongodb-2.6.11-1.el7.x86_64
  4975. mongodb-2.6.11-1.el7.x86_64 requires: libboost_program_options-mt.so.1.53.0()(64bit)
  4976. --> Processing Dependency: libboost_program_options-mt.so.1.53.0()(64bit) for package: mongodb-2.6.11-1.el7.x86_64
  4977. Searching pkgSack for dep: libboost_program_options-mt.so.1.53.0()(64bit)
  4978. TSINFO: Marking boost-program-options-1.53.0-23.el7.x86_64 as install for mongodb-2.6.11-1.el7.x86_64
  4979. mongodb-2.6.11-1.el7.x86_64 requires: libboost_filesystem-mt.so.1.53.0()(64bit)
  4980. --> Processing Dependency: libboost_filesystem-mt.so.1.53.0()(64bit) for package: mongodb-2.6.11-1.el7.x86_64
  4981. Searching pkgSack for dep: libboost_filesystem-mt.so.1.53.0()(64bit)
  4982. TSINFO: Marking boost-filesystem-1.53.0-23.el7.x86_64 as install for mongodb-2.6.11-1.el7.x86_64
  4983. ---> Package mongodb-server.x86_64 0:2.6.11-1.el7 will be installed
  4984. Checking deps for mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4985. looking for ('v8', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4986. looking for ('systemd-units', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4987. looking for ('systemd-units', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4988. looking for ('shadow-utils', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4989. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4990. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4991. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4992. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4993. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4994. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4995. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4996. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4997. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4998. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  4999. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5000. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5001. looking for ('libgcc_s.so.1(GCC_4.0.0)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5002. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5003. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5004. looking for ('libcrypto.so.10(OPENSSL_1.0.1)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5005. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5006. looking for ('/bin/sh', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5007. looking for ('/bin/sh', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5008. looking for ('libyaml-cpp.so.0.5()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5009. looking for ('libv8.so.3()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5010. looking for ('libtcmalloc.so.4()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5011. looking for ('libstemmer.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5012. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5013. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5014. looking for ('libsnappy.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5015. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5016. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5017. looking for ('libpcrecpp.so.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5018. looking for ('libpcre.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5019. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5020. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5021. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5022. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5023. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5024. looking for ('libboost_program_options-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5025. looking for ('libboost_filesystem-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of mongodb-server.x86_64 0:2.6.11-1.el7 - u
  5026. ---> Package ntp.x86_64 0:4.2.6p5-19.el7.centos.3 will be installed
  5027. Checking deps for ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5028. looking for ('ntpdate', 'EQ', ('0', '4.2.6p5', '19.el7.centos.3')) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5029. looking for ('systemd-units', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5030. looking for ('systemd-units', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5031. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5032. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5033. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5034. looking for ('libcrypto.so.10(OPENSSL_1.0.1)(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5035. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5036. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5037. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5038. looking for ('/bin/bash', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5039. looking for ('libopts.so.25()(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5040. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5041. looking for ('libedit.so.0()(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5042. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5043. looking for ('libcap.so.2()(64bit)', None, (None, None, None)) as a requirement of ntp.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  5044. ntp-4.2.6p5-19.el7.centos.3.x86_64 requires: ntpdate = 4.2.6p5-19.el7.centos.3
  5045. --> Processing Dependency: ntpdate = 4.2.6p5-19.el7.centos.3 for package: ntp-4.2.6p5-19.el7.centos.3.x86_64
  5046. Searching pkgSack for dep: ntpdate
  5047. TSINFO: Marking ntpdate-4.2.6p5-19.el7.centos.3.x86_64 as install for ntp-4.2.6p5-19.el7.centos.3.x86_64
  5048. ntp-4.2.6p5-19.el7.centos.3.x86_64 requires: libopts.so.25()(64bit)
  5049. --> Processing Dependency: libopts.so.25()(64bit) for package: ntp-4.2.6p5-19.el7.centos.3.x86_64
  5050. Searching pkgSack for dep: libopts.so.25()(64bit)
  5051. TSINFO: Marking autogen-libopts-5.18-5.el7.x86_64 as install for ntp-4.2.6p5-19.el7.centos.3.x86_64
  5052. ---> Package openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 will be installed
  5053. Checking deps for openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5054. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5055. looking for ('python-ceilometerclient', None, (None, None, None)) as a requirement of openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5056. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5057. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5058. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-alarm.noarch 1:5.0.0-1.el7 - u
  5059. 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch requires: openstack-ceilometer-common = 1:5.0.0-1.el7
  5060. --> Processing Dependency: openstack-ceilometer-common = 1:5.0.0-1.el7 for package: 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch
  5061. Searching pkgSack for dep: openstack-ceilometer-common
  5062. TSINFO: Marking 1:openstack-ceilometer-common-5.0.0-1.el7.noarch as install for 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch
  5063. 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch requires: python-ceilometerclient
  5064. --> Processing Dependency: python-ceilometerclient for package: 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch
  5065. Searching pkgSack for dep: python-ceilometerclient
  5066. TSINFO: Marking python-ceilometerclient-1.5.0-1.el7.noarch as install for 1:openstack-ceilometer-alarm-5.0.0-1.el7.noarch
  5067. ---> Package openstack-ceilometer-api.noarch 1:5.0.0-1.el7 will be installed
  5068. Checking deps for openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5069. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5070. looking for ('python-wsme', 'GE', ('0', '0.7', None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5071. looking for ('python-pecan', 'GE', ('0', '1.0.0', None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5072. looking for ('python-tooz', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5073. looking for ('python-pymongo', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5074. looking for ('python-paste-deploy', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5075. looking for ('python-oslo-db', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5076. looking for ('python-keystonemiddleware', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5077. looking for ('python-ceilometerclient', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5078. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5079. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5080. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-api.noarch 1:5.0.0-1.el7 - u
  5081. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-wsme >= 0.7
  5082. --> Processing Dependency: python-wsme >= 0.7 for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5083. Searching pkgSack for dep: python-wsme
  5084. TSINFO: Marking python2-wsme-0.7.0-2.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5085. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-pecan >= 1.0.0
  5086. --> Processing Dependency: python-pecan >= 1.0.0 for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5087. Searching pkgSack for dep: python-pecan
  5088. TSINFO: Marking python2-pecan-1.0.2-2.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5089. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-tooz
  5090. --> Processing Dependency: python-tooz for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5091. Searching pkgSack for dep: python-tooz
  5092. TSINFO: Marking python-tooz-1.24.0-1.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5093. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-pymongo
  5094. --> Processing Dependency: python-pymongo for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5095. Searching pkgSack for dep: python-pymongo
  5096. TSINFO: Marking python-pymongo-3.0.3-1.el7.x86_64 as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5097. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-paste-deploy
  5098. --> Processing Dependency: python-paste-deploy for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5099. Searching pkgSack for dep: python-paste-deploy
  5100. TSINFO: Marking python-paste-deploy-1.5.0-10.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5101. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-oslo-db
  5102. --> Processing Dependency: python-oslo-db for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5103. Searching pkgSack for dep: python-oslo-db
  5104. TSINFO: Marking python-oslo-db-2.6.0-1.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5105. 1:openstack-ceilometer-api-5.0.0-1.el7.noarch requires: python-keystonemiddleware
  5106. --> Processing Dependency: python-keystonemiddleware for package: 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5107. Searching pkgSack for dep: python-keystonemiddleware
  5108. TSINFO: Marking python-keystonemiddleware-2.3.1-1.el7.noarch as install for 1:openstack-ceilometer-api-5.0.0-1.el7.noarch
  5109. ---> Package openstack-ceilometer-central.noarch 1:5.0.0-1.el7 will be installed
  5110. Checking deps for openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5111. looking for ('openstack-ceilometer-polling', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5112. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5113. looking for ('python-novaclient', 'GE', ('1', '2.28.1', None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5114. looking for ('python-keystoneclient', 'GE', ('1', '1.6.0', None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5115. looking for ('python-glanceclient', 'GE', ('1', '0.18.0', None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5116. looking for ('python-tooz', None, (None, None, None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5117. looking for ('python-swiftclient', None, (None, None, None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5118. looking for ('python-neutronclient', None, (None, None, None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5119. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5120. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-central.noarch 1:5.0.0-1.el7 - u
  5121. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: openstack-ceilometer-polling = 1:5.0.0-1.el7
  5122. --> Processing Dependency: openstack-ceilometer-polling = 1:5.0.0-1.el7 for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5123. Searching pkgSack for dep: openstack-ceilometer-polling
  5124. TSINFO: Marking 1:openstack-ceilometer-polling-5.0.0-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5125. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: python-novaclient >= 1:2.28.1
  5126. --> Processing Dependency: python-novaclient >= 1:2.28.1 for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5127. Searching pkgSack for dep: python-novaclient
  5128. TSINFO: Marking 1:python-novaclient-2.30.1-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5129. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: python-keystoneclient >= 1:1.6.0
  5130. --> Processing Dependency: python-keystoneclient >= 1:1.6.0 for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5131. Searching pkgSack for dep: python-keystoneclient
  5132. TSINFO: Marking 1:python-keystoneclient-1.7.2-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5133. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: python-glanceclient >= 1:0.18.0
  5134. --> Processing Dependency: python-glanceclient >= 1:0.18.0 for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5135. Searching pkgSack for dep: python-glanceclient
  5136. TSINFO: Marking 1:python-glanceclient-1.1.0-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5137. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: python-swiftclient
  5138. --> Processing Dependency: python-swiftclient for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5139. Searching pkgSack for dep: python-swiftclient
  5140. TSINFO: Marking python-swiftclient-2.6.0-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5141. 1:openstack-ceilometer-central-5.0.0-1.el7.noarch requires: python-neutronclient
  5142. --> Processing Dependency: python-neutronclient for package: 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5143. Searching pkgSack for dep: python-neutronclient
  5144. TSINFO: Marking python-neutronclient-3.1.0-1.el7.noarch as install for 1:openstack-ceilometer-central-5.0.0-1.el7.noarch
  5145. ---> Package openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 will be installed
  5146. Checking deps for openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5147. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5148. looking for ('python-pymongo', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5149. looking for ('python-oslo-db', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5150. looking for ('openstack-ceilometer-notification', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5151. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5152. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5153. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-collector.noarch 1:5.0.0-1.el7 - u
  5154. ---> Package openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 will be installed
  5155. Checking deps for openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5156. looking for ('openstack-ceilometer-polling', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5157. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5158. looking for ('python-novaclient', 'GE', ('1', '2.28.1', None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5159. looking for ('python-keystoneclient', 'GE', ('1', '1.6.0', None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5160. looking for ('python-tooz', None, (None, None, None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5161. looking for ('libvirt-python', None, (None, None, None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5162. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5163. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-compute.noarch 1:5.0.0-1.el7 - u
  5164. 1:openstack-ceilometer-compute-5.0.0-1.el7.noarch requires: libvirt-python
  5165. --> Processing Dependency: libvirt-python for package: 1:openstack-ceilometer-compute-5.0.0-1.el7.noarch
  5166. Searching pkgSack for dep: libvirt-python
  5167. TSINFO: Marking libvirt-python-1.2.8-7.el7_1.1.x86_64 as install for 1:openstack-ceilometer-compute-5.0.0-1.el7.noarch
  5168. ---> Package openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 will be installed
  5169. Checking deps for openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 - u
  5170. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 - u
  5171. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 - u
  5172. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 - u
  5173. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-notification.noarch 1:5.0.0-1.el7 - u
  5174. ---> Package openstack-cinder.noarch 1:7.0.0-1.el7 will be installed
  5175. Checking deps for openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5176. looking for ('python-cinder', 'EQ', ('1', '7.0.0', '1.el7')) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5177. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5178. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5179. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5180. looking for ('python-rtslib', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5181. looking for ('python-pbr', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5182. looking for ('python-osprofiler', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5183. looking for ('python-cinderclient', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5184. looking for ('openstack-utils', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5185. looking for ('lvm2', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5186. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5187. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5188. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-cinder.noarch 1:7.0.0-1.el7 - u
  5189. 1:openstack-cinder-7.0.0-1.el7.noarch requires: python-cinder = 1:7.0.0-1.el7
  5190. --> Processing Dependency: python-cinder = 1:7.0.0-1.el7 for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5191. Searching pkgSack for dep: python-cinder
  5192. TSINFO: Marking 1:python-cinder-7.0.0-1.el7.noarch as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5193. 1:openstack-cinder-7.0.0-1.el7.noarch requires: python-rtslib
  5194. --> Processing Dependency: python-rtslib for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5195. Searching pkgSack for dep: python-rtslib
  5196. TSINFO: Marking python-rtslib-2.1.fb50-1.el7.noarch as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5197. 1:openstack-cinder-7.0.0-1.el7.noarch requires: python-osprofiler
  5198. --> Processing Dependency: python-osprofiler for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5199. Searching pkgSack for dep: python-osprofiler
  5200. TSINFO: Marking python-osprofiler-0.3.0-1.el7.noarch as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5201. 1:openstack-cinder-7.0.0-1.el7.noarch requires: python-cinderclient
  5202. --> Processing Dependency: python-cinderclient for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5203. Searching pkgSack for dep: python-cinderclient
  5204. TSINFO: Marking python-cinderclient-1.4.0-1.el7.noarch as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5205. 1:openstack-cinder-7.0.0-1.el7.noarch requires: openstack-utils
  5206. --> Processing Dependency: openstack-utils for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5207. Searching pkgSack for dep: openstack-utils
  5208. TSINFO: Marking openstack-utils-2014.2-1.el7.noarch as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5209. 1:openstack-cinder-7.0.0-1.el7.noarch requires: lvm2
  5210. --> Processing Dependency: lvm2 for package: 1:openstack-cinder-7.0.0-1.el7.noarch
  5211. Searching pkgSack for dep: lvm2
  5212. TSINFO: Marking 7:lvm2-2.02.115-3.el7_1.1.x86_64 as install for 1:openstack-cinder-7.0.0-1.el7.noarch
  5213. ---> Package openstack-dashboard.noarch 1:8.0.0-1.el7 will be installed
  5214. Checking deps for openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5215. looking for ('python-django-horizon', 'EQ', ('1', '8.0.0', '1.el7')) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5216. looking for ('python-troveclient', 'GE', ('0', '1.0.0', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5217. looking for ('python-scss', 'GE', ('0', '1.2.1', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5218. looking for ('python-novaclient', 'GE', ('0', '2.15.0', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5219. looking for ('python-keystoneclient', 'GE', ('0', '0.7.0', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5220. looking for ('python-django-pyscss', 'GE', ('0', '1.0.5', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5221. looking for ('python-django-openstack-auth', 'GE', ('0', '1.1.7', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5222. looking for ('python-django-compressor', 'GE', ('0', '1.4', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5223. looking for ('python-cinderclient', 'GE', ('0', '1.0.6', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5224. looking for ('python-XStatic-Font-Awesome', 'GE', ('0', '4.1.0.0', '4')) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5225. looking for ('python-XStatic-Angular', 'GE', ('1', '1.3.7', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5226. looking for ('fontawesome-fonts-web', 'GE', ('0', '4.1.0', None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5227. looking for ('python-swiftclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5228. looking for ('python-saharaclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5229. looking for ('python-pint', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5230. looking for ('python-oslo-utils', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5231. looking for ('python-oslo-serialization', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5232. looking for ('python-oslo-policy', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5233. looking for ('python-oslo-i18n', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5234. looking for ('python-oslo-config', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5235. looking for ('python-oslo-concurrency', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5236. looking for ('python-neutronclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5237. looking for ('python-netaddr', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5238. looking for ('python-lesscpy', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5239. looking for ('python-heatclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5240. looking for ('python-glanceclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5241. looking for ('python-eventlet', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5242. looking for ('python-django-appconf', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5243. looking for ('python-ceilometerclient', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5244. looking for ('python-babel', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5245. looking for ('python-XStatic-termjs', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5246. looking for ('python-XStatic-smart-table', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5247. looking for ('python-XStatic-roboto-fontface', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5248. looking for ('python-XStatic-mdi', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5249. looking for ('python-XStatic-jquery-ui', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5250. looking for ('python-XStatic-jQuery', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5251. looking for ('python-XStatic-bootswatch', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5252. looking for ('python-XStatic-Spin', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5253. looking for ('python-XStatic-Rickshaw', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5254. looking for ('python-XStatic-QUnit', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5255. looking for ('python-XStatic-Magic-Search', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5256. looking for ('python-XStatic-Jasmine', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5257. looking for ('python-XStatic-JSEncrypt', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5258. looking for ('python-XStatic-JQuery-quicksearch', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5259. looking for ('python-XStatic-JQuery-TableSorter', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5260. looking for ('python-XStatic-JQuery-Migrate', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5261. looking for ('python-XStatic-Hogan', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5262. looking for ('python-XStatic-D3', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5263. looking for ('python-XStatic-Bootstrap-SCSS', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5264. looking for ('python-XStatic-Bootstrap-Datepicker', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5265. looking for ('python-XStatic-Angular-lrdragndrop', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5266. looking for ('python-XStatic-Angular-Mock', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5267. looking for ('python-XStatic-Angular-Gettext', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5268. looking for ('python-XStatic-Angular-Bootstrap', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5269. looking for ('python-XStatic', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5270. looking for ('openssl', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5271. looking for ('mod_wsgi', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5272. looking for ('logrotate', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5273. looking for ('httpd', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5274. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5275. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-dashboard.noarch 1:8.0.0-1.el7 - u
  5276. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-django-horizon = 1:8.0.0-1.el7
  5277. --> Processing Dependency: python-django-horizon = 1:8.0.0-1.el7 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5278. Searching pkgSack for dep: python-django-horizon
  5279. TSINFO: Marking 1:python-django-horizon-8.0.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5280. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-troveclient >= 1.0.0
  5281. --> Processing Dependency: python-troveclient >= 1.0.0 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5282. Searching pkgSack for dep: python-troveclient
  5283. TSINFO: Marking python-troveclient-1.3.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5284. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-scss >= 1.2.1
  5285. --> Processing Dependency: python-scss >= 1.2.1 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5286. Searching pkgSack for dep: python-scss
  5287. TSINFO: Marking python-scss-1.3.4-1.el7.x86_64 as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5288. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-django-pyscss >= 1.0.5
  5289. --> Processing Dependency: python-django-pyscss >= 1.0.5 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5290. Searching pkgSack for dep: python-django-pyscss
  5291. TSINFO: Marking python-django-pyscss-2.0.2-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5292. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-django-openstack-auth >= 1.1.7
  5293. --> Processing Dependency: python-django-openstack-auth >= 1.1.7 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5294. Searching pkgSack for dep: python-django-openstack-auth
  5295. Not Updating Package that is obsoleted: python-django-openstack-auth-1.1.7-3.el7.noarch
  5296. TSINFO: Marking python2-django-openstack-auth-2.0.1-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5297. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-django-compressor >= 1.4
  5298. --> Processing Dependency: python-django-compressor >= 1.4 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5299. Searching pkgSack for dep: python-django-compressor
  5300. TSINFO: Marking python-django-compressor-1.5-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5301. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Font-Awesome >= 4.1.0.0-4
  5302. --> Processing Dependency: python-XStatic-Font-Awesome >= 4.1.0.0-4 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5303. Searching pkgSack for dep: python-XStatic-Font-Awesome
  5304. TSINFO: Marking python-XStatic-Font-Awesome-4.3.0.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5305. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Angular >= 1:1.3.7
  5306. --> Processing Dependency: python-XStatic-Angular >= 1:1.3.7 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5307. Searching pkgSack for dep: python-XStatic-Angular
  5308. TSINFO: Marking 1:python-XStatic-Angular-1.3.7.0-4.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5309. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: fontawesome-fonts-web >= 4.1.0
  5310. --> Processing Dependency: fontawesome-fonts-web >= 4.1.0 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5311. Searching pkgSack for dep: fontawesome-fonts-web
  5312. TSINFO: Marking fontawesome-fonts-web-4.4.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5313. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-saharaclient
  5314. --> Processing Dependency: python-saharaclient for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5315. Searching pkgSack for dep: python-saharaclient
  5316. TSINFO: Marking python-saharaclient-0.11.1-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5317. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-pint
  5318. --> Processing Dependency: python-pint for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5319. Searching pkgSack for dep: python-pint
  5320. TSINFO: Marking python-pint-0.6-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5321. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-utils
  5322. --> Processing Dependency: python-oslo-utils for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5323. Searching pkgSack for dep: python-oslo-utils
  5324. Not Updating Package that is obsoleted: python-oslo-utils-1.0.0-1.el7.noarch
  5325. TSINFO: Marking python2-oslo-utils-2.5.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5326. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-serialization
  5327. --> Processing Dependency: python-oslo-serialization for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5328. Searching pkgSack for dep: python-oslo-serialization
  5329. Not Updating Package that is obsoleted: python-oslo-serialization-1.1.0-1.el7.noarch
  5330. TSINFO: Marking python2-oslo-serialization-1.9.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5331. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-policy
  5332. --> Processing Dependency: python-oslo-policy for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5333. Searching pkgSack for dep: python-oslo-policy
  5334. TSINFO: Marking python-oslo-policy-0.11.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5335. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-i18n
  5336. --> Processing Dependency: python-oslo-i18n for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5337. Searching pkgSack for dep: python-oslo-i18n
  5338. Not Updating Package that is obsoleted: python-oslo-i18n-1.1.0-1.el7.noarch
  5339. TSINFO: Marking python2-oslo-i18n-2.6.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5340. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-config
  5341. --> Processing Dependency: python-oslo-config for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5342. Searching pkgSack for dep: python-oslo-config
  5343. Not Updating Package that is obsoleted: 2:python-oslo-config-1.4.0-1.el7.noarch
  5344. TSINFO: Marking 2:python2-oslo-config-2.4.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5345. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-oslo-concurrency
  5346. --> Processing Dependency: python-oslo-concurrency for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5347. Searching pkgSack for dep: python-oslo-concurrency
  5348. TSINFO: Marking python-oslo-concurrency-2.6.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5349. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-netaddr
  5350. --> Processing Dependency: python-netaddr for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5351. Searching pkgSack for dep: python-netaddr
  5352. TSINFO: Marking python-netaddr-0.7.18-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5353. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-lesscpy
  5354. --> Processing Dependency: python-lesscpy for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5355. Searching pkgSack for dep: python-lesscpy
  5356. TSINFO: Marking python-lesscpy-0.9j-4.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5357. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-heatclient
  5358. --> Processing Dependency: python-heatclient for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5359. Searching pkgSack for dep: python-heatclient
  5360. TSINFO: Marking python-heatclient-0.8.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5361. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-eventlet
  5362. --> Processing Dependency: python-eventlet for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5363. Searching pkgSack for dep: python-eventlet
  5364. TSINFO: Marking python-eventlet-0.17.4-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5365. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-django-appconf
  5366. --> Processing Dependency: python-django-appconf for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5367. Searching pkgSack for dep: python-django-appconf
  5368. TSINFO: Marking python-django-appconf-0.6-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5369. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-termjs
  5370. --> Processing Dependency: python-XStatic-termjs for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5371. Searching pkgSack for dep: python-XStatic-termjs
  5372. TSINFO: Marking python-XStatic-termjs-0.0.4.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5373. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-smart-table
  5374. --> Processing Dependency: python-XStatic-smart-table for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5375. Searching pkgSack for dep: python-XStatic-smart-table
  5376. TSINFO: Marking python-XStatic-smart-table-1.4.5.3-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5377. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-roboto-fontface
  5378. --> Processing Dependency: python-XStatic-roboto-fontface for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5379. Searching pkgSack for dep: python-XStatic-roboto-fontface
  5380. TSINFO: Marking python2-XStatic-roboto-fontface-0.4.3.2-4.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5381. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-mdi
  5382. --> Processing Dependency: python-XStatic-mdi for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5383. Searching pkgSack for dep: python-XStatic-mdi
  5384. TSINFO: Marking python2-XStatic-mdi-1.1.70.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5385. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-jquery-ui
  5386. --> Processing Dependency: python-XStatic-jquery-ui for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5387. Searching pkgSack for dep: python-XStatic-jquery-ui
  5388. TSINFO: Marking python-XStatic-jquery-ui-1.10.4.1-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5389. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-jQuery
  5390. --> Processing Dependency: python-XStatic-jQuery for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5391. Searching pkgSack for dep: python-XStatic-jQuery
  5392. TSINFO: Marking python-XStatic-jQuery-1.10.2.1-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5393. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-bootswatch
  5394. --> Processing Dependency: python-XStatic-bootswatch for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5395. Searching pkgSack for dep: python-XStatic-bootswatch
  5396. TSINFO: Marking python2-XStatic-bootswatch-3.3.5.3-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5397. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Spin
  5398. --> Processing Dependency: python-XStatic-Spin for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5399. Searching pkgSack for dep: python-XStatic-Spin
  5400. TSINFO: Marking python-XStatic-Spin-1.2.5.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5401. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Rickshaw
  5402. --> Processing Dependency: python-XStatic-Rickshaw for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5403. Searching pkgSack for dep: python-XStatic-Rickshaw
  5404. TSINFO: Marking python-XStatic-Rickshaw-1.5.0.0-4.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5405. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-QUnit
  5406. --> Processing Dependency: python-XStatic-QUnit for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5407. Searching pkgSack for dep: python-XStatic-QUnit
  5408. TSINFO: Marking python-XStatic-QUnit-1.14.0.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5409. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Magic-Search
  5410. --> Processing Dependency: python-XStatic-Magic-Search for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5411. Searching pkgSack for dep: python-XStatic-Magic-Search
  5412. TSINFO: Marking python-XStatic-Magic-Search-0.2.0.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5413. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Jasmine
  5414. --> Processing Dependency: python-XStatic-Jasmine for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5415. Searching pkgSack for dep: python-XStatic-Jasmine
  5416. TSINFO: Marking python-XStatic-Jasmine-1.3.1.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5417. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-JSEncrypt
  5418. --> Processing Dependency: python-XStatic-JSEncrypt for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5419. Searching pkgSack for dep: python-XStatic-JSEncrypt
  5420. TSINFO: Marking python-XStatic-JSEncrypt-2.0.0.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5421. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-JQuery-quicksearch
  5422. --> Processing Dependency: python-XStatic-JQuery-quicksearch for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5423. Searching pkgSack for dep: python-XStatic-JQuery-quicksearch
  5424. TSINFO: Marking python-XStatic-JQuery-quicksearch-2.0.3.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5425. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-JQuery-TableSorter
  5426. --> Processing Dependency: python-XStatic-JQuery-TableSorter for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5427. Searching pkgSack for dep: python-XStatic-JQuery-TableSorter
  5428. TSINFO: Marking python-XStatic-JQuery-TableSorter-2.14.5.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5429. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-JQuery-Migrate
  5430. --> Processing Dependency: python-XStatic-JQuery-Migrate for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5431. Searching pkgSack for dep: python-XStatic-JQuery-Migrate
  5432. TSINFO: Marking python-XStatic-JQuery-Migrate-1.2.1.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5433. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Hogan
  5434. --> Processing Dependency: python-XStatic-Hogan for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5435. Searching pkgSack for dep: python-XStatic-Hogan
  5436. TSINFO: Marking python-XStatic-Hogan-2.0.0.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5437. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-D3
  5438. --> Processing Dependency: python-XStatic-D3 for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5439. Searching pkgSack for dep: python-XStatic-D3
  5440. TSINFO: Marking python-XStatic-D3-3.1.6.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5441. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Bootstrap-SCSS
  5442. --> Processing Dependency: python-XStatic-Bootstrap-SCSS for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5443. Searching pkgSack for dep: python-XStatic-Bootstrap-SCSS
  5444. TSINFO: Marking python-XStatic-Bootstrap-SCSS-3.2.0.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5445. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Bootstrap-Datepicker
  5446. --> Processing Dependency: python-XStatic-Bootstrap-Datepicker for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5447. Searching pkgSack for dep: python-XStatic-Bootstrap-Datepicker
  5448. TSINFO: Marking python-XStatic-Bootstrap-Datepicker-1.3.1.0-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5449. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Angular-lrdragndrop
  5450. --> Processing Dependency: python-XStatic-Angular-lrdragndrop for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5451. Searching pkgSack for dep: python-XStatic-Angular-lrdragndrop
  5452. TSINFO: Marking python-XStatic-Angular-lrdragndrop-1.0.2.2-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5453. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Angular-Mock
  5454. --> Processing Dependency: python-XStatic-Angular-Mock for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5455. Searching pkgSack for dep: python-XStatic-Angular-Mock
  5456. TSINFO: Marking python-XStatic-Angular-Mock-1.2.1.1-2.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5457. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Angular-Gettext
  5458. --> Processing Dependency: python-XStatic-Angular-Gettext for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5459. Searching pkgSack for dep: python-XStatic-Angular-Gettext
  5460. TSINFO: Marking python-XStatic-Angular-Gettext-2.1.0.2-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5461. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic-Angular-Bootstrap
  5462. --> Processing Dependency: python-XStatic-Angular-Bootstrap for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5463. Searching pkgSack for dep: python-XStatic-Angular-Bootstrap
  5464. TSINFO: Marking python-XStatic-Angular-Bootstrap-0.11.0.2-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5465. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: python-XStatic
  5466. --> Processing Dependency: python-XStatic for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5467. Searching pkgSack for dep: python-XStatic
  5468. TSINFO: Marking python-XStatic-1.0.1-1.el7.noarch as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5469. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: mod_wsgi
  5470. --> Processing Dependency: mod_wsgi for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5471. Searching pkgSack for dep: mod_wsgi
  5472. TSINFO: Marking mod_wsgi-3.4-12.el7_0.x86_64 as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5473. 1:openstack-dashboard-8.0.0-1.el7.noarch requires: httpd
  5474. --> Processing Dependency: httpd for package: 1:openstack-dashboard-8.0.0-1.el7.noarch
  5475. Searching pkgSack for dep: httpd
  5476. TSINFO: Marking httpd-2.4.6-31.el7.centos.1.x86_64 as install for 1:openstack-dashboard-8.0.0-1.el7.noarch
  5477. ---> Package openstack-glance.noarch 1:11.0.0-1.el7 will be installed
  5478. Checking deps for openstack-glance.noarch 1:11.0.0-1.el7 - u
  5479. looking for ('python-glance', 'EQ', ('1', '11.0.0', '1.el7')) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5480. looking for ('python-glanceclient', 'GE', ('1', '0', None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5481. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5482. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5483. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5484. looking for ('openstack-utils', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5485. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5486. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5487. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-glance.noarch 1:11.0.0-1.el7 - u
  5488. 1:openstack-glance-11.0.0-1.el7.noarch requires: python-glance = 1:11.0.0-1.el7
  5489. --> Processing Dependency: python-glance = 1:11.0.0-1.el7 for package: 1:openstack-glance-11.0.0-1.el7.noarch
  5490. Searching pkgSack for dep: python-glance
  5491. TSINFO: Marking 1:python-glance-11.0.0-1.el7.noarch as install for 1:openstack-glance-11.0.0-1.el7.noarch
  5492. ---> Package openstack-heat-api.noarch 1:5.0.0-1.el7 will be installed
  5493. Checking deps for openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5494. looking for ('openstack-heat-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5495. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5496. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5497. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5498. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5499. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api.noarch 1:5.0.0-1.el7 - u
  5500. 1:openstack-heat-api-5.0.0-1.el7.noarch requires: openstack-heat-common = 1:5.0.0-1.el7
  5501. --> Processing Dependency: openstack-heat-common = 1:5.0.0-1.el7 for package: 1:openstack-heat-api-5.0.0-1.el7.noarch
  5502. Searching pkgSack for dep: openstack-heat-common
  5503. TSINFO: Marking 1:openstack-heat-common-5.0.0-1.el7.noarch as install for 1:openstack-heat-api-5.0.0-1.el7.noarch
  5504. ---> Package openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 will be installed
  5505. Checking deps for openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5506. looking for ('openstack-heat-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5507. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5508. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5509. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5510. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5511. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api-cfn.noarch 1:5.0.0-1.el7 - u
  5512. ---> Package openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 will be installed
  5513. Checking deps for openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5514. looking for ('openstack-heat-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5515. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5516. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5517. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5518. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5519. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-api-cloudwatch.noarch 1:5.0.0-1.el7 - u
  5520. ---> Package openstack-heat-engine.noarch 1:5.0.0-1.el7 will be installed
  5521. Checking deps for openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5522. looking for ('openstack-heat-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5523. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5524. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5525. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5526. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5527. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-engine.noarch 1:5.0.0-1.el7 - u
  5528. ---> Package openstack-keystone.noarch 1:8.0.0-1.el7 will be installed
  5529. Checking deps for openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5530. looking for ('python-keystone', 'EQ', ('1', '8.0.0', '1.el7')) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5531. looking for ('python-keystoneclient', 'GE', ('1', '1.6.0', None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5532. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5533. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5534. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5535. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5536. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5537. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5538. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5539. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openstack-keystone.noarch 1:8.0.0-1.el7 - u
  5540. 1:openstack-keystone-8.0.0-1.el7.noarch requires: python-keystone = 1:8.0.0-1.el7
  5541. --> Processing Dependency: python-keystone = 1:8.0.0-1.el7 for package: 1:openstack-keystone-8.0.0-1.el7.noarch
  5542. Searching pkgSack for dep: python-keystone
  5543. TSINFO: Marking 1:python-keystone-8.0.0-1.el7.noarch as install for 1:openstack-keystone-8.0.0-1.el7.noarch
  5544. ---> Package openstack-manila.noarch 1:1.0.0-2.el7 will be installed
  5545. Checking deps for openstack-manila.noarch 1:1.0.0-2.el7 - u
  5546. looking for ('python-manila', 'EQ', ('1', '1.0.0', '2.el7')) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5547. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5548. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5549. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5550. looking for ('python-posix_ipc', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5551. looking for ('openstack-utils', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5552. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5553. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5554. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-manila.noarch 1:1.0.0-2.el7 - u
  5555. 1:openstack-manila-1.0.0-2.el7.noarch requires: python-manila = 1:1.0.0-2.el7
  5556. --> Processing Dependency: python-manila = 1:1.0.0-2.el7 for package: 1:openstack-manila-1.0.0-2.el7.noarch
  5557. Searching pkgSack for dep: python-manila
  5558. TSINFO: Marking 1:python-manila-1.0.0-2.el7.noarch as install for 1:openstack-manila-1.0.0-2.el7.noarch
  5559. 1:openstack-manila-1.0.0-2.el7.noarch requires: python-posix_ipc
  5560. --> Processing Dependency: python-posix_ipc for package: 1:openstack-manila-1.0.0-2.el7.noarch
  5561. Searching pkgSack for dep: python-posix_ipc
  5562. TSINFO: Marking python-posix_ipc-0.9.8-1.el7.x86_64 as install for 1:openstack-manila-1.0.0-2.el7.noarch
  5563. ---> Package openstack-manila-share.noarch 1:1.0.0-2.el7 will be installed
  5564. Checking deps for openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5565. looking for ('python-manila', 'EQ', ('1', '1.0.0', '2.el7')) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5566. looking for ('systemd-units', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5567. looking for ('systemd-units', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5568. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5569. looking for ('samba', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5570. looking for ('lvm2', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5571. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5572. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5573. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-manila-share.noarch 1:1.0.0-2.el7 - u
  5574. 1:openstack-manila-share-1.0.0-2.el7.noarch requires: samba
  5575. --> Processing Dependency: samba for package: 1:openstack-manila-share-1.0.0-2.el7.noarch
  5576. Searching pkgSack for dep: samba
  5577. TSINFO: Marking samba-4.1.12-24.el7_1.x86_64 as install for 1:openstack-manila-share-1.0.0-2.el7.noarch
  5578. ---> Package openstack-neutron.noarch 1:7.0.0-2.el7 will be installed
  5579. Checking deps for openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5580. looking for ('openstack-neutron-common', 'EQ', ('1', '7.0.0', '2.el7')) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5581. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5582. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5583. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5584. looking for ('radvd', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5585. looking for ('keepalived', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5586. looking for ('iptables', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5587. looking for ('ipset', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5588. looking for ('dnsmasq-utils', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5589. looking for ('dnsmasq', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5590. looking for ('dibbler-client', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5591. looking for ('conntrack-tools', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5592. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5593. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5594. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5595. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openstack-neutron.noarch 1:7.0.0-2.el7 - u
  5596. 1:openstack-neutron-7.0.0-2.el7.noarch requires: openstack-neutron-common = 1:7.0.0-2.el7
  5597. --> Processing Dependency: openstack-neutron-common = 1:7.0.0-2.el7 for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5598. Searching pkgSack for dep: openstack-neutron-common
  5599. TSINFO: Marking 1:openstack-neutron-common-7.0.0-2.el7.noarch as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5600. 1:openstack-neutron-7.0.0-2.el7.noarch requires: radvd
  5601. --> Processing Dependency: radvd for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5602. Searching pkgSack for dep: radvd
  5603. TSINFO: Marking radvd-1.9.2-7.el7.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5604. 1:openstack-neutron-7.0.0-2.el7.noarch requires: keepalived
  5605. --> Processing Dependency: keepalived for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5606. Searching pkgSack for dep: keepalived
  5607. TSINFO: Marking keepalived-1.2.13-6.el7.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5608. 1:openstack-neutron-7.0.0-2.el7.noarch requires: ipset
  5609. --> Processing Dependency: ipset for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5610. Searching pkgSack for dep: ipset
  5611. TSINFO: Marking ipset-6.19-4.el7.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5612. 1:openstack-neutron-7.0.0-2.el7.noarch requires: dnsmasq-utils
  5613. --> Processing Dependency: dnsmasq-utils for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5614. Searching pkgSack for dep: dnsmasq-utils
  5615. TSINFO: Marking dnsmasq-utils-2.66-14.el7_1.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5616. 1:openstack-neutron-7.0.0-2.el7.noarch requires: dibbler-client
  5617. --> Processing Dependency: dibbler-client for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5618. Searching pkgSack for dep: dibbler-client
  5619. TSINFO: Marking dibbler-client-1.0.1-0.RC1.2.el7.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5620. 1:openstack-neutron-7.0.0-2.el7.noarch requires: conntrack-tools
  5621. --> Processing Dependency: conntrack-tools for package: 1:openstack-neutron-7.0.0-2.el7.noarch
  5622. Searching pkgSack for dep: conntrack-tools
  5623. TSINFO: Marking conntrack-tools-1.4.2-3.el7.x86_64 as install for 1:openstack-neutron-7.0.0-2.el7.noarch
  5624. ---> Package openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 will be installed
  5625. Checking deps for openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5626. looking for ('python-neutron-lbaas', 'EQ', ('1', '7.0.0', '1.el7')) as a requirement of openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5627. looking for ('openstack-neutron', 'GE', ('1', '7.0.0', None)) as a requirement of openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5628. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5629. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5630. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-lbaas.noarch 1:7.0.0-1.el7 - u
  5631. 1:openstack-neutron-lbaas-7.0.0-1.el7.noarch requires: python-neutron-lbaas = 1:7.0.0-1.el7
  5632. --> Processing Dependency: python-neutron-lbaas = 1:7.0.0-1.el7 for package: 1:openstack-neutron-lbaas-7.0.0-1.el7.noarch
  5633. Searching pkgSack for dep: python-neutron-lbaas
  5634. TSINFO: Marking 1:python-neutron-lbaas-7.0.0-1.el7.noarch as install for 1:openstack-neutron-lbaas-7.0.0-1.el7.noarch
  5635. ---> Package openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 will be installed
  5636. Checking deps for openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 - u
  5637. looking for ('openstack-neutron-common', 'EQ', ('1', '7.0.0', '2.el7')) as a requirement of openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 - u
  5638. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 - u
  5639. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 - u
  5640. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-metering-agent.noarch 1:7.0.0-2.el7 - u
  5641. ---> Package openstack-neutron-ml2.noarch 1:7.0.0-2.el7 will be installed
  5642. Checking deps for openstack-neutron-ml2.noarch 1:7.0.0-2.el7 - u
  5643. looking for ('openstack-neutron-common', 'EQ', ('1', '7.0.0', '2.el7')) as a requirement of openstack-neutron-ml2.noarch 1:7.0.0-2.el7 - u
  5644. looking for ('python-ncclient', None, (None, None, None)) as a requirement of openstack-neutron-ml2.noarch 1:7.0.0-2.el7 - u
  5645. 1:openstack-neutron-ml2-7.0.0-2.el7.noarch requires: python-ncclient
  5646. --> Processing Dependency: python-ncclient for package: 1:openstack-neutron-ml2-7.0.0-2.el7.noarch
  5647. Searching pkgSack for dep: python-ncclient
  5648. TSINFO: Marking python-ncclient-0.4.2-2.el7.noarch as install for 1:openstack-neutron-ml2-7.0.0-2.el7.noarch
  5649. ---> Package openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 will be installed
  5650. Checking deps for openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5651. looking for ('openstack-neutron-common', 'EQ', ('1', '7.0.0', '2.el7')) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5652. looking for ('python-openvswitch', None, (None, None, None)) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5653. looking for ('openvswitch', None, (None, None, None)) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5654. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5655. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5656. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-openvswitch.noarch 1:7.0.0-2.el7 - u
  5657. 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch requires: python-openvswitch
  5658. --> Processing Dependency: python-openvswitch for package: 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch
  5659. Searching pkgSack for dep: python-openvswitch
  5660. TSINFO: Marking python-openvswitch-2.4.0-1.el7.noarch as install for 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch
  5661. 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch requires: openvswitch
  5662. --> Processing Dependency: openvswitch for package: 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch
  5663. Searching pkgSack for dep: openvswitch
  5664. TSINFO: Marking openvswitch-2.4.0-1.el7.x86_64 as install for 1:openstack-neutron-openvswitch-7.0.0-2.el7.noarch
  5665. ---> Package openstack-nova-api.noarch 1:12.0.0-1.el7 will be installed
  5666. Checking deps for openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5667. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5668. looking for ('python-cinderclient', 'GE', ('0', '1.3.1', None)) as a requirement of openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5669. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5670. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5671. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-api.noarch 1:12.0.0-1.el7 - u
  5672. 1:openstack-nova-api-12.0.0-1.el7.noarch requires: openstack-nova-common = 1:12.0.0-1.el7
  5673. --> Processing Dependency: openstack-nova-common = 1:12.0.0-1.el7 for package: 1:openstack-nova-api-12.0.0-1.el7.noarch
  5674. Searching pkgSack for dep: openstack-nova-common
  5675. TSINFO: Marking 1:openstack-nova-common-12.0.0-1.el7.noarch as install for 1:openstack-nova-api-12.0.0-1.el7.noarch
  5676. ---> Package openstack-nova-cert.noarch 1:12.0.0-1.el7 will be installed
  5677. Checking deps for openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5678. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5679. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5680. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5681. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5682. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openstack-nova-cert.noarch 1:12.0.0-1.el7 - u
  5683. ---> Package openstack-nova-compute.noarch 1:12.0.0-1.el7 will be installed
  5684. Checking deps for openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5685. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5686. looking for ('python-cinderclient', 'GE', ('0', '1.3.1', None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5687. looking for ('rsync', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5688. looking for ('qemu-kvm', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5689. looking for ('python-libguestfs', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5690. looking for ('openssh-clients', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5691. looking for ('lvm2', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5692. looking for ('libvirt-python', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5693. looking for ('libvirt-daemon-kvm', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5694. looking for ('iscsi-initiator-utils', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5695. looking for ('iptables-ipv6', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5696. looking for ('iptables', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5697. looking for ('ipmitool', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5698. looking for ('genisoimage', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5699. looking for ('curl', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5700. looking for ('bridge-utils', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5701. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5702. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5703. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-compute.noarch 1:12.0.0-1.el7 - u
  5704. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: qemu-kvm
  5705. --> Processing Dependency: qemu-kvm for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5706. Searching pkgSack for dep: qemu-kvm
  5707. TSINFO: Marking 10:qemu-kvm-1.5.3-86.el7_1.8.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5708. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: python-libguestfs
  5709. --> Processing Dependency: python-libguestfs for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5710. Searching pkgSack for dep: python-libguestfs
  5711. TSINFO: Marking 1:python-libguestfs-1.28.1-1.18.el7.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5712. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: libvirt-daemon-kvm
  5713. --> Processing Dependency: libvirt-daemon-kvm for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5714. Searching pkgSack for dep: libvirt-daemon-kvm
  5715. TSINFO: Marking libvirt-daemon-kvm-1.2.8-16.el7_1.5.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5716. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: iptables-ipv6
  5717. --> Processing Dependency: iptables-ipv6 for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5718. Searching pkgSack for dep: iptables-ipv6
  5719. TSINFO: Marking iptables-services-1.4.21-13.el7.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5720. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: ipmitool
  5721. --> Processing Dependency: ipmitool for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5722. Searching pkgSack for dep: ipmitool
  5723. TSINFO: Marking ipmitool-1.8.13-8.el7_1.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5724. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: genisoimage
  5725. --> Processing Dependency: genisoimage for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5726. Searching pkgSack for dep: genisoimage
  5727. TSINFO: Marking genisoimage-1.1.11-22.el7.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5728. 1:openstack-nova-compute-12.0.0-1.el7.noarch requires: bridge-utils
  5729. --> Processing Dependency: bridge-utils for package: 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5730. Searching pkgSack for dep: bridge-utils
  5731. TSINFO: Marking bridge-utils-1.5-9.el7.x86_64 as install for 1:openstack-nova-compute-12.0.0-1.el7.noarch
  5732. ---> Package openstack-nova-conductor.noarch 1:12.0.0-1.el7 will be installed
  5733. Checking deps for openstack-nova-conductor.noarch 1:12.0.0-1.el7 - u
  5734. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-conductor.noarch 1:12.0.0-1.el7 - u
  5735. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-conductor.noarch 1:12.0.0-1.el7 - u
  5736. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-conductor.noarch 1:12.0.0-1.el7 - u
  5737. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-conductor.noarch 1:12.0.0-1.el7 - u
  5738. ---> Package openstack-nova-console.noarch 1:12.0.0-1.el7 will be installed
  5739. Checking deps for openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5740. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5741. looking for ('python-websockify', None, (None, None, None)) as a requirement of openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5742. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5743. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5744. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-console.noarch 1:12.0.0-1.el7 - u
  5745. 1:openstack-nova-console-12.0.0-1.el7.noarch requires: python-websockify
  5746. --> Processing Dependency: python-websockify for package: 1:openstack-nova-console-12.0.0-1.el7.noarch
  5747. Searching pkgSack for dep: python-websockify
  5748. TSINFO: Marking python-websockify-0.6.0-2.el7.noarch as install for 1:openstack-nova-console-12.0.0-1.el7.noarch
  5749. ---> Package openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 will be installed
  5750. Checking deps for openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5751. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5752. looking for ('python-websockify', None, (None, None, None)) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5753. looking for ('novnc', None, (None, None, None)) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5754. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5755. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5756. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-novncproxy.noarch 1:12.0.0-1.el7 - u
  5757. 1:openstack-nova-novncproxy-12.0.0-1.el7.noarch requires: novnc
  5758. --> Processing Dependency: novnc for package: 1:openstack-nova-novncproxy-12.0.0-1.el7.noarch
  5759. Searching pkgSack for dep: novnc
  5760. TSINFO: Marking novnc-0.5.1-2.el7.noarch as install for 1:openstack-nova-novncproxy-12.0.0-1.el7.noarch
  5761. ---> Package openstack-nova-scheduler.noarch 1:12.0.0-1.el7 will be installed
  5762. Checking deps for openstack-nova-scheduler.noarch 1:12.0.0-1.el7 - u
  5763. looking for ('openstack-nova-common', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-scheduler.noarch 1:12.0.0-1.el7 - u
  5764. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-scheduler.noarch 1:12.0.0-1.el7 - u
  5765. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-scheduler.noarch 1:12.0.0-1.el7 - u
  5766. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-scheduler.noarch 1:12.0.0-1.el7 - u
  5767. ---> Package openstack-swift-account.noarch 0:2.5.0-1.el7 will be installed
  5768. Checking deps for openstack-swift-account.noarch 0:2.5.0-1.el7 - u
  5769. looking for ('openstack-swift', 'EQ', ('0', '2.5.0', '1.el7')) as a requirement of openstack-swift-account.noarch 0:2.5.0-1.el7 - u
  5770. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-swift-account.noarch 0:2.5.0-1.el7 - u
  5771. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-account.noarch 0:2.5.0-1.el7 - u
  5772. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-account.noarch 0:2.5.0-1.el7 - u
  5773. openstack-swift-account-2.5.0-1.el7.noarch requires: openstack-swift = 2.5.0-1.el7
  5774. --> Processing Dependency: openstack-swift = 2.5.0-1.el7 for package: openstack-swift-account-2.5.0-1.el7.noarch
  5775. Searching pkgSack for dep: openstack-swift
  5776. TSINFO: Marking openstack-swift-2.5.0-1.el7.noarch as install for openstack-swift-account-2.5.0-1.el7.noarch
  5777. ---> Package openstack-swift-container.noarch 0:2.5.0-1.el7 will be installed
  5778. Checking deps for openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5779. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5780. looking for ('openstack-swift', 'EQ', ('0', '2.5.0', '1.el7')) as a requirement of openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5781. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5782. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5783. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-container.noarch 0:2.5.0-1.el7 - u
  5784. ---> Package openstack-swift-object.noarch 0:2.5.0-1.el7 will be installed
  5785. Checking deps for openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5786. looking for ('openstack-swift', 'EQ', ('0', '2.5.0', '1.el7')) as a requirement of openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5787. looking for ('rsync', 'GE', ('0', '3.0', None)) as a requirement of openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5788. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5789. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5790. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-object.noarch 0:2.5.0-1.el7 - u
  5791. ---> Package openstack-swift-plugin-swift3.noarch 0:1.7-4.el7 will be installed
  5792. Checking deps for openstack-swift-plugin-swift3.noarch 0:1.7-4.el7 - u
  5793. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of openstack-swift-plugin-swift3.noarch 0:1.7-4.el7 - u
  5794. looking for ('openstack-swift', 'GE', ('0', '1.5.0', None)) as a requirement of openstack-swift-plugin-swift3.noarch 0:1.7-4.el7 - u
  5795. ---> Package openstack-swift-proxy.noarch 0:2.5.0-1.el7 will be installed
  5796. Checking deps for openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5797. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5798. looking for ('openstack-swift', 'EQ', ('0', '2.5.0', '1.el7')) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5799. looking for ('python-keystonemiddleware', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5800. looking for ('openstack-swift-plugin-swift3', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5801. looking for ('openstack-swift-container', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5802. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5803. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5804. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift-proxy.noarch 0:2.5.0-1.el7 - u
  5805. ---> Package pacemaker.x86_64 0:1.1.12-22.el7_1.4 will be installed
  5806. Checking deps for pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5807. looking for ('pacemaker-libs', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5808. looking for ('pacemaker-cluster-libs', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5809. looking for ('pacemaker-cli', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5810. looking for ('libqb', 'GT', ('0', '0.11.0', None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5811. looking for ('python', 'GE', ('0', '2.4', None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5812. looking for ('systemd', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5813. looking for ('systemd', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5814. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5815. looking for ('resource-agents', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5816. looking for ('perl(Getopt::Long)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5817. looking for ('libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5818. looking for ('libpam.so.0(LIBPAM_1.0)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5819. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5820. looking for ('libcpg.so.4(COROSYNC_CPG_1.0)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5821. looking for ('libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5822. looking for ('libcfg.so.6(COROSYNC_CFG_0.82)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5823. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5824. looking for ('corosync', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5825. looking for ('/usr/bin/perl', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5826. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5827. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5828. looking for ('/bin/bash', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5829. looking for ('libxslt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5830. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5831. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5832. looking for ('libtransitioner.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5833. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5834. looking for ('libstonithd.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5835. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5836. looking for ('libquorum.so.5()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5837. looking for ('libqb.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5838. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5839. looking for ('libpengine.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5840. looking for ('libpe_status.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5841. looking for ('libpe_rules.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5842. looking for ('libpam.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5843. looking for ('libncurses.so.5()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5844. looking for ('libltdl.so.7()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5845. looking for ('liblrmd.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5846. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5847. looking for ('libglib-2.0.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5848. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5849. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5850. looking for ('libcrmservice.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5851. looking for ('libcrmcommon.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5852. looking for ('libcrmcluster.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5853. looking for ('libcpg.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5854. looking for ('libcorosync_common.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5855. looking for ('libcmap.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5856. looking for ('libcib.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5857. looking for ('libcfg.so.6()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5858. looking for ('libbz2.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker.x86_64 0:1.1.12-22.el7_1.4 - u
  5859. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: pacemaker-libs = 1.1.12-22.el7_1.4
  5860. --> Processing Dependency: pacemaker-libs = 1.1.12-22.el7_1.4 for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5861. Searching pkgSack for dep: pacemaker-libs
  5862. TSINFO: Marking pacemaker-libs-1.1.12-22.el7_1.4.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5863. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: pacemaker-cluster-libs = 1.1.12-22.el7_1.4
  5864. --> Processing Dependency: pacemaker-cluster-libs = 1.1.12-22.el7_1.4 for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5865. Searching pkgSack for dep: pacemaker-cluster-libs
  5866. TSINFO: Marking pacemaker-cluster-libs-1.1.12-22.el7_1.4.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5867. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: pacemaker-cli = 1.1.12-22.el7_1.4
  5868. --> Processing Dependency: pacemaker-cli = 1.1.12-22.el7_1.4 for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5869. Searching pkgSack for dep: pacemaker-cli
  5870. TSINFO: Marking pacemaker-cli-1.1.12-22.el7_1.4.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5871. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libqb > 0.11.0
  5872. --> Processing Dependency: libqb > 0.11.0 for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5873. Searching pkgSack for dep: libqb
  5874. TSINFO: Marking libqb-0.17.1-1.el7_1.2.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5875. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: resource-agents
  5876. --> Processing Dependency: resource-agents for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5877. Searching pkgSack for dep: resource-agents
  5878. TSINFO: Marking resource-agents-3.9.5-40.el7_1.6.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5879. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
  5880. --> Processing Dependency: libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5881. Searching pkgSack for dep: libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
  5882. TSINFO: Marking corosynclib-2.3.4-4.el7_1.3.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5883. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
  5884. --> Processing Dependency: libcpg.so.4(COROSYNC_CPG_1.0)(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5885. Quick matched corosynclib-2.3.4-4.el7_1.3.x86_64 to require for libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
  5886. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
  5887. --> Processing Dependency: libcmap.so.4(COROSYNC_CMAP_1.0)(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5888. Quick matched corosynclib-2.3.4-4.el7_1.3.x86_64 to require for libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
  5889. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcfg.so.6(COROSYNC_CFG_0.82)(64bit)
  5890. --> Processing Dependency: libcfg.so.6(COROSYNC_CFG_0.82)(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5891. Quick matched corosynclib-2.3.4-4.el7_1.3.x86_64 to require for libcfg.so.6(COROSYNC_CFG_0.82)(64bit)
  5892. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: corosync
  5893. --> Processing Dependency: corosync for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5894. Searching pkgSack for dep: corosync
  5895. TSINFO: Marking corosync-2.3.4-4.el7_1.3.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5896. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libxslt.so.1()(64bit)
  5897. --> Processing Dependency: libxslt.so.1()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5898. Searching pkgSack for dep: libxslt.so.1()(64bit)
  5899. TSINFO: Marking libxslt-1.1.28-5.el7.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5900. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libtransitioner.so.2()(64bit)
  5901. --> Processing Dependency: libtransitioner.so.2()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5902. Searching pkgSack for dep: libtransitioner.so.2()(64bit)
  5903. Potential resolving package pacemaker-libs-1.1.12-22.el7.x86_64 has newer instance in ts.
  5904. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.1.x86_64 has newer instance in ts.
  5905. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.2.x86_64 has newer instance in ts.
  5906. pacemaker-libs-1.1.12-22.el7_1.4.x86_64 already in ts, skipping this one
  5907. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libstonithd.so.2()(64bit)
  5908. --> Processing Dependency: libstonithd.so.2()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5909. Quick matched pacemaker-libs-1.1.12-22.el7_1.4.x86_64 to require for libstonithd.so.2()(64bit)
  5910. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libquorum.so.5()(64bit)
  5911. --> Processing Dependency: libquorum.so.5()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5912. Searching pkgSack for dep: libquorum.so.5()(64bit)
  5913. Potential resolving package corosynclib-2.3.4-4.el7.x86_64 has newer instance in ts.
  5914. Potential resolving package corosynclib-2.3.4-4.el7_1.1.x86_64 has newer instance in ts.
  5915. corosynclib-2.3.4-4.el7_1.3.x86_64 already in ts, skipping this one
  5916. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libqb.so.0()(64bit)
  5917. --> Processing Dependency: libqb.so.0()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5918. Searching pkgSack for dep: libqb.so.0()(64bit)
  5919. Potential resolving package libqb-0.17.1-1.el7.x86_64 has newer instance in ts.
  5920. Potential resolving package libqb-0.17.1-1.el7_1.1.x86_64 has newer instance in ts.
  5921. libqb-0.17.1-1.el7_1.2.x86_64 already in ts, skipping this one
  5922. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libpengine.so.4()(64bit)
  5923. --> Processing Dependency: libpengine.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5924. Searching pkgSack for dep: libpengine.so.4()(64bit)
  5925. Potential resolving package pacemaker-libs-1.1.12-22.el7.x86_64 has newer instance in ts.
  5926. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.1.x86_64 has newer instance in ts.
  5927. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.2.x86_64 has newer instance in ts.
  5928. pacemaker-libs-1.1.12-22.el7_1.4.x86_64 already in ts, skipping this one
  5929. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libpe_status.so.4()(64bit)
  5930. --> Processing Dependency: libpe_status.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5931. Quick matched pacemaker-libs-1.1.12-22.el7_1.4.x86_64 to require for libpe_status.so.4()(64bit)
  5932. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libpe_rules.so.2()(64bit)
  5933. --> Processing Dependency: libpe_rules.so.2()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5934. Quick matched pacemaker-libs-1.1.12-22.el7_1.4.x86_64 to require for libpe_rules.so.2()(64bit)
  5935. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libltdl.so.7()(64bit)
  5936. --> Processing Dependency: libltdl.so.7()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5937. Searching pkgSack for dep: libltdl.so.7()(64bit)
  5938. TSINFO: Marking libtool-ltdl-2.4.2-20.el7.x86_64 as install for pacemaker-1.1.12-22.el7_1.4.x86_64
  5939. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: liblrmd.so.1()(64bit)
  5940. --> Processing Dependency: liblrmd.so.1()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5941. Searching pkgSack for dep: liblrmd.so.1()(64bit)
  5942. Potential resolving package pacemaker-libs-1.1.12-22.el7.x86_64 has newer instance in ts.
  5943. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.1.x86_64 has newer instance in ts.
  5944. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.2.x86_64 has newer instance in ts.
  5945. pacemaker-libs-1.1.12-22.el7_1.4.x86_64 already in ts, skipping this one
  5946. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcrmservice.so.3()(64bit)
  5947. --> Processing Dependency: libcrmservice.so.3()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5948. Quick matched pacemaker-libs-1.1.12-22.el7_1.4.x86_64 to require for libcrmservice.so.3()(64bit)
  5949. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcrmcommon.so.3()(64bit)
  5950. --> Processing Dependency: libcrmcommon.so.3()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5951. Quick matched pacemaker-libs-1.1.12-22.el7_1.4.x86_64 to require for libcrmcommon.so.3()(64bit)
  5952. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcrmcluster.so.4()(64bit)
  5953. --> Processing Dependency: libcrmcluster.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5954. Searching pkgSack for dep: libcrmcluster.so.4()(64bit)
  5955. Potential resolving package pacemaker-cluster-libs-1.1.12-22.el7.x86_64 has newer instance in ts.
  5956. Potential resolving package pacemaker-cluster-libs-1.1.12-22.el7_1.1.x86_64 has newer instance in ts.
  5957. Potential resolving package pacemaker-cluster-libs-1.1.12-22.el7_1.2.x86_64 has newer instance in ts.
  5958. pacemaker-cluster-libs-1.1.12-22.el7_1.4.x86_64 already in ts, skipping this one
  5959. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcpg.so.4()(64bit)
  5960. --> Processing Dependency: libcpg.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5961. Searching pkgSack for dep: libcpg.so.4()(64bit)
  5962. Potential resolving package corosynclib-2.3.4-4.el7.x86_64 has newer instance in ts.
  5963. Potential resolving package corosynclib-2.3.4-4.el7_1.1.x86_64 has newer instance in ts.
  5964. corosynclib-2.3.4-4.el7_1.3.x86_64 already in ts, skipping this one
  5965. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcorosync_common.so.4()(64bit)
  5966. --> Processing Dependency: libcorosync_common.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5967. Quick matched corosynclib-2.3.4-4.el7_1.3.x86_64 to require for libcorosync_common.so.4()(64bit)
  5968. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcmap.so.4()(64bit)
  5969. --> Processing Dependency: libcmap.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5970. Quick matched corosynclib-2.3.4-4.el7_1.3.x86_64 to require for libcmap.so.4()(64bit)
  5971. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcib.so.4()(64bit)
  5972. --> Processing Dependency: libcib.so.4()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5973. Searching pkgSack for dep: libcib.so.4()(64bit)
  5974. Potential resolving package pacemaker-libs-1.1.12-22.el7.x86_64 has newer instance in ts.
  5975. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.1.x86_64 has newer instance in ts.
  5976. Potential resolving package pacemaker-libs-1.1.12-22.el7_1.2.x86_64 has newer instance in ts.
  5977. pacemaker-libs-1.1.12-22.el7_1.4.x86_64 already in ts, skipping this one
  5978. pacemaker-1.1.12-22.el7_1.4.x86_64 requires: libcfg.so.6()(64bit)
  5979. --> Processing Dependency: libcfg.so.6()(64bit) for package: pacemaker-1.1.12-22.el7_1.4.x86_64
  5980. Searching pkgSack for dep: libcfg.so.6()(64bit)
  5981. Potential resolving package corosynclib-2.3.4-4.el7.x86_64 has newer instance in ts.
  5982. Potential resolving package corosynclib-2.3.4-4.el7_1.1.x86_64 has newer instance in ts.
  5983. corosynclib-2.3.4-4.el7_1.3.x86_64 already in ts, skipping this one
  5984. ---> Package pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 will be installed
  5985. Checking deps for pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5986. looking for ('pacemaker-libs', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5987. looking for ('pacemaker-cli', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5988. looking for ('systemd', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5989. looking for ('systemd', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5990. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5991. looking for ('resource-agents', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5992. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5993. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5994. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5995. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5996. looking for ('libxslt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5997. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5998. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  5999. looking for ('libstonithd.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6000. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6001. looking for ('libqb.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6002. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6003. looking for ('libpam.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6004. looking for ('libltdl.so.7()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6005. looking for ('liblrmd.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6006. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6007. looking for ('libglib-2.0.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6008. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6009. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6010. looking for ('libcrmservice.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6011. looking for ('libcrmcommon.so.3()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6012. looking for ('libcorosync_common.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6013. looking for ('libbz2.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-remote.x86_64 0:1.1.12-22.el7_1.4 - u
  6014. ---> Package pcs.x86_64 0:0.9.137-13.el7_1.4 will be installed
  6015. Checking deps for pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6016. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6017. looking for ('ruby', 'GE', ('0', '2.0.0', None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6018. looking for ('systemd', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6019. looking for ('systemd', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6020. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6021. looking for ('python-clufter', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6022. looking for ('pacemaker-cli', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6023. looking for ('pacemaker', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6024. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6025. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6026. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6027. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6028. looking for ('libpam.so.0(LIBPAM_1.0)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6029. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6030. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6031. looking for ('corosync', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6032. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6033. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6034. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6035. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6036. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6037. looking for ('libruby.so.2.0()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6038. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6039. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6040. looking for ('libpam.so.0()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6041. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6042. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6043. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6044. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of pcs.x86_64 0:0.9.137-13.el7_1.4 - u
  6045. pcs-0.9.137-13.el7_1.4.x86_64 requires: ruby >= 2.0.0
  6046. --> Processing Dependency: ruby >= 2.0.0 for package: pcs-0.9.137-13.el7_1.4.x86_64
  6047. Searching pkgSack for dep: ruby
  6048. TSINFO: Marking ruby-2.0.0.598-25.el7_1.x86_64 as install for pcs-0.9.137-13.el7_1.4.x86_64
  6049. pcs-0.9.137-13.el7_1.4.x86_64 requires: python-clufter
  6050. --> Processing Dependency: python-clufter for package: pcs-0.9.137-13.el7_1.4.x86_64
  6051. Searching pkgSack for dep: python-clufter
  6052. TSINFO: Marking python-clufter-0.9.137-13.el7_1.4.x86_64 as install for pcs-0.9.137-13.el7_1.4.x86_64
  6053. pcs-0.9.137-13.el7_1.4.x86_64 requires: libruby.so.2.0()(64bit)
  6054. --> Processing Dependency: libruby.so.2.0()(64bit) for package: pcs-0.9.137-13.el7_1.4.x86_64
  6055. Searching pkgSack for dep: libruby.so.2.0()(64bit)
  6056. TSINFO: Marking ruby-libs-2.0.0.598-25.el7_1.x86_64 as install for pcs-0.9.137-13.el7_1.4.x86_64
  6057. ---> Package python-openstackclient.noarch 0:1.7.1-1.el7 will be installed
  6058. Checking deps for python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6059. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6060. looking for ('python-six', 'GE', ('0', '1.9.0', None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6061. looking for ('python-requests', 'GE', ('0', '2.5.2', None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6062. looking for ('python-stevedore', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6063. looking for ('python-pbr', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6064. looking for ('python-oslo-utils', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6065. looking for ('python-oslo-serialization', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6066. looking for ('python-oslo-i18n', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6067. looking for ('python-oslo-config', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6068. looking for ('python-os-client-config', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6069. looking for ('python-novaclient', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6070. looking for ('python-neutronclient', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6071. looking for ('python-keystoneclient', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6072. looking for ('python-glanceclient', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6073. looking for ('python-crypto', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6074. looking for ('python-cliff-tablib', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6075. looking for ('python-cliff', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6076. looking for ('python-cinderclient', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6077. looking for ('python-babel', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6078. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of python-openstackclient.noarch 0:1.7.1-1.el7 - u
  6079. python-openstackclient-1.7.1-1.el7.noarch requires: python-stevedore
  6080. --> Processing Dependency: python-stevedore for package: python-openstackclient-1.7.1-1.el7.noarch
  6081. Searching pkgSack for dep: python-stevedore
  6082. TSINFO: Marking python-stevedore-1.8.0-1.el7.noarch as install for python-openstackclient-1.7.1-1.el7.noarch
  6083. python-openstackclient-1.7.1-1.el7.noarch requires: python-os-client-config
  6084. --> Processing Dependency: python-os-client-config for package: python-openstackclient-1.7.1-1.el7.noarch
  6085. Searching pkgSack for dep: python-os-client-config
  6086. TSINFO: Marking python2-os-client-config-1.7.4-1.el7.noarch as install for python-openstackclient-1.7.1-1.el7.noarch
  6087. python-openstackclient-1.7.1-1.el7.noarch requires: python-crypto
  6088. --> Processing Dependency: python-crypto for package: python-openstackclient-1.7.1-1.el7.noarch
  6089. Searching pkgSack for dep: python-crypto
  6090. TSINFO: Marking python-crypto-2.6.1-1.el7.centos.x86_64 as install for python-openstackclient-1.7.1-1.el7.noarch
  6091. python-openstackclient-1.7.1-1.el7.noarch requires: python-cliff-tablib
  6092. --> Processing Dependency: python-cliff-tablib for package: python-openstackclient-1.7.1-1.el7.noarch
  6093. Searching pkgSack for dep: python-cliff-tablib
  6094. TSINFO: Marking python-cliff-tablib-1.1-3.el7.noarch as install for python-openstackclient-1.7.1-1.el7.noarch
  6095. python-openstackclient-1.7.1-1.el7.noarch requires: python-cliff
  6096. --> Processing Dependency: python-cliff for package: python-openstackclient-1.7.1-1.el7.noarch
  6097. Searching pkgSack for dep: python-cliff
  6098. TSINFO: Marking python-cliff-1.15.0-1.el7.noarch as install for python-openstackclient-1.7.1-1.el7.noarch
  6099. ---> Package rabbitmq-server.noarch 0:3.3.5-6.el7 will be installed
  6100. Checking deps for rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6101. looking for ('erlang-xmerl', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6102. looking for ('erlang-tools', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6103. looking for ('erlang-stdlib', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6104. looking for ('erlang-ssl', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6105. looking for ('erlang-sasl', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6106. looking for ('erlang-public_key', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6107. looking for ('erlang-os_mon', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6108. looking for ('erlang-mnesia', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6109. looking for ('erlang-kernel', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6110. looking for ('erlang-erts', 'GE', ('0', 'R12B', '3')) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6111. looking for ('systemd', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6112. looking for ('systemd', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6113. looking for ('shadow-utils', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6114. looking for ('logrotate', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6115. looking for ('erlang-sd_notify', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6116. looking for ('/bin/sh', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6117. looking for ('/bin/sh', None, (None, None, None)) as a requirement of rabbitmq-server.noarch 0:3.3.5-6.el7 - u
  6118. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-xmerl >= R12B-3
  6119. --> Processing Dependency: erlang-xmerl >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6120. Searching pkgSack for dep: erlang-xmerl
  6121. TSINFO: Marking erlang-xmerl-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6122. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-tools >= R12B-3
  6123. --> Processing Dependency: erlang-tools >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6124. Searching pkgSack for dep: erlang-tools
  6125. TSINFO: Marking erlang-tools-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6126. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-stdlib >= R12B-3
  6127. --> Processing Dependency: erlang-stdlib >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6128. Searching pkgSack for dep: erlang-stdlib
  6129. TSINFO: Marking erlang-stdlib-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6130. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-ssl >= R12B-3
  6131. --> Processing Dependency: erlang-ssl >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6132. Searching pkgSack for dep: erlang-ssl
  6133. TSINFO: Marking erlang-ssl-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6134. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-sasl >= R12B-3
  6135. --> Processing Dependency: erlang-sasl >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6136. Searching pkgSack for dep: erlang-sasl
  6137. TSINFO: Marking erlang-sasl-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6138. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-public_key >= R12B-3
  6139. --> Processing Dependency: erlang-public_key >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6140. Searching pkgSack for dep: erlang-public_key
  6141. TSINFO: Marking erlang-public_key-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6142. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-os_mon >= R12B-3
  6143. --> Processing Dependency: erlang-os_mon >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6144. Searching pkgSack for dep: erlang-os_mon
  6145. TSINFO: Marking erlang-os_mon-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6146. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-mnesia >= R12B-3
  6147. --> Processing Dependency: erlang-mnesia >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6148. Searching pkgSack for dep: erlang-mnesia
  6149. TSINFO: Marking erlang-mnesia-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6150. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-kernel >= R12B-3
  6151. --> Processing Dependency: erlang-kernel >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6152. Searching pkgSack for dep: erlang-kernel
  6153. TSINFO: Marking erlang-kernel-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6154. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-erts >= R12B-3
  6155. --> Processing Dependency: erlang-erts >= R12B-3 for package: rabbitmq-server-3.3.5-6.el7.noarch
  6156. Searching pkgSack for dep: erlang-erts
  6157. TSINFO: Marking erlang-erts-R16B-03.11.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6158. rabbitmq-server-3.3.5-6.el7.noarch requires: erlang-sd_notify
  6159. --> Processing Dependency: erlang-sd_notify for package: rabbitmq-server-3.3.5-6.el7.noarch
  6160. Searching pkgSack for dep: erlang-sd_notify
  6161. TSINFO: Marking erlang-sd_notify-0.1-1.el7.x86_64 as install for rabbitmq-server-3.3.5-6.el7.noarch
  6162. ---> Package redis.x86_64 0:2.8.21-1.el7 will be installed
  6163. Checking deps for redis.x86_64 0:2.8.21-1.el7 - u
  6164. looking for ('systemd', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6165. looking for ('systemd', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6166. looking for ('shadow-utils', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6167. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6168. looking for ('logrotate', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6169. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6170. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6171. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6172. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6173. looking for ('/bin/sh', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6174. looking for ('/bin/sh', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6175. looking for ('/bin/bash', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6176. looking for ('/bin/awk', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6177. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6178. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6179. looking for ('libjemalloc.so.1()(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6180. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of redis.x86_64 0:2.8.21-1.el7 - u
  6181. redis-2.8.21-1.el7.x86_64 requires: libjemalloc.so.1()(64bit)
  6182. --> Processing Dependency: libjemalloc.so.1()(64bit) for package: redis-2.8.21-1.el7.x86_64
  6183. Searching pkgSack for dep: libjemalloc.so.1()(64bit)
  6184. TSINFO: Marking jemalloc-3.6.0-1.el7.x86_64 as install for redis-2.8.21-1.el7.x86_64
  6185. ---> Package scsi-target-utils.x86_64 0:1.0.46-3.el7 will be installed
  6186. Checking deps for scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6187. looking for ('systemd-units', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6188. looking for ('sg3_utils', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6189. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6190. looking for ('perl(strict)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6191. looking for ('perl(Getopt::Long)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6192. looking for ('perl(Fcntl)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6193. looking for ('perl(Errno)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6194. looking for ('perl(Config::General)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6195. looking for ('lsof', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6196. looking for ('librdmacm.so.1(RDMACM_1.0)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6197. looking for ('librdmacm', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6198. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6199. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6200. looking for ('libibverbs.so.1(IBVERBS_1.1)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6201. looking for ('libibverbs.so.1(IBVERBS_1.0)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6202. looking for ('libibverbs', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6203. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6204. looking for ('libc.so.6(GLIBC_2.8)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6205. looking for ('libaio.so.1(LIBAIO_0.4)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6206. looking for ('libaio.so.1(LIBAIO_0.1)(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6207. looking for ('/usr/bin/perl', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6208. looking for ('/bin/sh', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6209. looking for ('/bin/sh', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6210. looking for ('/bin/bash', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6211. looking for ('librdmacm.so.1()(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6212. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6213. looking for ('libibverbs.so.1()(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6214. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6215. looking for ('libaio.so.1()(64bit)', None, (None, None, None)) as a requirement of scsi-target-utils.x86_64 0:1.0.46-3.el7 - u
  6216. scsi-target-utils-1.0.46-3.el7.x86_64 requires: sg3_utils
  6217. --> Processing Dependency: sg3_utils for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6218. Searching pkgSack for dep: sg3_utils
  6219. TSINFO: Marking sg3_utils-1.37-5.el7.x86_64 as install for scsi-target-utils-1.0.46-3.el7.x86_64
  6220. scsi-target-utils-1.0.46-3.el7.x86_64 requires: perl(Config::General)
  6221. --> Processing Dependency: perl(Config::General) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6222. Searching pkgSack for dep: perl(Config::General)
  6223. TSINFO: Marking perl-Config-General-2.51-2.el7.noarch as install for scsi-target-utils-1.0.46-3.el7.x86_64
  6224. scsi-target-utils-1.0.46-3.el7.x86_64 requires: librdmacm.so.1(RDMACM_1.0)(64bit)
  6225. --> Processing Dependency: librdmacm.so.1(RDMACM_1.0)(64bit) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6226. Searching pkgSack for dep: librdmacm.so.1(RDMACM_1.0)(64bit)
  6227. TSINFO: Marking librdmacm-1.0.19.1-1.el7.x86_64 as install for scsi-target-utils-1.0.46-3.el7.x86_64
  6228. scsi-target-utils-1.0.46-3.el7.x86_64 requires: librdmacm
  6229. --> Processing Dependency: librdmacm for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6230. Quick matched librdmacm-1.0.19.1-1.el7.x86_64 to require for librdmacm
  6231. scsi-target-utils-1.0.46-3.el7.x86_64 requires: libibverbs.so.1(IBVERBS_1.1)(64bit)
  6232. --> Processing Dependency: libibverbs.so.1(IBVERBS_1.1)(64bit) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6233. Searching pkgSack for dep: libibverbs.so.1(IBVERBS_1.1)(64bit)
  6234. TSINFO: Marking libibverbs-1.1.8-5.el7.x86_64 as install for scsi-target-utils-1.0.46-3.el7.x86_64
  6235. scsi-target-utils-1.0.46-3.el7.x86_64 requires: libibverbs.so.1(IBVERBS_1.0)(64bit)
  6236. --> Processing Dependency: libibverbs.so.1(IBVERBS_1.0)(64bit) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6237. Quick matched libibverbs-1.1.8-5.el7.x86_64 to require for libibverbs.so.1(IBVERBS_1.0)(64bit)
  6238. scsi-target-utils-1.0.46-3.el7.x86_64 requires: libibverbs
  6239. --> Processing Dependency: libibverbs for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6240. Quick matched libibverbs-1.1.8-5.el7.x86_64 to require for libibverbs
  6241. scsi-target-utils-1.0.46-3.el7.x86_64 requires: librdmacm.so.1()(64bit)
  6242. --> Processing Dependency: librdmacm.so.1()(64bit) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6243. Searching pkgSack for dep: librdmacm.so.1()(64bit)
  6244. librdmacm-1.0.19.1-1.el7.x86_64 already in ts, skipping this one
  6245. scsi-target-utils-1.0.46-3.el7.x86_64 requires: libibverbs.so.1()(64bit)
  6246. --> Processing Dependency: libibverbs.so.1()(64bit) for package: scsi-target-utils-1.0.46-3.el7.x86_64
  6247. Searching pkgSack for dep: libibverbs.so.1()(64bit)
  6248. libibverbs-1.1.8-5.el7.x86_64 already in ts, skipping this one
  6249. ---> Package targetcli.noarch 0:2.1.fb37-3.el7 will be installed
  6250. Checking deps for targetcli.noarch 0:2.1.fb37-3.el7 - u
  6251. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of targetcli.noarch 0:2.1.fb37-3.el7 - u
  6252. looking for ('python-rtslib', 'GE', ('0', '2.1.fb41', None)) as a requirement of targetcli.noarch 0:2.1.fb37-3.el7 - u
  6253. looking for ('python-ethtool', None, (None, None, None)) as a requirement of targetcli.noarch 0:2.1.fb37-3.el7 - u
  6254. looking for ('python-configshell', None, (None, None, None)) as a requirement of targetcli.noarch 0:2.1.fb37-3.el7 - u
  6255. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of targetcli.noarch 0:2.1.fb37-3.el7 - u
  6256. targetcli-2.1.fb37-3.el7.noarch requires: python-ethtool
  6257. --> Processing Dependency: python-ethtool for package: targetcli-2.1.fb37-3.el7.noarch
  6258. Searching pkgSack for dep: python-ethtool
  6259. TSINFO: Marking python-ethtool-0.8-5.el7.x86_64 as install for targetcli-2.1.fb37-3.el7.noarch
  6260. targetcli-2.1.fb37-3.el7.noarch requires: python-configshell
  6261. --> Processing Dependency: python-configshell for package: targetcli-2.1.fb37-3.el7.noarch
  6262. Searching pkgSack for dep: python-configshell
  6263. TSINFO: Marking 1:python-configshell-1.1.fb14-1.el7.noarch as install for targetcli-2.1.fb37-3.el7.noarch
  6264. ---> Package xinetd.x86_64 2:2.3.15-12.el7 will be installed
  6265. Checking deps for xinetd.x86_64 2:2.3.15-12.el7 - u
  6266. looking for ('filesystem', 'GE', ('0', '2.0.1', None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6267. looking for ('systemd-units', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6268. looking for ('systemd-units', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6269. looking for ('systemd-sysv', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6270. looking for ('setup', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6271. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6272. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6273. looking for ('initscripts', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6274. looking for ('fileutils', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6275. looking for ('/bin/sh', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6276. looking for ('/bin/sh', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6277. looking for ('libwrap.so.0()(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6278. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6279. looking for ('libnsl.so.1()(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6280. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6281. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of xinetd.x86_64 2:2.3.15-12.el7 - u
  6282. --> Running transaction check
  6283. ---> Package autogen-libopts.x86_64 0:5.18-5.el7 will be installed
  6284. Checking deps for autogen-libopts.x86_64 0:5.18-5.el7 - u
  6285. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of autogen-libopts.x86_64 0:5.18-5.el7 - u
  6286. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of autogen-libopts.x86_64 0:5.18-5.el7 - u
  6287. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of autogen-libopts.x86_64 0:5.18-5.el7 - u
  6288. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of autogen-libopts.x86_64 0:5.18-5.el7 - u
  6289. ---> Package boost-filesystem.x86_64 0:1.53.0-23.el7 will be installed
  6290. Checking deps for boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6291. looking for ('boost-system', 'EQ', ('0', '1.53.0', '23.el7')) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6292. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6293. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6294. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6295. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6296. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6297. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6298. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6299. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6300. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6301. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6302. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6303. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6304. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6305. looking for ('libboost_system.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6306. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of boost-filesystem.x86_64 0:1.53.0-23.el7 - u
  6307. ---> Package boost-program-options.x86_64 0:1.53.0-23.el7 will be installed
  6308. Checking deps for boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6309. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6310. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6311. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6312. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6313. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6314. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6315. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6316. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6317. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6318. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6319. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6320. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6321. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6322. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6323. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-program-options.x86_64 0:1.53.0-23.el7 - u
  6324. ---> Package boost-system.x86_64 0:1.53.0-23.el7 will be installed
  6325. Checking deps for boost-system.x86_64 0:1.53.0-23.el7 - u
  6326. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6327. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6328. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6329. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6330. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6331. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6332. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6333. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6334. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6335. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6336. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6337. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-system.x86_64 0:1.53.0-23.el7 - u
  6338. ---> Package boost-thread.x86_64 0:1.53.0-23.el7 will be installed
  6339. Checking deps for boost-thread.x86_64 0:1.53.0-23.el7 - u
  6340. looking for ('boost-system', 'EQ', ('0', '1.53.0', '23.el7')) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6341. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6342. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6343. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6344. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6345. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6346. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6347. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6348. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6349. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6350. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6351. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6352. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6353. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6354. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6355. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6356. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6357. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of boost-thread.x86_64 0:1.53.0-23.el7 - u
  6358. ---> Package bridge-utils.x86_64 0:1.5-9.el7 will be installed
  6359. Checking deps for bridge-utils.x86_64 0:1.5-9.el7 - u
  6360. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of bridge-utils.x86_64 0:1.5-9.el7 - u
  6361. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of bridge-utils.x86_64 0:1.5-9.el7 - u
  6362. ---> Package ceph-common.x86_64 1:0.80.7-2.el7 will be installed
  6363. Checking deps for ceph-common.x86_64 1:0.80.7-2.el7 - u
  6364. looking for ('python-rbd', 'EQ', ('1', '0.80.7', '2.el7')) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6365. looking for ('python-rados', 'EQ', ('1', '0.80.7', '2.el7')) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6366. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6367. looking for ('librbd1', 'EQ', ('1', '0.80.7', '2.el7')) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6368. looking for ('librados2', 'EQ', ('1', '0.80.7', '2.el7')) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6369. looking for ('xfsprogs', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6370. looking for ('util-linux', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6371. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6372. looking for ('redhat-lsb-core', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6373. looking for ('python-requests', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6374. looking for ('python-argparse', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6375. looking for ('python', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6376. looking for ('parted', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6377. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6378. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6379. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6380. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6381. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6382. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6383. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6384. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6385. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6386. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6387. looking for ('libnss3.so(NSS_3.3)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6388. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6389. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6390. looking for ('libkeyutils.so.1(KEYUTILS_0.3)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6391. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6392. looking for ('libc.so.6(GLIBC_2.16)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6393. looking for ('libblkid.so.1(BLKID_2.17)(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6394. looking for ('initscripts', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6395. looking for ('hdparm', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6396. looking for ('gdisk', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6397. looking for ('cryptsetup', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6398. looking for ('chkconfig', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6399. looking for ('chkconfig', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6400. looking for ('binutils', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6401. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6402. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6403. looking for ('/bin/bash', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6404. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6405. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6406. looking for ('librbd.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6407. looking for ('librados.so.2()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6408. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6409. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6410. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6411. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6412. looking for ('libkeyutils.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6413. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6414. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6415. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6416. looking for ('libblkid.so.1()(64bit)', None, (None, None, None)) as a requirement of ceph-common.x86_64 1:0.80.7-2.el7 - u
  6417. ---> Package conntrack-tools.x86_64 0:1.4.2-3.el7 will be installed
  6418. Checking deps for conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6419. looking for ('systemd', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6420. looking for ('systemd', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6421. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6422. looking for ('libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.1)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6423. looking for ('libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.0)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6424. looking for ('libnetfilter_cthelper.so.0(LIBNETFILTER_CTHELPER_1.0)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6425. looking for ('libmnl.so.0(LIBMNL_1.0)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6426. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6427. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6428. looking for ('/bin/sh', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6429. looking for ('/bin/sh', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6430. looking for ('libnfnetlink.so.0()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6431. looking for ('libnetfilter_queue.so.1()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6432. looking for ('libnetfilter_cttimeout.so.1()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6433. looking for ('libnetfilter_cthelper.so.0()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6434. looking for ('libnetfilter_conntrack.so.3()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6435. looking for ('libmnl.so.0()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6436. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of conntrack-tools.x86_64 0:1.4.2-3.el7 - u
  6437. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.1)(64bit)
  6438. --> Processing Dependency: libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.1)(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6439. Searching pkgSack for dep: libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.1)(64bit)
  6440. TSINFO: Marking libnetfilter_cttimeout-1.0.0-2.el7.x86_64 as install for conntrack-tools-1.4.2-3.el7.x86_64
  6441. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.0)(64bit)
  6442. --> Processing Dependency: libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.0)(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6443. Quick matched libnetfilter_cttimeout-1.0.0-2.el7.x86_64 to require for libnetfilter_cttimeout.so.1(LIBNETFILTER_CTTIMEOUT_1.0)(64bit)
  6444. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_cthelper.so.0(LIBNETFILTER_CTHELPER_1.0)(64bit)
  6445. --> Processing Dependency: libnetfilter_cthelper.so.0(LIBNETFILTER_CTHELPER_1.0)(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6446. Searching pkgSack for dep: libnetfilter_cthelper.so.0(LIBNETFILTER_CTHELPER_1.0)(64bit)
  6447. TSINFO: Marking libnetfilter_cthelper-1.0.0-4.el7.x86_64 as install for conntrack-tools-1.4.2-3.el7.x86_64
  6448. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_queue.so.1()(64bit)
  6449. --> Processing Dependency: libnetfilter_queue.so.1()(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6450. Searching pkgSack for dep: libnetfilter_queue.so.1()(64bit)
  6451. TSINFO: Marking libnetfilter_queue-1.0.2-2.el7.x86_64 as install for conntrack-tools-1.4.2-3.el7.x86_64
  6452. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_cttimeout.so.1()(64bit)
  6453. --> Processing Dependency: libnetfilter_cttimeout.so.1()(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6454. Searching pkgSack for dep: libnetfilter_cttimeout.so.1()(64bit)
  6455. libnetfilter_cttimeout-1.0.0-2.el7.x86_64 already in ts, skipping this one
  6456. conntrack-tools-1.4.2-3.el7.x86_64 requires: libnetfilter_cthelper.so.0()(64bit)
  6457. --> Processing Dependency: libnetfilter_cthelper.so.0()(64bit) for package: conntrack-tools-1.4.2-3.el7.x86_64
  6458. Searching pkgSack for dep: libnetfilter_cthelper.so.0()(64bit)
  6459. libnetfilter_cthelper-1.0.0-4.el7.x86_64 already in ts, skipping this one
  6460. ---> Package corosync.x86_64 0:2.3.4-4.el7_1.3 will be installed
  6461. Checking deps for corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6462. looking for ('corosynclib', 'EQ', ('0', '2.3.4', '4.el7_1.3')) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6463. looking for ('systemd', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6464. looking for ('systemd', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6465. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6466. looking for ('libxslt', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6467. looking for ('libvotequorum.so.7(COROSYNC_VOTEQUORUM_1.0)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6468. looking for ('libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6469. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6470. looking for ('libcpg.so.4(COROSYNC_CPG_1.0)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6471. looking for ('libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6472. looking for ('libcfg.so.6(COROSYNC_CFG_0.82)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6473. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6474. looking for ('/usr/sbin/useradd', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6475. looking for ('/usr/bin/bash', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6476. looking for ('/sbin/chkconfig', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6477. looking for ('/sbin/chkconfig', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6478. looking for ('/bin/sh', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6479. looking for ('/bin/sh', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6480. looking for ('libvotequorum.so.7()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6481. looking for ('libtotem_pg.so.5()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6482. looking for ('libquorum.so.5()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6483. looking for ('libqb.so.0()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6484. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6485. looking for ('libnetsnmp.so.31()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6486. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6487. looking for ('libcpg.so.4()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6488. looking for ('libcorosync_common.so.4()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6489. looking for ('libcmap.so.4()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6490. looking for ('libcfg.so.6()(64bit)', None, (None, None, None)) as a requirement of corosync.x86_64 0:2.3.4-4.el7_1.3 - u
  6491. corosync-2.3.4-4.el7_1.3.x86_64 requires: libnetsnmp.so.31()(64bit)
  6492. --> Processing Dependency: libnetsnmp.so.31()(64bit) for package: corosync-2.3.4-4.el7_1.3.x86_64
  6493. Searching pkgSack for dep: libnetsnmp.so.31()(64bit)
  6494. TSINFO: Marking 1:net-snmp-libs-5.7.2-20.el7_1.1.x86_64 as install for corosync-2.3.4-4.el7_1.3.x86_64
  6495. ---> Package corosynclib.x86_64 0:2.3.4-4.el7_1.3 will be installed
  6496. Checking deps for corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6497. looking for ('corosync', 'EQ', ('0', '2.3.4', '4.el7_1.3')) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6498. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6499. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6500. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6501. looking for ('libnss3.so(NSS_3.3)(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6502. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6503. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6504. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6505. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6506. looking for ('libssl3.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6507. looking for ('libsmime3.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6508. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6509. looking for ('libqb.so.0()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6510. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6511. looking for ('libplds4.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6512. looking for ('libplc4.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6513. looking for ('libnssutil3.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6514. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6515. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6516. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of corosynclib.x86_64 0:2.3.4-4.el7_1.3 - u
  6517. ---> Package cryptsetup.x86_64 0:1.6.6-3.el7 will be installed
  6518. Checking deps for cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6519. looking for ('cryptsetup-libs(x86-64)', 'EQ', ('0', '1.6.6', '3.el7')) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6520. looking for ('libpwquality', 'GE', ('0', '1.2.0', None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6521. looking for ('fipscheck-lib(x86-64)', 'GE', ('0', '1.3.0', None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6522. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6523. looking for ('libpwquality.so.1(LIBPWQUALITY_1.0)(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6524. looking for ('libpopt.so.0(LIBPOPT_0)(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6525. looking for ('libcryptsetup.so.4(CRYPTSETUP_1.0)(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6526. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6527. looking for ('libpwquality.so.1()(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6528. looking for ('libpopt.so.0()(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6529. looking for ('libfipscheck.so.1()(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6530. looking for ('libcryptsetup.so.4()(64bit)', None, (None, None, None)) as a requirement of cryptsetup.x86_64 0:1.6.6-3.el7 - u
  6531. ---> Package dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 will be installed
  6532. Checking deps for dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6533. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6534. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6535. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6536. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6537. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6538. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6539. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6540. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6541. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6542. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6543. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6544. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6545. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6546. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of dibbler-client.x86_64 0:1.0.1-0.RC1.2.el7 - u
  6547. ---> Package dnsmasq-utils.x86_64 0:2.66-14.el7_1 will be installed
  6548. Checking deps for dnsmasq-utils.x86_64 0:2.66-14.el7_1 - u
  6549. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of dnsmasq-utils.x86_64 0:2.66-14.el7_1 - u
  6550. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of dnsmasq-utils.x86_64 0:2.66-14.el7_1 - u
  6551. ---> Package erlang-erts.x86_64 0:R16B-03.11.el7 will be installed
  6552. Checking deps for erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6553. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6554. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6555. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6556. looking for ('lksctp-tools', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6557. looking for ('libz.so.1(ZLIB_1.2.2)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6558. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6559. looking for ('libsystemd-daemon.so.0(LIBSYSTEMD_DAEMON_31)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6560. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6561. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6562. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6563. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6564. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6565. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6566. looking for ('/bin/sh', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6567. looking for ('/bin/sh', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6568. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6569. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6570. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6571. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6572. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6573. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6574. looking for ('libncurses.so.5()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6575. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6576. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of erlang-erts.x86_64 0:R16B-03.11.el7 - u
  6577. erlang-erts-R16B-03.11.el7.x86_64 requires: lksctp-tools
  6578. --> Processing Dependency: lksctp-tools for package: erlang-erts-R16B-03.11.el7.x86_64
  6579. Searching pkgSack for dep: lksctp-tools
  6580. TSINFO: Marking lksctp-tools-1.0.13-3.el7.x86_64 as install for erlang-erts-R16B-03.11.el7.x86_64
  6581. ---> Package erlang-kernel.x86_64 0:R16B-03.11.el7 will be installed
  6582. Checking deps for erlang-kernel.x86_64 0:R16B-03.11.el7 - u
  6583. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-kernel.x86_64 0:R16B-03.11.el7 - u
  6584. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-kernel.x86_64 0:R16B-03.11.el7 - u
  6585. ---> Package erlang-mnesia.x86_64 0:R16B-03.11.el7 will be installed
  6586. Checking deps for erlang-mnesia.x86_64 0:R16B-03.11.el7 - u
  6587. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-mnesia.x86_64 0:R16B-03.11.el7 - u
  6588. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-mnesia.x86_64 0:R16B-03.11.el7 - u
  6589. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-mnesia.x86_64 0:R16B-03.11.el7 - u
  6590. ---> Package erlang-os_mon.x86_64 0:R16B-03.11.el7 will be installed
  6591. Checking deps for erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6592. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6593. looking for ('erlang-snmp(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6594. looking for ('erlang-sasl(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6595. looking for ('erlang-otp_mibs(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6596. looking for ('erlang-mnesia(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6597. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6598. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6599. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6600. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of erlang-os_mon.x86_64 0:R16B-03.11.el7 - u
  6601. erlang-os_mon-R16B-03.11.el7.x86_64 requires: erlang-snmp(x86-64) = R16B-03.11.el7
  6602. --> Processing Dependency: erlang-snmp(x86-64) = R16B-03.11.el7 for package: erlang-os_mon-R16B-03.11.el7.x86_64
  6603. Searching pkgSack for dep: erlang-snmp(x86-64)
  6604. TSINFO: Marking erlang-snmp-R16B-03.11.el7.x86_64 as install for erlang-os_mon-R16B-03.11.el7.x86_64
  6605. erlang-os_mon-R16B-03.11.el7.x86_64 requires: erlang-otp_mibs(x86-64) = R16B-03.11.el7
  6606. --> Processing Dependency: erlang-otp_mibs(x86-64) = R16B-03.11.el7 for package: erlang-os_mon-R16B-03.11.el7.x86_64
  6607. Searching pkgSack for dep: erlang-otp_mibs(x86-64)
  6608. TSINFO: Marking erlang-otp_mibs-R16B-03.11.el7.x86_64 as install for erlang-os_mon-R16B-03.11.el7.x86_64
  6609. ---> Package erlang-public_key.x86_64 0:R16B-03.11.el7 will be installed
  6610. Checking deps for erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6611. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6612. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6613. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6614. looking for ('erlang-crypto(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6615. looking for ('erlang-asn1(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-public_key.x86_64 0:R16B-03.11.el7 - u
  6616. erlang-public_key-R16B-03.11.el7.x86_64 requires: erlang-crypto(x86-64) = R16B-03.11.el7
  6617. --> Processing Dependency: erlang-crypto(x86-64) = R16B-03.11.el7 for package: erlang-public_key-R16B-03.11.el7.x86_64
  6618. Searching pkgSack for dep: erlang-crypto(x86-64)
  6619. TSINFO: Marking erlang-crypto-R16B-03.11.el7.x86_64 as install for erlang-public_key-R16B-03.11.el7.x86_64
  6620. erlang-public_key-R16B-03.11.el7.x86_64 requires: erlang-asn1(x86-64) = R16B-03.11.el7
  6621. --> Processing Dependency: erlang-asn1(x86-64) = R16B-03.11.el7 for package: erlang-public_key-R16B-03.11.el7.x86_64
  6622. Searching pkgSack for dep: erlang-asn1(x86-64)
  6623. TSINFO: Marking erlang-asn1-R16B-03.11.el7.x86_64 as install for erlang-public_key-R16B-03.11.el7.x86_64
  6624. ---> Package erlang-sasl.x86_64 0:R16B-03.11.el7 will be installed
  6625. Checking deps for erlang-sasl.x86_64 0:R16B-03.11.el7 - u
  6626. looking for ('erlang-tools(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-sasl.x86_64 0:R16B-03.11.el7 - u
  6627. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-sasl.x86_64 0:R16B-03.11.el7 - u
  6628. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-sasl.x86_64 0:R16B-03.11.el7 - u
  6629. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-sasl.x86_64 0:R16B-03.11.el7 - u
  6630. ---> Package erlang-sd_notify.x86_64 0:0.1-1.el7 will be installed
  6631. Checking deps for erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6632. looking for ('erlang(erl_nif_version)', 'EQ', ('0', '2.4', None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6633. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6634. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6635. looking for ('erlang-stdlib(x86-64)', None, (None, None, None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6636. looking for ('erlang-kernel(x86-64)', None, (None, None, None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6637. looking for ('erlang-erts(x86-64)', None, (None, None, None)) as a requirement of erlang-sd_notify.x86_64 0:0.1-1.el7 - u
  6638. ---> Package erlang-ssl.x86_64 0:R16B-03.11.el7 will be installed
  6639. Checking deps for erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6640. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6641. looking for ('erlang-public_key(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6642. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6643. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6644. looking for ('erlang-crypto(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-ssl.x86_64 0:R16B-03.11.el7 - u
  6645. ---> Package erlang-stdlib.x86_64 0:R16B-03.11.el7 will be installed
  6646. Checking deps for erlang-stdlib.x86_64 0:R16B-03.11.el7 - u
  6647. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-stdlib.x86_64 0:R16B-03.11.el7 - u
  6648. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-stdlib.x86_64 0:R16B-03.11.el7 - u
  6649. looking for ('erlang-crypto(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-stdlib.x86_64 0:R16B-03.11.el7 - u
  6650. looking for ('erlang-compiler(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-stdlib.x86_64 0:R16B-03.11.el7 - u
  6651. erlang-stdlib-R16B-03.11.el7.x86_64 requires: erlang-compiler(x86-64) = R16B-03.11.el7
  6652. --> Processing Dependency: erlang-compiler(x86-64) = R16B-03.11.el7 for package: erlang-stdlib-R16B-03.11.el7.x86_64
  6653. Searching pkgSack for dep: erlang-compiler(x86-64)
  6654. TSINFO: Marking erlang-compiler-R16B-03.11.el7.x86_64 as install for erlang-stdlib-R16B-03.11.el7.x86_64
  6655. ---> Package erlang-tools.x86_64 0:R16B-03.11.el7 will be installed
  6656. Checking deps for erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6657. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6658. looking for ('erlang-runtime_tools(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6659. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6660. looking for ('erlang-inets(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6661. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6662. looking for ('erlang-compiler(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6663. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6664. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6665. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6666. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6667. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6668. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6669. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6670. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6671. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of erlang-tools.x86_64 0:R16B-03.11.el7 - u
  6672. erlang-tools-R16B-03.11.el7.x86_64 requires: erlang-runtime_tools(x86-64) = R16B-03.11.el7
  6673. --> Processing Dependency: erlang-runtime_tools(x86-64) = R16B-03.11.el7 for package: erlang-tools-R16B-03.11.el7.x86_64
  6674. Searching pkgSack for dep: erlang-runtime_tools(x86-64)
  6675. TSINFO: Marking erlang-runtime_tools-R16B-03.11.el7.x86_64 as install for erlang-tools-R16B-03.11.el7.x86_64
  6676. erlang-tools-R16B-03.11.el7.x86_64 requires: erlang-inets(x86-64) = R16B-03.11.el7
  6677. --> Processing Dependency: erlang-inets(x86-64) = R16B-03.11.el7 for package: erlang-tools-R16B-03.11.el7.x86_64
  6678. Searching pkgSack for dep: erlang-inets(x86-64)
  6679. TSINFO: Marking erlang-inets-R16B-03.11.el7.x86_64 as install for erlang-tools-R16B-03.11.el7.x86_64
  6680. ---> Package erlang-xmerl.x86_64 0:R16B-03.11.el7 will be installed
  6681. Checking deps for erlang-xmerl.x86_64 0:R16B-03.11.el7 - u
  6682. looking for ('erlang-stdlib(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-xmerl.x86_64 0:R16B-03.11.el7 - u
  6683. looking for ('erlang-kernel(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-xmerl.x86_64 0:R16B-03.11.el7 - u
  6684. looking for ('erlang-erts(x86-64)', 'EQ', ('0', 'R16B', '03.11.el7')) as a requirement of erlang-xmerl.x86_64 0:R16B-03.11.el7 - u
  6685. ---> Package fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6686. Checking deps for fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 - u
  6687. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 - u
  6688. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 - u
  6689. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 - u
  6690. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-apc.x86_64 0:4.0.11-13.el7_1.2 - u
  6691. fence-agents-apc-4.0.11-13.el7_1.2.x86_64 requires: fence-agents-common >= 4.0.11-13.el7_1.2
  6692. --> Processing Dependency: fence-agents-common >= 4.0.11-13.el7_1.2 for package: fence-agents-apc-4.0.11-13.el7_1.2.x86_64
  6693. Searching pkgSack for dep: fence-agents-common
  6694. TSINFO: Marking fence-agents-common-4.0.11-13.el7_1.2.x86_64 as install for fence-agents-apc-4.0.11-13.el7_1.2.x86_64
  6695. fence-agents-apc-4.0.11-13.el7_1.2.x86_64 requires: telnet
  6696. --> Processing Dependency: telnet for package: fence-agents-apc-4.0.11-13.el7_1.2.x86_64
  6697. Searching pkgSack for dep: telnet
  6698. TSINFO: Marking 1:telnet-0.17-59.el7.x86_64 as install for fence-agents-apc-4.0.11-13.el7_1.2.x86_64
  6699. ---> Package fence-agents-apc-snmp.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6700. Checking deps for fence-agents-apc-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6701. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-apc-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6702. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-apc-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6703. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-apc-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6704. fence-agents-apc-snmp-4.0.11-13.el7_1.2.x86_64 requires: net-snmp-utils
  6705. --> Processing Dependency: net-snmp-utils for package: fence-agents-apc-snmp-4.0.11-13.el7_1.2.x86_64
  6706. Searching pkgSack for dep: net-snmp-utils
  6707. TSINFO: Marking 1:net-snmp-utils-5.7.2-20.el7_1.1.x86_64 as install for fence-agents-apc-snmp-4.0.11-13.el7_1.2.x86_64
  6708. ---> Package fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6709. Checking deps for fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 - u
  6710. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 - u
  6711. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 - u
  6712. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 - u
  6713. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-bladecenter.x86_64 0:4.0.11-13.el7_1.2 - u
  6714. ---> Package fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6715. Checking deps for fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 - u
  6716. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 - u
  6717. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 - u
  6718. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 - u
  6719. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-brocade.x86_64 0:4.0.11-13.el7_1.2 - u
  6720. ---> Package fence-agents-cisco-mds.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6721. Checking deps for fence-agents-cisco-mds.x86_64 0:4.0.11-13.el7_1.2 - u
  6722. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-cisco-mds.x86_64 0:4.0.11-13.el7_1.2 - u
  6723. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-cisco-mds.x86_64 0:4.0.11-13.el7_1.2 - u
  6724. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-cisco-mds.x86_64 0:4.0.11-13.el7_1.2 - u
  6725. ---> Package fence-agents-cisco-ucs.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6726. Checking deps for fence-agents-cisco-ucs.x86_64 0:4.0.11-13.el7_1.2 - u
  6727. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-cisco-ucs.x86_64 0:4.0.11-13.el7_1.2 - u
  6728. looking for ('pycurl', None, (None, None, None)) as a requirement of fence-agents-cisco-ucs.x86_64 0:4.0.11-13.el7_1.2 - u
  6729. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-cisco-ucs.x86_64 0:4.0.11-13.el7_1.2 - u
  6730. ---> Package fence-agents-compute.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6731. Checking deps for fence-agents-compute.x86_64 0:4.0.11-13.el7_1.2 - u
  6732. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-compute.x86_64 0:4.0.11-13.el7_1.2 - u
  6733. looking for ('python-requests', None, (None, None, None)) as a requirement of fence-agents-compute.x86_64 0:4.0.11-13.el7_1.2 - u
  6734. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-compute.x86_64 0:4.0.11-13.el7_1.2 - u
  6735. ---> Package fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6736. Checking deps for fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 - u
  6737. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 - u
  6738. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 - u
  6739. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 - u
  6740. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-drac5.x86_64 0:4.0.11-13.el7_1.2 - u
  6741. ---> Package fence-agents-eaton-snmp.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6742. Checking deps for fence-agents-eaton-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6743. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-eaton-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6744. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-eaton-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6745. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-eaton-snmp.x86_64 0:4.0.11-13.el7_1.2 - u
  6746. ---> Package fence-agents-eps.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6747. Checking deps for fence-agents-eps.x86_64 0:4.0.11-13.el7_1.2 - u
  6748. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-eps.x86_64 0:4.0.11-13.el7_1.2 - u
  6749. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-eps.x86_64 0:4.0.11-13.el7_1.2 - u
  6750. ---> Package fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6751. Checking deps for fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6752. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6753. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6754. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6755. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-hpblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6756. ---> Package fence-agents-ibmblade.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6757. Checking deps for fence-agents-ibmblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6758. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ibmblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6759. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-ibmblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6760. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ibmblade.x86_64 0:4.0.11-13.el7_1.2 - u
  6761. ---> Package fence-agents-ifmib.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6762. Checking deps for fence-agents-ifmib.x86_64 0:4.0.11-13.el7_1.2 - u
  6763. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ifmib.x86_64 0:4.0.11-13.el7_1.2 - u
  6764. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-ifmib.x86_64 0:4.0.11-13.el7_1.2 - u
  6765. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ifmib.x86_64 0:4.0.11-13.el7_1.2 - u
  6766. ---> Package fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6767. Checking deps for fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 - u
  6768. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 - u
  6769. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 - u
  6770. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 - u
  6771. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ilo-mp.x86_64 0:4.0.11-13.el7_1.2 - u
  6772. ---> Package fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6773. Checking deps for fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 - u
  6774. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 - u
  6775. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 - u
  6776. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 - u
  6777. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ilo-ssh.x86_64 0:4.0.11-13.el7_1.2 - u
  6778. ---> Package fence-agents-ilo2.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6779. Checking deps for fence-agents-ilo2.x86_64 0:4.0.11-13.el7_1.2 - u
  6780. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ilo2.x86_64 0:4.0.11-13.el7_1.2 - u
  6781. looking for ('gnutls-utils', None, (None, None, None)) as a requirement of fence-agents-ilo2.x86_64 0:4.0.11-13.el7_1.2 - u
  6782. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ilo2.x86_64 0:4.0.11-13.el7_1.2 - u
  6783. fence-agents-ilo2-4.0.11-13.el7_1.2.x86_64 requires: gnutls-utils
  6784. --> Processing Dependency: gnutls-utils for package: fence-agents-ilo2-4.0.11-13.el7_1.2.x86_64
  6785. Searching pkgSack for dep: gnutls-utils
  6786. TSINFO: Marking gnutls-utils-3.3.8-12.el7_1.1.x86_64 as install for fence-agents-ilo2-4.0.11-13.el7_1.2.x86_64
  6787. ---> Package fence-agents-intelmodular.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6788. Checking deps for fence-agents-intelmodular.x86_64 0:4.0.11-13.el7_1.2 - u
  6789. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-intelmodular.x86_64 0:4.0.11-13.el7_1.2 - u
  6790. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-intelmodular.x86_64 0:4.0.11-13.el7_1.2 - u
  6791. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-intelmodular.x86_64 0:4.0.11-13.el7_1.2 - u
  6792. ---> Package fence-agents-ipdu.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6793. Checking deps for fence-agents-ipdu.x86_64 0:4.0.11-13.el7_1.2 - u
  6794. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ipdu.x86_64 0:4.0.11-13.el7_1.2 - u
  6795. looking for ('net-snmp-utils', None, (None, None, None)) as a requirement of fence-agents-ipdu.x86_64 0:4.0.11-13.el7_1.2 - u
  6796. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ipdu.x86_64 0:4.0.11-13.el7_1.2 - u
  6797. ---> Package fence-agents-ipmilan.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6798. Checking deps for fence-agents-ipmilan.x86_64 0:4.0.11-13.el7_1.2 - u
  6799. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-ipmilan.x86_64 0:4.0.11-13.el7_1.2 - u
  6800. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-ipmilan.x86_64 0:4.0.11-13.el7_1.2 - u
  6801. looking for ('/usr/bin/ipmitool', None, (None, None, None)) as a requirement of fence-agents-ipmilan.x86_64 0:4.0.11-13.el7_1.2 - u
  6802. ---> Package fence-agents-kdump.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6803. Checking deps for fence-agents-kdump.x86_64 0:4.0.11-13.el7_1.2 - u
  6804. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-kdump.x86_64 0:4.0.11-13.el7_1.2 - u
  6805. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of fence-agents-kdump.x86_64 0:4.0.11-13.el7_1.2 - u
  6806. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of fence-agents-kdump.x86_64 0:4.0.11-13.el7_1.2 - u
  6807. ---> Package fence-agents-rhevm.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6808. Checking deps for fence-agents-rhevm.x86_64 0:4.0.11-13.el7_1.2 - u
  6809. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-rhevm.x86_64 0:4.0.11-13.el7_1.2 - u
  6810. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-rhevm.x86_64 0:4.0.11-13.el7_1.2 - u
  6811. ---> Package fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6812. Checking deps for fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 - u
  6813. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 - u
  6814. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 - u
  6815. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 - u
  6816. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-rsb.x86_64 0:4.0.11-13.el7_1.2 - u
  6817. ---> Package fence-agents-scsi.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6818. Checking deps for fence-agents-scsi.x86_64 0:4.0.11-13.el7_1.2 - u
  6819. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-scsi.x86_64 0:4.0.11-13.el7_1.2 - u
  6820. looking for ('sg3_utils', None, (None, None, None)) as a requirement of fence-agents-scsi.x86_64 0:4.0.11-13.el7_1.2 - u
  6821. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-scsi.x86_64 0:4.0.11-13.el7_1.2 - u
  6822. ---> Package fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6823. Checking deps for fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 - u
  6824. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 - u
  6825. looking for ('python-suds', None, (None, None, None)) as a requirement of fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 - u
  6826. looking for ('python-requests', None, (None, None, None)) as a requirement of fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 - u
  6827. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-vmware-soap.x86_64 0:4.0.11-13.el7_1.2 - u
  6828. fence-agents-vmware-soap-4.0.11-13.el7_1.2.x86_64 requires: python-suds
  6829. --> Processing Dependency: python-suds for package: fence-agents-vmware-soap-4.0.11-13.el7_1.2.x86_64
  6830. Searching pkgSack for dep: python-suds
  6831. TSINFO: Marking python-suds-0.4.1-5.el7.noarch as install for fence-agents-vmware-soap-4.0.11-13.el7_1.2.x86_64
  6832. ---> Package fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 will be installed
  6833. Checking deps for fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 - u
  6834. looking for ('fence-agents-common', 'GE', ('0', '4.0.11', '13.el7_1.2')) as a requirement of fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 - u
  6835. looking for ('telnet', None, (None, None, None)) as a requirement of fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 - u
  6836. looking for ('openssh-clients', None, (None, None, None)) as a requirement of fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 - u
  6837. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of fence-agents-wti.x86_64 0:4.0.11-13.el7_1.2 - u
  6838. ---> Package fontawesome-fonts-web.noarch 0:4.4.0-1.el7 will be installed
  6839. Checking deps for fontawesome-fonts-web.noarch 0:4.4.0-1.el7 - u
  6840. looking for ('fontawesome-fonts', 'EQ', ('0', '4.4.0', '1.el7')) as a requirement of fontawesome-fonts-web.noarch 0:4.4.0-1.el7 - u
  6841. fontawesome-fonts-web-4.4.0-1.el7.noarch requires: fontawesome-fonts = 4.4.0-1.el7
  6842. --> Processing Dependency: fontawesome-fonts = 4.4.0-1.el7 for package: fontawesome-fonts-web-4.4.0-1.el7.noarch
  6843. Searching pkgSack for dep: fontawesome-fonts
  6844. TSINFO: Marking fontawesome-fonts-4.4.0-1.el7.noarch as install for fontawesome-fonts-web-4.4.0-1.el7.noarch
  6845. ---> Package galera.x86_64 0:25.3.5-7.el7 will be installed
  6846. Checking deps for galera.x86_64 0:25.3.5-7.el7 - u
  6847. looking for ('systemd', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6848. looking for ('systemd', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6849. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6850. looking for ('nmap-ncat', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6851. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6852. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6853. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6854. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6855. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6856. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6857. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6858. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6859. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6860. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6861. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6862. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6863. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6864. looking for ('libc.so.6(GLIBC_2.8)(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6865. looking for ('/usr/bin/sh', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6866. looking for ('/bin/sh', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6867. looking for ('/bin/sh', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6868. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6869. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6870. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6871. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6872. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6873. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6874. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6875. looking for ('libboost_program_options.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of galera.x86_64 0:25.3.5-7.el7 - u
  6876. galera-25.3.5-7.el7.x86_64 requires: nmap-ncat
  6877. --> Processing Dependency: nmap-ncat for package: galera-25.3.5-7.el7.x86_64
  6878. Searching pkgSack for dep: nmap-ncat
  6879. TSINFO: Marking 2:nmap-ncat-6.40-4.el7.x86_64 as install for galera-25.3.5-7.el7.x86_64
  6880. ---> Package gdisk.x86_64 0:0.8.6-5.el7 will be installed
  6881. Checking deps for gdisk.x86_64 0:0.8.6-5.el7 - u
  6882. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6883. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6884. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6885. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6886. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6887. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6888. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6889. looking for ('libpopt.so.0(LIBPOPT_0)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6890. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6891. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6892. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6893. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6894. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6895. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6896. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6897. looking for ('libpopt.so.0()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6898. looking for ('libncurses.so.5()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6899. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6900. looking for ('libicuuc.so.50()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6901. looking for ('libicuio.so.50()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6902. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of gdisk.x86_64 0:0.8.6-5.el7 - u
  6903. gdisk-0.8.6-5.el7.x86_64 requires: libicuuc.so.50()(64bit)
  6904. --> Processing Dependency: libicuuc.so.50()(64bit) for package: gdisk-0.8.6-5.el7.x86_64
  6905. Searching pkgSack for dep: libicuuc.so.50()(64bit)
  6906. TSINFO: Marking libicu-50.1.2-11.el7.x86_64 as install for gdisk-0.8.6-5.el7.x86_64
  6907. gdisk-0.8.6-5.el7.x86_64 requires: libicuio.so.50()(64bit)
  6908. --> Processing Dependency: libicuio.so.50()(64bit) for package: gdisk-0.8.6-5.el7.x86_64
  6909. Quick matched libicu-50.1.2-11.el7.x86_64 to require for libicuio.so.50()(64bit)
  6910. ---> Package genisoimage.x86_64 0:1.1.11-22.el7 will be installed
  6911. Checking deps for genisoimage.x86_64 0:1.1.11-22.el7 - u
  6912. looking for ('libusal', 'EQ', ('0', '1.1.11', '22.el7')) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6913. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6914. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6915. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6916. looking for ('coreutils', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6917. looking for ('coreutils', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6918. looking for ('/usr/sbin/alternatives', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6919. looking for ('/usr/sbin/alternatives', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6920. looking for ('/bin/sh', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6921. looking for ('/bin/sh', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6922. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6923. looking for ('libusal.so.0()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6924. looking for ('librols.so.0()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6925. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6926. looking for ('libmagic.so.1()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6927. looking for ('libbz2.so.1()(64bit)', None, (None, None, None)) as a requirement of genisoimage.x86_64 0:1.1.11-22.el7 - u
  6928. genisoimage-1.1.11-22.el7.x86_64 requires: libusal = 1.1.11-22.el7
  6929. --> Processing Dependency: libusal = 1.1.11-22.el7 for package: genisoimage-1.1.11-22.el7.x86_64
  6930. Searching pkgSack for dep: libusal
  6931. TSINFO: Marking libusal-1.1.11-22.el7.x86_64 as install for genisoimage-1.1.11-22.el7.x86_64
  6932. genisoimage-1.1.11-22.el7.x86_64 requires: libusal.so.0()(64bit)
  6933. --> Processing Dependency: libusal.so.0()(64bit) for package: genisoimage-1.1.11-22.el7.x86_64
  6934. Quick matched libusal-1.1.11-22.el7.x86_64 to require for libusal.so.0()(64bit)
  6935. genisoimage-1.1.11-22.el7.x86_64 requires: librols.so.0()(64bit)
  6936. --> Processing Dependency: librols.so.0()(64bit) for package: genisoimage-1.1.11-22.el7.x86_64
  6937. Quick matched libusal-1.1.11-22.el7.x86_64 to require for librols.so.0()(64bit)
  6938. ---> Package gperftools-libs.x86_64 0:2.4-5.el7 will be installed
  6939. Checking deps for gperftools-libs.x86_64 0:2.4-5.el7 - u
  6940. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6941. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6942. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6943. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6944. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6945. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6946. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6947. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6948. looking for ('ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6949. looking for ('ld-linux-x86-64.so.2()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6950. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6951. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6952. looking for ('libunwind.so.8()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6953. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6954. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6955. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6956. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of gperftools-libs.x86_64 0:2.4-5.el7 - u
  6957. gperftools-libs-2.4-5.el7.x86_64 requires: libunwind.so.8()(64bit)
  6958. --> Processing Dependency: libunwind.so.8()(64bit) for package: gperftools-libs-2.4-5.el7.x86_64
  6959. Searching pkgSack for dep: libunwind.so.8()(64bit)
  6960. TSINFO: Marking libunwind-1.1-10.el7.x86_64 as install for gperftools-libs-2.4-5.el7.x86_64
  6961. ---> Package hdparm.x86_64 0:9.43-5.el7 will be installed
  6962. Checking deps for hdparm.x86_64 0:9.43-5.el7 - u
  6963. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of hdparm.x86_64 0:9.43-5.el7 - u
  6964. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of hdparm.x86_64 0:9.43-5.el7 - u
  6965. ---> Package httpd.x86_64 0:2.4.6-31.el7.centos.1 will be installed
  6966. Checking deps for httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6967. looking for ('httpd-tools', 'EQ', ('0', '2.4.6', '31.el7.centos.1')) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6968. looking for ('system-logos', 'GE', ('0', '7.92.1', '1')) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6969. looking for ('systemd-units', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6970. looking for ('systemd-units', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6971. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6972. looking for ('libsystemd-daemon.so.0(LIBSYSTEMD_DAEMON_31)(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6973. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6974. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6975. looking for ('/usr/sbin/useradd', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6976. looking for ('/etc/mime.types', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6977. looking for ('/bin/sh', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6978. looking for ('/bin/sh', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6979. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6980. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6981. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6982. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6983. looking for ('libpcre.so.1()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6984. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6985. looking for ('liblua-5.1.so()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6986. looking for ('libexpat.so.1()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6987. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6988. looking for ('libdb-5.3.so()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6989. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6990. looking for ('libaprutil-1.so.0()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6991. looking for ('libapr-1.so.0()(64bit)', None, (None, None, None)) as a requirement of httpd.x86_64 0:2.4.6-31.el7.centos.1 - u
  6992. httpd-2.4.6-31.el7.centos.1.x86_64 requires: httpd-tools = 2.4.6-31.el7.centos.1
  6993. --> Processing Dependency: httpd-tools = 2.4.6-31.el7.centos.1 for package: httpd-2.4.6-31.el7.centos.1.x86_64
  6994. Searching pkgSack for dep: httpd-tools
  6995. TSINFO: Marking httpd-tools-2.4.6-31.el7.centos.1.x86_64 as install for httpd-2.4.6-31.el7.centos.1.x86_64
  6996. httpd-2.4.6-31.el7.centos.1.x86_64 requires: /etc/mime.types
  6997. --> Processing Dependency: /etc/mime.types for package: httpd-2.4.6-31.el7.centos.1.x86_64
  6998. Searching pkgSack for dep: /etc/mime.types
  6999. TSINFO: Marking mailcap-2.1.41-2.el7.noarch as install for httpd-2.4.6-31.el7.centos.1.x86_64
  7000. httpd-2.4.6-31.el7.centos.1.x86_64 requires: libaprutil-1.so.0()(64bit)
  7001. --> Processing Dependency: libaprutil-1.so.0()(64bit) for package: httpd-2.4.6-31.el7.centos.1.x86_64
  7002. Searching pkgSack for dep: libaprutil-1.so.0()(64bit)
  7003. TSINFO: Marking apr-util-1.5.2-6.el7.x86_64 as install for httpd-2.4.6-31.el7.centos.1.x86_64
  7004. httpd-2.4.6-31.el7.centos.1.x86_64 requires: libapr-1.so.0()(64bit)
  7005. --> Processing Dependency: libapr-1.so.0()(64bit) for package: httpd-2.4.6-31.el7.centos.1.x86_64
  7006. Searching pkgSack for dep: libapr-1.so.0()(64bit)
  7007. TSINFO: Marking apr-1.4.8-3.el7.x86_64 as install for httpd-2.4.6-31.el7.centos.1.x86_64
  7008. ---> Package ipmitool.x86_64 0:1.8.13-8.el7_1 will be installed
  7009. Checking deps for ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7010. looking for ('systemd-units', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7011. looking for ('systemd-units', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7012. looking for ('systemd-sysv', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7013. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7014. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7015. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7016. looking for ('libc.so.6(GLIBC_2.7)(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7017. looking for ('OpenIPMI-modalias', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7018. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7019. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7020. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7021. looking for ('libreadline.so.6()(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7022. looking for ('libncurses.so.5()(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7023. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7024. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of ipmitool.x86_64 0:1.8.13-8.el7_1 - u
  7025. ipmitool-1.8.13-8.el7_1.x86_64 requires: OpenIPMI-modalias
  7026. --> Processing Dependency: OpenIPMI-modalias for package: ipmitool-1.8.13-8.el7_1.x86_64
  7027. Searching pkgSack for dep: OpenIPMI-modalias
  7028. TSINFO: Marking OpenIPMI-modalias-2.0.19-11.el7.x86_64 as install for ipmitool-1.8.13-8.el7_1.x86_64
  7029. ---> Package ipset.x86_64 0:6.19-4.el7 will be installed
  7030. Checking deps for ipset.x86_64 0:6.19-4.el7 - u
  7031. looking for ('ipset-libs', 'EQ', ('0', '6.19', '4.el7')) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7032. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7033. looking for ('libipset.so.3(LIBIPSET_3.0)(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7034. looking for ('libipset.so.3(LIBIPSET_2.0)(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7035. looking for ('libipset.so.3(LIBIPSET_1.0)(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7036. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7037. looking for ('kernel', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7038. looking for ('libipset.so.3()(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7039. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of ipset.x86_64 0:6.19-4.el7 - u
  7040. ipset-6.19-4.el7.x86_64 requires: ipset-libs = 6.19-4.el7
  7041. --> Processing Dependency: ipset-libs = 6.19-4.el7 for package: ipset-6.19-4.el7.x86_64
  7042. Searching pkgSack for dep: ipset-libs
  7043. TSINFO: Marking ipset-libs-6.19-4.el7.x86_64 as install for ipset-6.19-4.el7.x86_64
  7044. ipset-6.19-4.el7.x86_64 requires: libipset.so.3(LIBIPSET_3.0)(64bit)
  7045. --> Processing Dependency: libipset.so.3(LIBIPSET_3.0)(64bit) for package: ipset-6.19-4.el7.x86_64
  7046. Quick matched ipset-libs-6.19-4.el7.x86_64 to require for libipset.so.3(LIBIPSET_3.0)(64bit)
  7047. ipset-6.19-4.el7.x86_64 requires: libipset.so.3(LIBIPSET_2.0)(64bit)
  7048. --> Processing Dependency: libipset.so.3(LIBIPSET_2.0)(64bit) for package: ipset-6.19-4.el7.x86_64
  7049. Quick matched ipset-libs-6.19-4.el7.x86_64 to require for libipset.so.3(LIBIPSET_2.0)(64bit)
  7050. ipset-6.19-4.el7.x86_64 requires: libipset.so.3(LIBIPSET_1.0)(64bit)
  7051. --> Processing Dependency: libipset.so.3(LIBIPSET_1.0)(64bit) for package: ipset-6.19-4.el7.x86_64
  7052. Quick matched ipset-libs-6.19-4.el7.x86_64 to require for libipset.so.3(LIBIPSET_1.0)(64bit)
  7053. ipset-6.19-4.el7.x86_64 requires: libipset.so.3()(64bit)
  7054. --> Processing Dependency: libipset.so.3()(64bit) for package: ipset-6.19-4.el7.x86_64
  7055. Quick matched ipset-libs-6.19-4.el7.x86_64 to require for libipset.so.3()(64bit)
  7056. ---> Package iptables-services.x86_64 0:1.4.21-13.el7 will be installed
  7057. Checking deps for iptables-services.x86_64 0:1.4.21-13.el7 - u
  7058. looking for ('iptables', 'EQ', ('0', '1.4.21', '13.el7')) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7059. looking for ('systemd', None, (None, None, None)) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7060. looking for ('systemd', None, (None, None, None)) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7061. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7062. looking for ('/bin/sh', None, (None, None, None)) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7063. looking for ('/bin/bash', None, (None, None, None)) as a requirement of iptables-services.x86_64 0:1.4.21-13.el7 - u
  7064. ---> Package jemalloc.x86_64 0:3.6.0-1.el7 will be installed
  7065. Checking deps for jemalloc.x86_64 0:3.6.0-1.el7 - u
  7066. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7067. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7068. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7069. looking for ('ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7070. looking for ('ld-linux-x86-64.so.2()(64bit)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7071. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7072. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7073. looking for ('/bin/sh', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7074. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of jemalloc.x86_64 0:3.6.0-1.el7 - u
  7075. ---> Package keepalived.x86_64 0:1.2.13-6.el7 will be installed
  7076. Checking deps for keepalived.x86_64 0:1.2.13-6.el7 - u
  7077. looking for ('systemd', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7078. looking for ('systemd', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7079. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7080. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7081. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7082. looking for ('libcrypt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7083. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7084. looking for ('/bin/sh', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7085. looking for ('/bin/sh', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7086. looking for ('libwrap.so.0()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7087. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7088. looking for ('libsensors.so.4()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7089. looking for ('librpmio.so.3()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7090. looking for ('librpm.so.3()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7091. looking for ('libnl-genl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7092. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7093. looking for ('libnetsnmpmibs.so.31()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7094. looking for ('libnetsnmpagent.so.31()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7095. looking for ('libnetsnmp.so.31()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7096. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7097. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7098. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7099. looking for ('libcrypt.so.1()(64bit)', None, (None, None, None)) as a requirement of keepalived.x86_64 0:1.2.13-6.el7 - u
  7100. keepalived-1.2.13-6.el7.x86_64 requires: libsensors.so.4()(64bit)
  7101. --> Processing Dependency: libsensors.so.4()(64bit) for package: keepalived-1.2.13-6.el7.x86_64
  7102. Searching pkgSack for dep: libsensors.so.4()(64bit)
  7103. TSINFO: Marking lm_sensors-libs-3.3.4-11.el7.x86_64 as install for keepalived-1.2.13-6.el7.x86_64
  7104. keepalived-1.2.13-6.el7.x86_64 requires: libnetsnmpmibs.so.31()(64bit)
  7105. --> Processing Dependency: libnetsnmpmibs.so.31()(64bit) for package: keepalived-1.2.13-6.el7.x86_64
  7106. Searching pkgSack for dep: libnetsnmpmibs.so.31()(64bit)
  7107. TSINFO: Marking 1:net-snmp-agent-libs-5.7.2-20.el7_1.1.x86_64 as install for keepalived-1.2.13-6.el7.x86_64
  7108. keepalived-1.2.13-6.el7.x86_64 requires: libnetsnmpagent.so.31()(64bit)
  7109. --> Processing Dependency: libnetsnmpagent.so.31()(64bit) for package: keepalived-1.2.13-6.el7.x86_64
  7110. Quick matched 1:net-snmp-agent-libs-5.7.2-20.el7_1.1.x86_64 to require for libnetsnmpagent.so.31()(64bit)
  7111. ---> Package leveldb.x86_64 0:1.12.0-5.el7 will be installed
  7112. Checking deps for leveldb.x86_64 0:1.12.0-5.el7 - u
  7113. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7114. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7115. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7116. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7117. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7118. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7119. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7120. looking for ('libsnappy.so.1()(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7121. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7122. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of leveldb.x86_64 0:1.12.0-5.el7 - u
  7123. ---> Package libaio.x86_64 0:0.3.109-12.el7 will be installed
  7124. Checking deps for libaio.x86_64 0:0.3.109-12.el7 - u
  7125. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libaio.x86_64 0:0.3.109-12.el7 - u
  7126. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libaio.x86_64 0:0.3.109-12.el7 - u
  7127. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libaio.x86_64 0:0.3.109-12.el7 - u
  7128. ---> Package libcephfs1.x86_64 1:0.80.7-0.6.el7 will be installed
  7129. Checking deps for libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7130. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7131. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7132. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7133. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7134. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7135. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7136. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7137. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7138. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7139. looking for ('libsmime3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7140. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7141. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7142. looking for ('libnss3.so(NSS_3.3)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7143. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7144. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7145. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7146. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7147. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7148. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7149. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7150. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7151. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7152. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7153. looking for ('libssl3.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7154. looking for ('libsmime3.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7155. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7156. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7157. looking for ('libplds4.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7158. looking for ('libplc4.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7159. looking for ('libnssutil3.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7160. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7161. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7162. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7163. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7164. looking for ('libedit.so.0()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7165. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7166. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7167. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of libcephfs1.x86_64 1:0.80.7-0.6.el7 - u
  7168. ---> Package libibverbs.x86_64 0:1.1.8-5.el7 will be installed
  7169. Checking deps for libibverbs.x86_64 0:1.1.8-5.el7 - u
  7170. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7171. looking for ('rdma', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7172. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7173. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7174. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7175. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7176. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7177. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7178. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7179. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7180. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7181. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libibverbs.x86_64 0:1.1.8-5.el7 - u
  7182. ---> Package libqb.x86_64 0:0.17.1-1.el7_1.2 will be installed
  7183. Checking deps for libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7184. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7185. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7186. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7187. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7188. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7189. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7190. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7191. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7192. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7193. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libqb.x86_64 0:0.17.1-1.el7_1.2 - u
  7194. ---> Package librados2.x86_64 1:0.80.7-2.el7 will be installed
  7195. Checking deps for librados2.x86_64 1:0.80.7-2.el7 - u
  7196. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7197. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7198. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7199. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7200. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7201. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7202. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7203. looking for ('libstdc++.so.6(CXXABI_1.3.1)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7204. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7205. looking for ('libsmime3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7206. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7207. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7208. looking for ('libnss3.so(NSS_3.3)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7209. looking for ('libnss3.so(NSS_3.2)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7210. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7211. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7212. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7213. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7214. looking for ('/bin/sh', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7215. looking for ('/bin/sh', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7216. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7217. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7218. looking for ('libssl3.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7219. looking for ('libsmime3.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7220. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7221. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7222. looking for ('libplds4.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7223. looking for ('libplc4.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7224. looking for ('libnssutil3.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7225. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7226. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7227. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7228. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7229. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7230. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7231. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of librados2.x86_64 1:0.80.7-2.el7 - u
  7232. ---> Package librbd1.x86_64 1:0.80.7-2.el7 will be installed
  7233. Checking deps for librbd1.x86_64 1:0.80.7-2.el7 - u
  7234. looking for ('librados2', 'EQ', ('1', '0.80.7', '2.el7')) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7235. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7236. looking for ('libuuid.so.1(UUID_1.0)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7237. looking for ('libstdc++.so.6(GLIBCXX_3.4.9)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7238. looking for ('libstdc++.so.6(GLIBCXX_3.4.5)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7239. looking for ('libstdc++.so.6(GLIBCXX_3.4.15)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7240. looking for ('libstdc++.so.6(GLIBCXX_3.4.11)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7241. looking for ('libstdc++.so.6(GLIBCXX_3.4.10)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7242. looking for ('libstdc++.so.6(GLIBCXX_3.4)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7243. looking for ('libstdc++.so.6(CXXABI_1.3)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7244. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7245. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7246. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7247. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7248. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7249. looking for ('/bin/sh', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7250. looking for ('/bin/sh', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7251. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7252. looking for ('libstdc++.so.6()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7253. looking for ('libssl3.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7254. looking for ('libsmime3.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7255. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7256. looking for ('librados.so.2()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7257. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7258. looking for ('libplds4.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7259. looking for ('libplc4.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7260. looking for ('libnssutil3.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7261. looking for ('libnss3.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7262. looking for ('libnspr4.so()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7263. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7264. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7265. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7266. looking for ('libboost_thread-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7267. looking for ('libboost_system-mt.so.1.53.0()(64bit)', None, (None, None, None)) as a requirement of librbd1.x86_64 1:0.80.7-2.el7 - u
  7268. ---> Package librdmacm.x86_64 0:1.0.19.1-1.el7 will be installed
  7269. Checking deps for librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7270. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7271. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7272. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7273. looking for ('libibverbs.so.1(IBVERBS_1.1)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7274. looking for ('libibverbs.so.1(IBVERBS_1.0)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7275. looking for ('libc.so.6(GLIBC_2.15)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7276. looking for ('ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7277. looking for ('ld-linux-x86-64.so.2()(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7278. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7279. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7280. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7281. looking for ('libibverbs.so.1()(64bit)', None, (None, None, None)) as a requirement of librdmacm.x86_64 0:1.0.19.1-1.el7 - u
  7282. ---> Package libstemmer.x86_64 0:0-2.585svn.el7 will be installed
  7283. Checking deps for libstemmer.x86_64 0:0-2.585svn.el7 - u
  7284. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libstemmer.x86_64 0:0-2.585svn.el7 - u
  7285. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of libstemmer.x86_64 0:0-2.585svn.el7 - u
  7286. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libstemmer.x86_64 0:0-2.585svn.el7 - u
  7287. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libstemmer.x86_64 0:0-2.585svn.el7 - u
  7288. ---> Package libtool-ltdl.x86_64 0:2.4.2-20.el7 will be installed
  7289. Checking deps for libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7290. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7291. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7292. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7293. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7294. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7295. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libtool-ltdl.x86_64 0:2.4.2-20.el7 - u
  7296. ---> Package libvirt-client.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7297. Checking deps for libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7298. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7299. looking for ('readline', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7300. looking for ('ncurses', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7301. looking for ('nc', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7302. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7303. looking for ('libxml2.so.2(LIBXML2_2.5.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7304. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7305. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7306. looking for ('libsystemd-daemon.so.0(LIBSYSTEMD_DAEMON_31)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7307. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7308. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7309. looking for ('libnuma.so.1(libnuma_1.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7310. looking for ('libnuma.so.1(libnuma_1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7311. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7312. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7313. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7314. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7315. looking for ('gnutls-utils', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7316. looking for ('gettext', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7317. looking for ('cyrus-sasl-md5', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7318. looking for ('cyrus-sasl', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7319. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7320. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7321. looking for ('libyajl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7322. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7323. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7324. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7325. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7326. looking for ('libsasl2.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7327. looking for ('libreadline.so.6()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7328. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7329. looking for ('libnuma.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7330. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7331. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7332. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7333. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7334. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7335. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7336. looking for ('libcurl.so.4()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7337. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7338. looking for ('libavahi-common.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7339. looking for ('libavahi-client.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7340. looking for ('libaudit.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-client.x86_64 0:1.2.8-16.el7_1.5 - u
  7341. libvirt-client-1.2.8-16.el7_1.5.x86_64 requires: cyrus-sasl-md5
  7342. --> Processing Dependency: cyrus-sasl-md5 for package: libvirt-client-1.2.8-16.el7_1.5.x86_64
  7343. Searching pkgSack for dep: cyrus-sasl-md5
  7344. TSINFO: Marking cyrus-sasl-md5-2.1.26-17.el7.x86_64 as install for libvirt-client-1.2.8-16.el7_1.5.x86_64
  7345. libvirt-client-1.2.8-16.el7_1.5.x86_64 requires: cyrus-sasl
  7346. --> Processing Dependency: cyrus-sasl for package: libvirt-client-1.2.8-16.el7_1.5.x86_64
  7347. Searching pkgSack for dep: cyrus-sasl
  7348. TSINFO: Marking cyrus-sasl-2.1.26-17.el7.x86_64 as install for libvirt-client-1.2.8-16.el7_1.5.x86_64
  7349. libvirt-client-1.2.8-16.el7_1.5.x86_64 requires: libyajl.so.2()(64bit)
  7350. --> Processing Dependency: libyajl.so.2()(64bit) for package: libvirt-client-1.2.8-16.el7_1.5.x86_64
  7351. Searching pkgSack for dep: libyajl.so.2()(64bit)
  7352. TSINFO: Marking yajl-2.0.4-4.el7.x86_64 as install for libvirt-client-1.2.8-16.el7_1.5.x86_64
  7353. ---> Package libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7354. Checking deps for libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7355. looking for ('libvirt-client', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7356. looking for ('polkit', 'GE', ('0', '0.112', None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7357. looking for ('systemd-units', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7358. looking for ('systemd-units', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7359. looking for ('systemd-sysv', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7360. looking for ('shadow-utils', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7361. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7362. looking for ('numad', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7363. looking for ('module-init-tools', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7364. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7365. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7366. looking for ('libvirt.so.0(LIBVIRT_PRIVATE_1.2.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7367. looking for ('libvirt.so.0(LIBVIRT_1.2.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7368. looking for ('libvirt.so.0(LIBVIRT_1.2.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7369. looking for ('libvirt.so.0(LIBVIRT_1.2.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7370. looking for ('libvirt.so.0(LIBVIRT_1.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7371. looking for ('libvirt.so.0(LIBVIRT_1.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7372. looking for ('libvirt.so.0(LIBVIRT_1.2.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7373. looking for ('libvirt.so.0(LIBVIRT_1.1.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7374. looking for ('libvirt.so.0(LIBVIRT_1.1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7375. looking for ('libvirt.so.0(LIBVIRT_1.0.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7376. looking for ('libvirt.so.0(LIBVIRT_1.0.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7377. looking for ('libvirt.so.0(LIBVIRT_1.0.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7378. looking for ('libvirt.so.0(LIBVIRT_1.0.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7379. looking for ('libvirt.so.0(LIBVIRT_1.0.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7380. looking for ('libvirt.so.0(LIBVIRT_0.9.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7381. looking for ('libvirt.so.0(LIBVIRT_0.9.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7382. looking for ('libvirt.so.0(LIBVIRT_0.9.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7383. looking for ('libvirt.so.0(LIBVIRT_0.9.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7384. looking for ('libvirt.so.0(LIBVIRT_0.9.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7385. looking for ('libvirt.so.0(LIBVIRT_0.9.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7386. looking for ('libvirt.so.0(LIBVIRT_0.9.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7387. looking for ('libvirt.so.0(LIBVIRT_0.9.13)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7388. looking for ('libvirt.so.0(LIBVIRT_0.9.11)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7389. looking for ('libvirt.so.0(LIBVIRT_0.9.10)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7390. looking for ('libvirt.so.0(LIBVIRT_0.9.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7391. looking for ('libvirt.so.0(LIBVIRT_0.8.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7392. looking for ('libvirt.so.0(LIBVIRT_0.8.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7393. looking for ('libvirt.so.0(LIBVIRT_0.8.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7394. looking for ('libvirt.so.0(LIBVIRT_0.8.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7395. looking for ('libvirt.so.0(LIBVIRT_0.8.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7396. looking for ('libvirt.so.0(LIBVIRT_0.8.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7397. looking for ('libvirt.so.0(LIBVIRT_0.7.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7398. looking for ('libvirt.so.0(LIBVIRT_0.7.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7399. looking for ('libvirt.so.0(LIBVIRT_0.7.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7400. looking for ('libvirt.so.0(LIBVIRT_0.7.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7401. looking for ('libvirt.so.0(LIBVIRT_0.7.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7402. looking for ('libvirt.so.0(LIBVIRT_0.7.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7403. looking for ('libvirt.so.0(LIBVIRT_0.6.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7404. looking for ('libvirt.so.0(LIBVIRT_0.6.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7405. looking for ('libvirt.so.0(LIBVIRT_0.6.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7406. looking for ('libvirt.so.0(LIBVIRT_0.5.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7407. looking for ('libvirt.so.0(LIBVIRT_0.4.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7408. looking for ('libvirt.so.0(LIBVIRT_0.4.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7409. looking for ('libvirt.so.0(LIBVIRT_0.4.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7410. looking for ('libvirt.so.0(LIBVIRT_0.3.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7411. looking for ('libvirt.so.0(LIBVIRT_0.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7412. looking for ('libvirt.so.0(LIBVIRT_0.3.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7413. looking for ('libvirt.so.0(LIBVIRT_0.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7414. looking for ('libvirt.so.0(LIBVIRT_0.2.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7415. looking for ('libvirt.so.0(LIBVIRT_0.2.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7416. looking for ('libvirt.so.0(LIBVIRT_0.10.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7417. looking for ('libvirt.so.0(LIBVIRT_0.10.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7418. looking for ('libvirt.so.0(LIBVIRT_0.1.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7419. looking for ('libvirt.so.0(LIBVIRT_0.1.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7420. looking for ('libvirt.so.0(LIBVIRT_0.1.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7421. looking for ('libvirt.so.0(LIBVIRT_0.1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7422. looking for ('libvirt.so.0(LIBVIRT_0.1.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7423. looking for ('libvirt.so.0(LIBVIRT_0.0.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7424. looking for ('libvirt.so.0(LIBVIRT_0.0.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7425. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7426. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7427. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7428. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7429. looking for ('libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7430. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7431. looking for ('libsystemd-daemon.so.0(LIBSYSTEMD_DAEMON_31)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7432. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7433. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7434. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7435. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7436. looking for ('libcgroup', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7437. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7438. looking for ('iproute', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7439. looking for ('dmidecode', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7440. looking for ('dbus', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7441. looking for ('avahi-libs', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7442. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7443. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7444. looking for ('libyajl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7445. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7446. looking for ('libvirt.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7447. looking for ('libvirt-qemu.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7448. looking for ('libvirt-lxc.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7449. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7450. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7451. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7452. looking for ('libsasl2.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7453. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7454. looking for ('libnuma.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7455. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7456. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7457. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7458. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7459. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7460. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7461. looking for ('libcurl.so.4()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7462. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7463. looking for ('libavahi-common.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7464. looking for ('libavahi-client.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7465. looking for ('libaudit.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon.x86_64 0:1.2.8-16.el7_1.5 - u
  7466. libvirt-daemon-1.2.8-16.el7_1.5.x86_64 requires: numad
  7467. --> Processing Dependency: numad for package: libvirt-daemon-1.2.8-16.el7_1.5.x86_64
  7468. Searching pkgSack for dep: numad
  7469. TSINFO: Marking numad-0.5-14.20140620git.el7.x86_64 as install for libvirt-daemon-1.2.8-16.el7_1.5.x86_64
  7470. ---> Package libvirt-daemon-config-network.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7471. Checking deps for libvirt-daemon-config-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7472. looking for ('libvirt-daemon-driver-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-config-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7473. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-config-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7474. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-daemon-config-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7475. ---> Package libvirt-daemon-config-nwfilter.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7476. Checking deps for libvirt-daemon-config-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7477. looking for ('libvirt-daemon-driver-nwfilter', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-config-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7478. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-config-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7479. ---> Package libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7480. Checking deps for libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7481. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7482. looking for ('netcf-libs', 'GE', ('0', '0.2.2', None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7483. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7484. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7485. looking for ('libnetcf.so.1(NETCF_1.4.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7486. looking for ('libnetcf.so.1(NETCF_1.3.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7487. looking for ('libnetcf.so.1(NETCF_1.2.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7488. looking for ('libnetcf.so.1(NETCF_1.0.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7489. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7490. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7491. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7492. looking for ('libnetcf.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7493. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-interface.x86_64 0:1.2.8-16.el7_1.5 - u
  7494. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: netcf-libs >= 0.2.2
  7495. --> Processing Dependency: netcf-libs >= 0.2.2 for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7496. Searching pkgSack for dep: netcf-libs
  7497. TSINFO: Marking netcf-libs-0.2.6-3.el7.x86_64 as install for libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7498. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: libnetcf.so.1(NETCF_1.4.0)(64bit)
  7499. --> Processing Dependency: libnetcf.so.1(NETCF_1.4.0)(64bit) for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7500. Quick matched netcf-libs-0.2.6-3.el7.x86_64 to require for libnetcf.so.1(NETCF_1.4.0)(64bit)
  7501. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: libnetcf.so.1(NETCF_1.3.0)(64bit)
  7502. --> Processing Dependency: libnetcf.so.1(NETCF_1.3.0)(64bit) for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7503. Quick matched netcf-libs-0.2.6-3.el7.x86_64 to require for libnetcf.so.1(NETCF_1.3.0)(64bit)
  7504. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: libnetcf.so.1(NETCF_1.2.0)(64bit)
  7505. --> Processing Dependency: libnetcf.so.1(NETCF_1.2.0)(64bit) for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7506. Quick matched netcf-libs-0.2.6-3.el7.x86_64 to require for libnetcf.so.1(NETCF_1.2.0)(64bit)
  7507. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: libnetcf.so.1(NETCF_1.0.0)(64bit)
  7508. --> Processing Dependency: libnetcf.so.1(NETCF_1.0.0)(64bit) for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7509. Quick matched netcf-libs-0.2.6-3.el7.x86_64 to require for libnetcf.so.1(NETCF_1.0.0)(64bit)
  7510. libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64 requires: libnetcf.so.1()(64bit)
  7511. --> Processing Dependency: libnetcf.so.1()(64bit) for package: libvirt-daemon-driver-interface-1.2.8-16.el7_1.5.x86_64
  7512. Quick matched netcf-libs-0.2.6-3.el7.x86_64 to require for libnetcf.so.1()(64bit)
  7513. ---> Package libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7514. Checking deps for libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7515. looking for ('libvirt-daemon-driver-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7516. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7517. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7518. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7519. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7520. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7521. looking for ('libsystemd-daemon.so.0(LIBSYSTEMD_DAEMON_31)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7522. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7523. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7524. looking for ('libnuma.so.1(libnuma_1.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7525. looking for ('libnuma.so.1(libnuma_1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7526. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7527. looking for ('libfuse.so.2(FUSE_2.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7528. looking for ('libfuse.so.2(FUSE_2.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7529. looking for ('libfuse.so.2(FUSE_2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7530. looking for ('libfuse.so.2(FUSE_2.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7531. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7532. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7533. looking for ('libblkid.so.1(BLKID_2.17)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7534. looking for ('libblkid.so.1(BLKID_2.15)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7535. looking for ('libyajl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7536. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7537. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7538. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7539. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7540. looking for ('libsasl2.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7541. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7542. looking for ('libnuma.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7543. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7544. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7545. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7546. looking for ('libfuse.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7547. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7548. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7549. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7550. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7551. looking for ('libblkid.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7552. looking for ('libavahi-common.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7553. looking for ('libavahi-client.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7554. looking for ('libaudit.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-lxc.x86_64 0:1.2.8-16.el7_1.5 - u
  7555. libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 requires: libfuse.so.2(FUSE_2.8)(64bit)
  7556. --> Processing Dependency: libfuse.so.2(FUSE_2.8)(64bit) for package: libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7557. Searching pkgSack for dep: libfuse.so.2(FUSE_2.8)(64bit)
  7558. TSINFO: Marking fuse-libs-2.9.2-5.el7.x86_64 as install for libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7559. libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 requires: libfuse.so.2(FUSE_2.6)(64bit)
  7560. --> Processing Dependency: libfuse.so.2(FUSE_2.6)(64bit) for package: libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7561. Quick matched fuse-libs-2.9.2-5.el7.x86_64 to require for libfuse.so.2(FUSE_2.6)(64bit)
  7562. libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 requires: libfuse.so.2(FUSE_2.5)(64bit)
  7563. --> Processing Dependency: libfuse.so.2(FUSE_2.5)(64bit) for package: libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7564. Quick matched fuse-libs-2.9.2-5.el7.x86_64 to require for libfuse.so.2(FUSE_2.5)(64bit)
  7565. libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 requires: libfuse.so.2(FUSE_2.2)(64bit)
  7566. --> Processing Dependency: libfuse.so.2(FUSE_2.2)(64bit) for package: libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7567. Quick matched fuse-libs-2.9.2-5.el7.x86_64 to require for libfuse.so.2(FUSE_2.2)(64bit)
  7568. libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64 requires: libfuse.so.2()(64bit)
  7569. --> Processing Dependency: libfuse.so.2()(64bit) for package: libvirt-daemon-driver-lxc-1.2.8-16.el7_1.5.x86_64
  7570. Quick matched fuse-libs-2.9.2-5.el7.x86_64 to require for libfuse.so.2()(64bit)
  7571. ---> Package libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7572. Checking deps for libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7573. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7574. looking for ('dnsmasq', 'GE', ('0', '2.41', None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7575. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7576. looking for ('radvd', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7577. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7578. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7579. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7580. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7581. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7582. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7583. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7584. looking for ('iptables', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7585. looking for ('libyajl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7586. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7587. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7588. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7589. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7590. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7591. looking for ('libnuma.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7592. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7593. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7594. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7595. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7596. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7597. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7598. looking for ('libaudit.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-network.x86_64 0:1.2.8-16.el7_1.5 - u
  7599. ---> Package libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7600. Checking deps for libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7601. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7602. looking for ('systemd', 'GE', ('0', '185', None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7603. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7604. looking for ('libudev.so.1(LIBUDEV_183)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7605. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7606. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7607. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7608. looking for ('libudev.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7609. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7610. looking for ('libpciaccess.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7611. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nodedev.x86_64 0:1.2.8-16.el7_1.5 - u
  7612. libvirt-daemon-driver-nodedev-1.2.8-16.el7_1.5.x86_64 requires: libpciaccess.so.0()(64bit)
  7613. --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libvirt-daemon-driver-nodedev-1.2.8-16.el7_1.5.x86_64
  7614. Searching pkgSack for dep: libpciaccess.so.0()(64bit)
  7615. TSINFO: Marking libpciaccess-0.13.1-4.1.el7.x86_64 as install for libvirt-daemon-driver-nodedev-1.2.8-16.el7_1.5.x86_64
  7616. ---> Package libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7617. Checking deps for libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7618. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7619. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7620. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7621. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7622. looking for ('iptables', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7623. looking for ('ebtables', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7624. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7625. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7626. looking for ('libpcap.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7627. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7628. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7629. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7630. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-nwfilter.x86_64 0:1.2.8-16.el7_1.5 - u
  7631. libvirt-daemon-driver-nwfilter-1.2.8-16.el7_1.5.x86_64 requires: ebtables
  7632. --> Processing Dependency: ebtables for package: libvirt-daemon-driver-nwfilter-1.2.8-16.el7_1.5.x86_64
  7633. Searching pkgSack for dep: ebtables
  7634. TSINFO: Marking ebtables-2.0.10-13.el7.x86_64 as install for libvirt-daemon-driver-nwfilter-1.2.8-16.el7_1.5.x86_64
  7635. ---> Package libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7636. Checking deps for libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7637. looking for ('libvirt-daemon-driver-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7638. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7639. looking for ('xz', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7640. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7641. looking for ('lzop', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7642. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7643. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7644. looking for ('libgnutls.so.28(GNUTLS_1_4)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7645. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7646. looking for ('gzip', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7647. looking for ('bzip2', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7648. looking for ('/usr/bin/qemu-img', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7649. looking for ('/bin/sh', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7650. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7651. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7652. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7653. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7654. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7655. looking for ('libgnutls.so.28()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7656. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7657. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-qemu.x86_64 0:1.2.8-16.el7_1.5 - u
  7658. libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64 requires: lzop
  7659. --> Processing Dependency: lzop for package: libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64
  7660. Searching pkgSack for dep: lzop
  7661. TSINFO: Marking lzop-1.03-10.el7.x86_64 as install for libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64
  7662. libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64 requires: /usr/bin/qemu-img
  7663. --> Processing Dependency: /usr/bin/qemu-img for package: libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64
  7664. Searching pkgSack for dep: /usr/bin/qemu-img
  7665. TSINFO: Marking 10:qemu-img-1.5.3-86.el7_1.8.x86_64 as install for libvirt-daemon-driver-qemu-1.2.8-16.el7_1.5.x86_64
  7666. ---> Package libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7667. Checking deps for libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7668. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7669. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7670. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7671. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7672. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7673. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7674. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-secret.x86_64 0:1.2.8-16.el7_1.5 - u
  7675. ---> Package libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7676. Checking deps for libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7677. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7678. looking for ('util-linux', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7679. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7680. looking for ('parted', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7681. looking for ('nfs-utils', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7682. looking for ('lvm2', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7683. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7684. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7685. looking for ('libutil.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7686. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7687. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7688. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7689. looking for ('libc.so.6(GLIBC_2.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7690. looking for ('libblkid.so.1(BLKID_2.17)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7691. looking for ('libblkid.so.1(BLKID_2.15)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7692. looking for ('libblkid.so.1(BLKID_1.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7693. looking for ('iscsi-initiator-utils', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7694. looking for ('device-mapper', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7695. looking for ('/usr/bin/qemu-img', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7696. looking for ('libyajl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7697. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7698. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7699. looking for ('libsystemd-daemon.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7700. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7701. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7702. looking for ('libparted.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7703. looking for ('libnuma.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7704. looking for ('libnl-route-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7705. looking for ('libnl-3.so.200()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7706. looking for ('libglusterfs.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7707. looking for ('libgfxdr.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7708. looking for ('libgfrpc.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7709. looking for ('libgfapi.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7710. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7711. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7712. looking for ('libdbus-1.so.3()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7713. looking for ('libcap-ng.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7714. looking for ('libblkid.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7715. looking for ('libaudit.so.1()(64bit)', None, (None, None, None)) as a requirement of libvirt-daemon-driver-storage.x86_64 0:1.2.8-16.el7_1.5 - u
  7716. libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64 requires: libglusterfs.so.0()(64bit)
  7717. --> Processing Dependency: libglusterfs.so.0()(64bit) for package: libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7718. Searching pkgSack for dep: libglusterfs.so.0()(64bit)
  7719. TSINFO: Marking glusterfs-libs-3.6.0.29-2.el7.x86_64 as install for libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7720. libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64 requires: libgfxdr.so.0()(64bit)
  7721. --> Processing Dependency: libgfxdr.so.0()(64bit) for package: libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7722. Quick matched glusterfs-libs-3.6.0.29-2.el7.x86_64 to require for libgfxdr.so.0()(64bit)
  7723. libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64 requires: libgfrpc.so.0()(64bit)
  7724. --> Processing Dependency: libgfrpc.so.0()(64bit) for package: libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7725. Quick matched glusterfs-libs-3.6.0.29-2.el7.x86_64 to require for libgfrpc.so.0()(64bit)
  7726. libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64 requires: libgfapi.so.0()(64bit)
  7727. --> Processing Dependency: libgfapi.so.0()(64bit) for package: libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7728. Searching pkgSack for dep: libgfapi.so.0()(64bit)
  7729. TSINFO: Marking glusterfs-api-3.6.0.29-2.el7.x86_64 as install for libvirt-daemon-driver-storage-1.2.8-16.el7_1.5.x86_64
  7730. ---> Package libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 will be installed
  7731. Checking deps for libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7732. looking for ('libvirt-daemon-driver-storage', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7733. looking for ('libvirt-daemon-driver-secret', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7734. looking for ('libvirt-daemon-driver-qemu', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7735. looking for ('libvirt-daemon-driver-nwfilter', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7736. looking for ('libvirt-daemon-driver-nodedev', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7737. looking for ('libvirt-daemon-driver-network', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7738. looking for ('libvirt-daemon-driver-interface', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7739. looking for ('libvirt-daemon', 'EQ', ('0', '1.2.8', '16.el7_1.5')) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7740. looking for ('qemu-kvm', None, (None, None, None)) as a requirement of libvirt-daemon-kvm.x86_64 0:1.2.8-16.el7_1.5 - u
  7741. ---> Package libvirt-python.x86_64 0:1.2.8-7.el7_1.1 will be installed
  7742. Checking deps for libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7743. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7744. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7745. looking for ('libvirt.so.0(LIBVIRT_1.2.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7746. looking for ('libvirt.so.0(LIBVIRT_1.2.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7747. looking for ('libvirt.so.0(LIBVIRT_1.2.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7748. looking for ('libvirt.so.0(LIBVIRT_1.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7749. looking for ('libvirt.so.0(LIBVIRT_1.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7750. looking for ('libvirt.so.0(LIBVIRT_1.2.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7751. looking for ('libvirt.so.0(LIBVIRT_1.1.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7752. looking for ('libvirt.so.0(LIBVIRT_1.1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7753. looking for ('libvirt.so.0(LIBVIRT_1.1.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7754. looking for ('libvirt.so.0(LIBVIRT_1.0.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7755. looking for ('libvirt.so.0(LIBVIRT_1.0.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7756. looking for ('libvirt.so.0(LIBVIRT_1.0.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7757. looking for ('libvirt.so.0(LIBVIRT_1.0.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7758. looking for ('libvirt.so.0(LIBVIRT_1.0.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7759. looking for ('libvirt.so.0(LIBVIRT_1.0.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7760. looking for ('libvirt.so.0(LIBVIRT_0.9.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7761. looking for ('libvirt.so.0(LIBVIRT_0.9.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7762. looking for ('libvirt.so.0(LIBVIRT_0.9.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7763. looking for ('libvirt.so.0(LIBVIRT_0.9.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7764. looking for ('libvirt.so.0(LIBVIRT_0.9.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7765. looking for ('libvirt.so.0(LIBVIRT_0.9.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7766. looking for ('libvirt.so.0(LIBVIRT_0.9.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7767. looking for ('libvirt.so.0(LIBVIRT_0.9.13)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7768. looking for ('libvirt.so.0(LIBVIRT_0.9.11)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7769. looking for ('libvirt.so.0(LIBVIRT_0.9.10)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7770. looking for ('libvirt.so.0(LIBVIRT_0.9.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7771. looking for ('libvirt.so.0(LIBVIRT_0.8.8)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7772. looking for ('libvirt.so.0(LIBVIRT_0.8.6)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7773. looking for ('libvirt.so.0(LIBVIRT_0.8.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7774. looking for ('libvirt.so.0(LIBVIRT_0.8.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7775. looking for ('libvirt.so.0(LIBVIRT_0.8.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7776. looking for ('libvirt.so.0(LIBVIRT_0.8.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7777. looking for ('libvirt.so.0(LIBVIRT_0.7.7)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7778. looking for ('libvirt.so.0(LIBVIRT_0.7.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7779. looking for ('libvirt.so.0(LIBVIRT_0.7.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7780. looking for ('libvirt.so.0(LIBVIRT_0.7.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7781. looking for ('libvirt.so.0(LIBVIRT_0.7.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7782. looking for ('libvirt.so.0(LIBVIRT_0.7.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7783. looking for ('libvirt.so.0(LIBVIRT_0.6.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7784. looking for ('libvirt.so.0(LIBVIRT_0.6.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7785. looking for ('libvirt.so.0(LIBVIRT_0.6.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7786. looking for ('libvirt.so.0(LIBVIRT_0.6.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7787. looking for ('libvirt.so.0(LIBVIRT_0.5.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7788. looking for ('libvirt.so.0(LIBVIRT_0.4.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7789. looking for ('libvirt.so.0(LIBVIRT_0.4.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7790. looking for ('libvirt.so.0(LIBVIRT_0.4.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7791. looking for ('libvirt.so.0(LIBVIRT_0.4.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7792. looking for ('libvirt.so.0(LIBVIRT_0.3.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7793. looking for ('libvirt.so.0(LIBVIRT_0.3.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7794. looking for ('libvirt.so.0(LIBVIRT_0.3.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7795. looking for ('libvirt.so.0(LIBVIRT_0.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7796. looking for ('libvirt.so.0(LIBVIRT_0.2.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7797. looking for ('libvirt.so.0(LIBVIRT_0.2.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7798. looking for ('libvirt.so.0(LIBVIRT_0.10.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7799. looking for ('libvirt.so.0(LIBVIRT_0.10.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7800. looking for ('libvirt.so.0(LIBVIRT_0.1.9)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7801. looking for ('libvirt.so.0(LIBVIRT_0.1.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7802. looking for ('libvirt.so.0(LIBVIRT_0.1.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7803. looking for ('libvirt.so.0(LIBVIRT_0.1.1)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7804. looking for ('libvirt.so.0(LIBVIRT_0.1.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7805. looking for ('libvirt.so.0(LIBVIRT_0.0.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7806. looking for ('libvirt.so.0(LIBVIRT_0.0.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7807. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7808. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7809. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7810. looking for ('libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7811. looking for ('libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7812. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7813. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7814. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7815. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7816. looking for ('libvirt.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7817. looking for ('libvirt-qemu.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7818. looking for ('libvirt-lxc.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7819. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7820. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of libvirt-python.x86_64 0:1.2.8-7.el7_1.1 - u
  7821. ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
  7822. Checking deps for libxslt.x86_64 0:1.1.28-5.el7 - u
  7823. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7824. looking for ('libxml2.so.2(LIBXML2_2.9.0)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7825. looking for ('libxml2.so.2(LIBXML2_2.6.5)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7826. looking for ('libxml2.so.2(LIBXML2_2.6.3)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7827. looking for ('libxml2.so.2(LIBXML2_2.6.27)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7828. looking for ('libxml2.so.2(LIBXML2_2.6.25)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7829. looking for ('libxml2.so.2(LIBXML2_2.6.17)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7830. looking for ('libxml2.so.2(LIBXML2_2.6.15)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7831. looking for ('libxml2.so.2(LIBXML2_2.6.0)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7832. looking for ('libxml2.so.2(LIBXML2_2.5.9)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7833. looking for ('libxml2.so.2(LIBXML2_2.5.7)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7834. looking for ('libxml2.so.2(LIBXML2_2.5.6)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7835. looking for ('libxml2.so.2(LIBXML2_2.5.4)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7836. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7837. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7838. looking for ('libgcrypt.so.11(GCRYPT_1.2)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7839. looking for ('libc.so.6(GLIBC_2.17)(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7840. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7841. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7842. looking for ('libz.so.1()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7843. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7844. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7845. looking for ('libgpg-error.so.0()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7846. looking for ('libgcrypt.so.11()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7847. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of libxslt.x86_64 0:1.1.28-5.el7 - u
  7848. ---> Package lsof.x86_64 0:4.87-4.el7 will be installed
  7849. Checking deps for lsof.x86_64 0:4.87-4.el7 - u
  7850. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of lsof.x86_64 0:4.87-4.el7 - u
  7851. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of lsof.x86_64 0:4.87-4.el7 - u
  7852. looking for ('libselinux.so.1()(64bit)', None, (None, None, None)) as a requirement of lsof.x86_64 0:4.87-4.el7 - u
  7853. ---> Package lvm2.x86_64 7:2.02.115-3.el7_1.1 will be installed
  7854. Checking deps for lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7855. looking for ('lvm2-libs', 'EQ', ('7', '2.02.115', '3.el7_1.1')) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7856. looking for ('systemd-units', 'GE', ('0', '189', '3')) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7857. looking for ('systemd-units', 'GE', ('0', '189', '3')) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7858. looking for ('device-mapper-persistent-data', 'GE', ('0', '0.3.2', '1')) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7859. looking for ('bash', 'GE', ('0', '4.0', None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7860. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7861. looking for ('module-init-tools', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7862. looking for ('libudev.so.1(LIBUDEV_183)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7863. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7864. looking for ('liblvm2app.so.2.2(Base)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7865. looking for ('libdl.so.2(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7866. looking for ('libdevmapper.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7867. looking for ('libdevmapper-event.so.1.02(Base)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7868. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7869. looking for ('libblkid.so.1(BLKID_2.17)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7870. looking for ('libblkid.so.1(BLKID_2.15)(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7871. looking for ('/bin/sh', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7872. looking for ('/bin/sh', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7873. looking for ('/bin/bash', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7874. looking for ('libudev.so.1()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7875. looking for ('libreadline.so.6()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7876. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7877. looking for ('liblvm2app.so.2.2()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7878. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7879. looking for ('libdevmapper.so.1.02()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7880. looking for ('libdevmapper-event.so.1.02()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7881. looking for ('libblkid.so.1()(64bit)', None, (None, None, None)) as a requirement of lvm2.x86_64 7:2.02.115-3.el7_1.1 - u
  7882. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: lvm2-libs = 7:2.02.115-3.el7_1.1
  7883. --> Processing Dependency: lvm2-libs = 7:2.02.115-3.el7_1.1 for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7884. Searching pkgSack for dep: lvm2-libs
  7885. TSINFO: Marking 7:lvm2-libs-2.02.115-3.el7_1.1.x86_64 as install for 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7886. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: device-mapper-persistent-data >= 0.3.2-1
  7887. --> Processing Dependency: device-mapper-persistent-data >= 0.3.2-1 for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7888. Searching pkgSack for dep: device-mapper-persistent-data
  7889. TSINFO: Marking device-mapper-persistent-data-0.4.1-2.el7.x86_64 as install for 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7890. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: liblvm2app.so.2.2(Base)(64bit)
  7891. --> Processing Dependency: liblvm2app.so.2.2(Base)(64bit) for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7892. Searching pkgSack for dep: liblvm2app.so.2.2(Base)(64bit)
  7893. Potential resolving package 7:lvm2-libs-2.02.115-3.el7.x86_64 has newer instance in ts.
  7894. 7:lvm2-libs-2.02.115-3.el7_1.1.x86_64 already in ts, skipping this one
  7895. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: libdevmapper-event.so.1.02(Base)(64bit)
  7896. --> Processing Dependency: libdevmapper-event.so.1.02(Base)(64bit) for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7897. Searching pkgSack for dep: libdevmapper-event.so.1.02(Base)(64bit)
  7898. TSINFO: Marking 7:device-mapper-event-libs-1.02.93-3.el7_1.1.x86_64 as install for 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7899. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: liblvm2app.so.2.2()(64bit)
  7900. --> Processing Dependency: liblvm2app.so.2.2()(64bit) for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7901. Searching pkgSack for dep: liblvm2app.so.2.2()(64bit)
  7902. Potential resolving package 7:lvm2-libs-2.02.115-3.el7.x86_64 has newer instance in ts.
  7903. 7:lvm2-libs-2.02.115-3.el7_1.1.x86_64 already in ts, skipping this one
  7904. 7:lvm2-2.02.115-3.el7_1.1.x86_64 requires: libdevmapper-event.so.1.02()(64bit)
  7905. --> Processing Dependency: libdevmapper-event.so.1.02()(64bit) for package: 7:lvm2-2.02.115-3.el7_1.1.x86_64
  7906. Searching pkgSack for dep: libdevmapper-event.so.1.02()(64bit)
  7907. Potential resolving package 7:device-mapper-event-libs-1.02.93-3.el7.x86_64 has newer instance in ts.
  7908. 7:device-mapper-event-libs-1.02.93-3.el7_1.1.x86_64 already in ts, skipping this one
  7909. ---> Package mariadb-galera-common.x86_64 1:5.5.40-2.el7 will be installed
  7910. Checking deps for mariadb-galera-common.x86_64 1:5.5.40-2.el7 - u
  7911. ---> Package mod_wsgi.x86_64 0:3.4-12.el7_0 will be installed
  7912. Checking deps for mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7913. looking for ('httpd-mmn', 'EQ', ('0', '20120211x8664', None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7914. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7915. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7916. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7917. looking for ('libutil.so.1()(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7918. looking for ('libpython2.7.so.1.0()(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7919. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7920. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7921. looking for ('libdl.so.2()(64bit)', None, (None, None, None)) as a requirement of mod_wsgi.x86_64 0:3.4-12.el7_0 - u
  7922. ---> Package novnc.noarch 0:0.5.1-2.el7 will be installed
  7923. Checking deps for novnc.noarch 0:0.5.1-2.el7 - u
  7924. looking for ('python-websockify', None, (None, None, None)) as a requirement of novnc.noarch 0:0.5.1-2.el7 - u
  7925. looking for ('/usr/bin/env', None, (None, None, None)) as a requirement of novnc.noarch 0:0.5.1-2.el7 - u
  7926. ---> Package ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 will be installed
  7927. Checking deps for ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7928. looking for ('systemd-units', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7929. looking for ('systemd-units', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7930. looking for ('shadow-utils', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7931. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7932. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7933. looking for ('libcrypto.so.10(OPENSSL_1.0.1)(64bit)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7934. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7935. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7936. looking for ('/bin/sh', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7937. looking for ('/bin/bash', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7938. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7939. looking for ('libcap.so.2()(64bit)', None, (None, None, None)) as a requirement of ntpdate.x86_64 0:4.2.6p5-19.el7.centos.3 - u
  7940. ---> Package oniguruma.x86_64 0:5.9.5-3.el7 will be installed
  7941. Checking deps for oniguruma.x86_64 0:5.9.5-3.el7 - u
  7942. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of oniguruma.x86_64 0:5.9.5-3.el7 - u
  7943. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of oniguruma.x86_64 0:5.9.5-3.el7 - u
  7944. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of oniguruma.x86_64 0:5.9.5-3.el7 - u
  7945. looking for ('/sbin/ldconfig', None, (None, None, None)) as a requirement of oniguruma.x86_64 0:5.9.5-3.el7 - u
  7946. ---> Package openstack-ceilometer-common.noarch 1:5.0.0-1.el7 will be installed
  7947. Checking deps for openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7948. looking for ('python-ceilometer', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7949. looking for ('systemd-units', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7950. looking for ('systemd-units', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7951. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7952. looking for ('python-posix_ipc', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7953. looking for ('python-oslo-utils', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7954. looking for ('python-oslo-serialization', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7955. looking for ('python-oslo-messaging', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7956. looking for ('openstack-utils', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7957. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7958. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-common.noarch 1:5.0.0-1.el7 - u
  7959. 1:openstack-ceilometer-common-5.0.0-1.el7.noarch requires: python-ceilometer = 1:5.0.0-1.el7
  7960. --> Processing Dependency: python-ceilometer = 1:5.0.0-1.el7 for package: 1:openstack-ceilometer-common-5.0.0-1.el7.noarch
  7961. Searching pkgSack for dep: python-ceilometer
  7962. TSINFO: Marking 1:python-ceilometer-5.0.0-1.el7.noarch as install for 1:openstack-ceilometer-common-5.0.0-1.el7.noarch
  7963. 1:openstack-ceilometer-common-5.0.0-1.el7.noarch requires: python-oslo-messaging
  7964. --> Processing Dependency: python-oslo-messaging for package: 1:openstack-ceilometer-common-5.0.0-1.el7.noarch
  7965. Searching pkgSack for dep: python-oslo-messaging
  7966. TSINFO: Marking python-oslo-messaging-2.5.0-1.el7.noarch as install for 1:openstack-ceilometer-common-5.0.0-1.el7.noarch
  7967. ---> Package openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 will be installed
  7968. Checking deps for openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7969. looking for ('openstack-ceilometer-common', 'EQ', ('1', '5.0.0', '1.el7')) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7970. looking for ('python-swiftclient', 'GE', ('0', '2.2.0', None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7971. looking for ('python-novaclient', 'GE', ('1', '2.28.1', None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7972. looking for ('python-keystoneclient', 'GE', ('1', '1.6.0', None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7973. looking for ('python-glanceclient', 'GE', ('1', '0.18.0', None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7974. looking for ('libvirt-python', None, (None, None, None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7975. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7976. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7977. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-ceilometer-polling.noarch 1:5.0.0-1.el7 - u
  7978. ---> Package openstack-heat-common.noarch 1:5.0.0-1.el7 will be installed
  7979. Checking deps for openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7980. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7981. looking for ('python-stevedore', 'GE', ('0', '0.14', None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7982. looking for ('python-six', 'GE', ('0', '1.4.1', None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7983. looking for ('python-oslo-config', 'GE', ('1', '1.2.0', None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7984. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7985. looking for ('python-webob', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7986. looking for ('python-troveclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7987. looking for ('python-swiftclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7988. looking for ('python-sqlalchemy', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7989. looking for ('python-saharaclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7990. looking for ('python-routes', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7991. looking for ('python-requests', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7992. looking for ('python-qpid', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7993. looking for ('python-posix_ipc', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7994. looking for ('python-pbr', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7995. looking for ('python-paste-deploy', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7996. looking for ('python-paramiko', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7997. looking for ('python-osprofiler', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7998. looking for ('python-oslo-versionedobjects', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  7999. looking for ('python-oslo-utils', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8000. looking for ('python-oslo-service', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8001. looking for ('python-oslo-serialization', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8002. looking for ('python-oslo-reports', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8003. looking for ('python-oslo-policy', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8004. looking for ('python-oslo-middleware', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8005. looking for ('python-oslo-messaging', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8006. looking for ('python-oslo-log', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8007. looking for ('python-oslo-i18n', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8008. looking for ('python-oslo-db', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8009. looking for ('python-oslo-context', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8010. looking for ('python-oslo-concurrency', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8011. looking for ('python-oslo-cache', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8012. looking for ('python-novaclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8013. looking for ('python-neutronclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8014. looking for ('python-netaddr', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8015. looking for ('python-migrate', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8016. looking for ('python-memcached', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8017. looking for ('python-lxml', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8018. looking for ('python-kombu', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8019. looking for ('python-keystonemiddleware', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8020. looking for ('python-keystoneclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8021. looking for ('python-iso8601', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8022. looking for ('python-httplib2', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8023. looking for ('python-heatclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8024. looking for ('python-greenlet', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8025. looking for ('python-glanceclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8026. looking for ('python-eventlet', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8027. looking for ('python-cryptography', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8028. looking for ('python-cinderclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8029. looking for ('python-ceilometerclient', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8030. looking for ('python-babel', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8031. looking for ('python-argparse', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8032. looking for ('python-anyjson', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8033. looking for ('PyYAML', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8034. looking for ('MySQL-python', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8035. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8036. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8037. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openstack-heat-common.noarch 1:5.0.0-1.el7 - u
  8038. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-webob
  8039. --> Processing Dependency: python-webob for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8040. Searching pkgSack for dep: python-webob
  8041. TSINFO: Marking python-webob-1.2.3-6.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8042. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-sqlalchemy
  8043. --> Processing Dependency: python-sqlalchemy for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8044. Searching pkgSack for dep: python-sqlalchemy
  8045. TSINFO: Marking python-sqlalchemy-1.0.4-1.el7.x86_64 as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8046. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-routes
  8047. --> Processing Dependency: python-routes for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8048. Searching pkgSack for dep: python-routes
  8049. TSINFO: Marking python-routes-1.13-2.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8050. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-qpid
  8051. --> Processing Dependency: python-qpid for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8052. Searching pkgSack for dep: python-qpid
  8053. TSINFO: Marking python-qpid-0.32-9.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8054. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-paramiko
  8055. --> Processing Dependency: python-paramiko for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8056. Searching pkgSack for dep: python-paramiko
  8057. TSINFO: Marking python-paramiko-1.15.1-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8058. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-versionedobjects
  8059. --> Processing Dependency: python-oslo-versionedobjects for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8060. Searching pkgSack for dep: python-oslo-versionedobjects
  8061. TSINFO: Marking python-oslo-versionedobjects-0.10.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8062. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-service
  8063. --> Processing Dependency: python-oslo-service for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8064. Searching pkgSack for dep: python-oslo-service
  8065. TSINFO: Marking python-oslo-service-0.9.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8066. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-reports
  8067. --> Processing Dependency: python-oslo-reports for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8068. Searching pkgSack for dep: python-oslo-reports
  8069. TSINFO: Marking python2-oslo-reports-0.5.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8070. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-middleware
  8071. --> Processing Dependency: python-oslo-middleware for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8072. Searching pkgSack for dep: python-oslo-middleware
  8073. TSINFO: Marking python-oslo-middleware-2.8.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8074. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-log
  8075. --> Processing Dependency: python-oslo-log for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8076. Searching pkgSack for dep: python-oslo-log
  8077. TSINFO: Marking python-oslo-log-1.10.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8078. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-context
  8079. --> Processing Dependency: python-oslo-context for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8080. Searching pkgSack for dep: python-oslo-context
  8081. TSINFO: Marking python2-oslo-context-0.6.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8082. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-oslo-cache
  8083. --> Processing Dependency: python-oslo-cache for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8084. Searching pkgSack for dep: python-oslo-cache
  8085. TSINFO: Marking python-oslo-cache-0.7.0-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8086. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-migrate
  8087. --> Processing Dependency: python-migrate for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8088. Searching pkgSack for dep: python-migrate
  8089. TSINFO: Marking python-migrate-0.9.6-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8090. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-memcached
  8091. --> Processing Dependency: python-memcached for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8092. Searching pkgSack for dep: python-memcached
  8093. TSINFO: Marking python-memcached-1.48-4.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8094. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-lxml
  8095. --> Processing Dependency: python-lxml for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8096. Searching pkgSack for dep: python-lxml
  8097. TSINFO: Marking python-lxml-3.2.1-4.el7.x86_64 as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8098. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-kombu
  8099. --> Processing Dependency: python-kombu for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8100. Searching pkgSack for dep: python-kombu
  8101. TSINFO: Marking python-kombu-2.5.16-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8102. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-iso8601
  8103. --> Processing Dependency: python-iso8601 for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8104. Searching pkgSack for dep: python-iso8601
  8105. TSINFO: Marking python-iso8601-0.1.10-1.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8106. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-httplib2
  8107. --> Processing Dependency: python-httplib2 for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8108. Searching pkgSack for dep: python-httplib2
  8109. TSINFO: Marking python-httplib2-0.7.7-3.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8110. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-greenlet
  8111. --> Processing Dependency: python-greenlet for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8112. Searching pkgSack for dep: python-greenlet
  8113. TSINFO: Marking python-greenlet-0.4.2-3.el7.x86_64 as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8114. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-cryptography
  8115. --> Processing Dependency: python-cryptography for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8116. Searching pkgSack for dep: python-cryptography
  8117. TSINFO: Marking python-cryptography-1.0-1.el7.x86_64 as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8118. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: python-anyjson
  8119. --> Processing Dependency: python-anyjson for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8120. Searching pkgSack for dep: python-anyjson
  8121. TSINFO: Marking python-anyjson-0.3.3-3.el7.noarch as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8122. 1:openstack-heat-common-5.0.0-1.el7.noarch requires: MySQL-python
  8123. --> Processing Dependency: MySQL-python for package: 1:openstack-heat-common-5.0.0-1.el7.noarch
  8124. Searching pkgSack for dep: MySQL-python
  8125. TSINFO: Marking MySQL-python-1.2.3-11.el7.x86_64 as install for 1:openstack-heat-common-5.0.0-1.el7.noarch
  8126. ---> Package openstack-neutron-common.noarch 1:7.0.0-2.el7 will be installed
  8127. Checking deps for openstack-neutron-common.noarch 1:7.0.0-2.el7 - u
  8128. looking for ('python-neutron', 'EQ', ('1', '7.0.0', '2.el7')) as a requirement of openstack-neutron-common.noarch 1:7.0.0-2.el7 - u
  8129. looking for ('sudo', None, (None, None, None)) as a requirement of openstack-neutron-common.noarch 1:7.0.0-2.el7 - u
  8130. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-neutron-common.noarch 1:7.0.0-2.el7 - u
  8131. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-neutron-common.noarch 1:7.0.0-2.el7 - u
  8132. 1:openstack-neutron-common-7.0.0-2.el7.noarch requires: python-neutron = 1:7.0.0-2.el7
  8133. --> Processing Dependency: python-neutron = 1:7.0.0-2.el7 for package: 1:openstack-neutron-common-7.0.0-2.el7.noarch
  8134. Searching pkgSack for dep: python-neutron
  8135. TSINFO: Marking 1:python-neutron-7.0.0-2.el7.noarch as install for 1:openstack-neutron-common-7.0.0-2.el7.noarch
  8136. ---> Package openstack-nova-common.noarch 1:12.0.0-1.el7 will be installed
  8137. Checking deps for openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8138. looking for ('python-nova', 'EQ', ('1', '12.0.0', '1.el7')) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8139. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8140. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8141. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8142. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8143. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-nova-common.noarch 1:12.0.0-1.el7 - u
  8144. 1:openstack-nova-common-12.0.0-1.el7.noarch requires: python-nova = 1:12.0.0-1.el7
  8145. --> Processing Dependency: python-nova = 1:12.0.0-1.el7 for package: 1:openstack-nova-common-12.0.0-1.el7.noarch
  8146. Searching pkgSack for dep: python-nova
  8147. TSINFO: Marking 1:python-nova-12.0.0-1.el7.noarch as install for 1:openstack-nova-common-12.0.0-1.el7.noarch
  8148. ---> Package openstack-swift.noarch 0:2.5.0-1.el7 will be installed
  8149. Checking deps for openstack-swift.noarch 0:2.5.0-1.el7 - u
  8150. looking for ('python(abi)', 'EQ', ('0', '2.7', None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8151. looking for ('python-greenlet', 'GE', ('0', '0.3.1', None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8152. looking for ('python-eventlet', 'GE', ('0', '0.16.1', None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8153. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8154. looking for ('systemd', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8155. looking for ('shadow-utils', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8156. looking for ('pyxattr', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8157. looking for ('python-six', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8158. looking for ('python-simplejson', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8159. looking for ('python-setuptools', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8160. looking for ('python-pyeclib', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8161. looking for ('python-paste-deploy', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8162. looking for ('python-netifaces', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8163. looking for ('python-dns', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8164. looking for ('python-configobj', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8165. looking for ('/usr/bin/python2', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8166. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-swift.noarch 0:2.5.0-1.el7 - u
  8167. openstack-swift-2.5.0-1.el7.noarch requires: python-simplejson
  8168. --> Processing Dependency: python-simplejson for package: openstack-swift-2.5.0-1.el7.noarch
  8169. Searching pkgSack for dep: python-simplejson
  8170. TSINFO: Marking python-simplejson-3.3.3-1.el7.x86_64 as install for openstack-swift-2.5.0-1.el7.noarch
  8171. openstack-swift-2.5.0-1.el7.noarch requires: python-pyeclib
  8172. --> Processing Dependency: python-pyeclib for package: openstack-swift-2.5.0-1.el7.noarch
  8173. Searching pkgSack for dep: python-pyeclib
  8174. TSINFO: Marking python-pyeclib-1.0.7-2.el7.x86_64 as install for openstack-swift-2.5.0-1.el7.noarch
  8175. openstack-swift-2.5.0-1.el7.noarch requires: python-netifaces
  8176. --> Processing Dependency: python-netifaces for package: openstack-swift-2.5.0-1.el7.noarch
  8177. Searching pkgSack for dep: python-netifaces
  8178. TSINFO: Marking python-netifaces-0.10.4-1.el7.x86_64 as install for openstack-swift-2.5.0-1.el7.noarch
  8179. openstack-swift-2.5.0-1.el7.noarch requires: python-dns
  8180. --> Processing Dependency: python-dns for package: openstack-swift-2.5.0-1.el7.noarch
  8181. Searching pkgSack for dep: python-dns
  8182. TSINFO: Marking python-dns-1.12.0-1.el7.noarch as install for openstack-swift-2.5.0-1.el7.noarch
  8183. ---> Package openstack-utils.noarch 0:2014.2-1.el7 will be installed
  8184. Checking deps for openstack-utils.noarch 0:2014.2-1.el7 - u
  8185. looking for ('curl', None, (None, None, None)) as a requirement of openstack-utils.noarch 0:2014.2-1.el7 - u
  8186. looking for ('crudini', None, (None, None, None)) as a requirement of openstack-utils.noarch 0:2014.2-1.el7 - u
  8187. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openstack-utils.noarch 0:2014.2-1.el7 - u
  8188. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openstack-utils.noarch 0:2014.2-1.el7 - u
  8189. openstack-utils-2014.2-1.el7.noarch requires: crudini
  8190. --> Processing Dependency: crudini for package: openstack-utils-2014.2-1.el7.noarch
  8191. Searching pkgSack for dep: crudini
  8192. TSINFO: Marking crudini-0.7-1.el7.noarch as install for openstack-utils-2014.2-1.el7.noarch
  8193. ---> Package openvswitch.x86_64 0:2.4.0-1.el7 will be installed
  8194. Checking deps for openvswitch.x86_64 0:2.4.0-1.el7 - u
  8195. looking for ('systemd-units', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8196. looking for ('systemd-units', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8197. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8198. looking for ('openssl', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8199. looking for ('module-init-tools', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8200. looking for ('libssl.so.10(libssl.so.10)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8201. looking for ('librt.so.1(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8202. looking for ('libpthread.so.0(GLIBC_2.3.2)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8203. looking for ('libpthread.so.0(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8204. looking for ('libpthread.so.0(GLIBC_2.12)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8205. looking for ('libm.so.6(GLIBC_2.2.5)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8206. looking for ('libgcc_s.so.1(GCC_3.3.1)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8207. looking for ('libgcc_s.so.1(GCC_3.0)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8208. looking for ('libcrypto.so.10(libcrypto.so.10)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8209. looking for ('libc.so.6(GLIBC_2.14)(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8210. looking for ('iproute', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8211. looking for ('/usr/bin/python', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8212. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8213. looking for ('/bin/sh', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8214. looking for ('/bin/bash', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8215. looking for ('libssl.so.10()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8216. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8217. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8218. looking for ('libm.so.6()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8219. looking for ('libgcc_s.so.1()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8220. looking for ('libcrypto.so.10()(64bit)', None, (None, None, None)) as a requirement of openvswitch.x86_64 0:2.4.0-1.el7 - u
  8221. ---> Package pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 will be installed
  8222. Checking deps for pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8223. looking for ('pacemaker-libs', 'EQ', ('0', '1.1.12', '22.el7_1.4')) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8224. looking for ('rtld(GNU_HASH)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8225. looking for ('perl-TimeDate', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8226. looking for ('libxml2.so.2(LIBXML2_2.4.30)(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8227. looking for ('libc.so.6(GLIBC_2.4)(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8228. looking for ('/bin/sh', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8229. looking for ('/bin/bash', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8230. looking for ('libxslt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8231. looking for ('libxml2.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8232. looking for ('libuuid.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8233. looking for ('libtransitioner.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8234. looking for ('libtinfo.so.5()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8235. looking for ('libstonithd.so.2()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8236. looking for ('librt.so.1()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8237. looking for ('libquorum.so.5()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8238. looking for ('libqb.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8239. looking for ('libpthread.so.0()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u
  8240. looking for ('libpengine.so.4()(64bit)', None, (None, None, None)) as a requirement of pacemaker-cli.x86_64 0:1.1.12-22.el7_1.4 - u